Présentation du Lecteur Windows Media

Vous pouvez utiliser le Lecteur Microsoft® Windows Media® pour lire et organiser des fichiers multimédias numériques sur votre ordinateur et sur Internet. Le Lecteur Windows Media permet également d'écouter des stations de radio du monde entier, de lire et de copier des CD, de créer vos propres CD, de lire des DVD et de copier de la musique et des vidéos sur des périphériques portables tels que des lecteurs audio numériques et des PC portables.

Cette section traite des sujets suivants :

  • Tâches courantes. Souligne les tâches fondamentales que vous pouvez accomplir avec le lecteur.
  • Fonctionnalités spéciales. Présente la liste des fonctionnalités qui ne sont disponibles que sur certaines versions du système d'exploitation Microsoft Windows®.
  • Zones et boutons du lecteur. Décrit les principaux éléments de l'interface utilisateur du lecteur, notamment les commandes de lecture et les zones d'affichage des informations.
  • Utilisation de l'aide du lecteur. Explique comment utiliser le système d'aide du lecteur.

Rubriques connexes

  • Utilisation du lecteur
  • Personnalisation du lecteur
  • Concepts de médias numériques
  • Fonctions d'accessibilité pour les personnes présentant un handicap physique
© 2000-2002 Microsoft Corporation. Tous droits réservés.


Tâches courantes

Pour vous aider à démarrer rapidement, cette section présente les tâches les plus courantes que vous pouvez accomplir avec le Lecteur Windows Media :

  • Pour lire des fichiers
  • Pour écouter une station de radio sur Internet
  • Pour régler le volume
  • Pour copier des pistes à partir d'un CD audio
  • Pour créer votre propre CD
  • Pour copier des fichiers sur votre périphérique portable
  • Pour lire un DVD
  • Pour lire un VCD
  • Pour ajouter des fichiers audio et vidéo à la bibliothèque multimédia
  • Pour créer une sélection
  • Pour basculer entre les modes d'affichage
  • Pour appliquer une apparence

Rubrique connexe

  • Présentation du Lecteur Windows Media


Fonctionnalités spéciales

Les fonctionnalités suivantes du Lecteur Windows Media ne sont disponibles que sur les ordinateurs équipés des systèmes d'exploitation Windows XP Édition familiale ou Windows XP Professionnel.

Fonctionnalité | Pour plus d'informations, consultez la rubrique
Ajouter des paroles statiques dans un fichier | Pour ajouter des paroles statiques dans un fichier
Ajouter des paroles synchronisées dans un fichier | Pour ajouter des paroles synchronisées dans un fichier
Éditeur de balises avancé | Pour ajouter ou modifier des informations multimédias à l'aide de l'Éditeur de balises avancé
Lecture automatique de VCD | Pour lire un VCD
Sélecteur de couleurs | Pour modifier les couleurs du lecteur
Commandes disponibles en cliquant avec le bouton droit sur un élément multimédia numérique dans la bibliothèque multimédia ou dans le dossier Poste de travail :
  • Ajouter à la sélection
  • Copier sur un CD ou un périphérique
  • Mise en attente
 Consultez les rubriques suivantes, respectivement :
  • Conseils relatifs à l'ajout d'éléments aux sélections et à la bibliothèque multimédia
  • Conseils relatifs à la copie sur un CD ou un périphérique portable
  • Pour ajouter temporairement des éléments à une sélection
Créer et modifier des sélections automatiques | Pour créer une sélection automatique
Lecture de DVD | Utilisation de DVD
Lecture audio optimisée ; (décodage et lecture de HDCD (High Definition Compatible Digital) ; lecture audio multicanal, réglage du volume, fondu enchaîné, Mode silencieux) Lecture de musique à partir des CD

Pour configurer le lecteur pour la lecture des CD HDCD à l'aide de la technologie audio 24 bits

Utilisation de l’audio multicanal

Utilisation du réglage du volume

Utilisation du fondu enchaîné audio

Pour régler la plage audio dynamique (Mode silencieux)
Copie optimisée à partir de CD (codec Windows Media Audio sans perte) | Compression des copies de pistes pour diminuer l'espace disque utilisé
Copie optimisée vers des CD (CD de données, CD Microsoft HighMAT™ et CD audio à volume réglable, effacement de CD) Création de vos propres CD

Comparaison des CD audio et des CD de données
Interface utilisateur optimisée (commandes audio et vidéo Couleur et Plein écran) | Zones et boutons du lecteur
Rechercher des infos pour les morceaux de musique copiés avec autre programme | Pour modifier le mode de mise à jour des informations multimédias
Volet Centre d'informations | Pour afficher des informations relatives au contenu
Mini lecteur | Barre d'outils du mini lecteur
Analyser les dossiers | Pour ajouter des fichiers audio et vidéo à la bibliothèque multimédia
Paramètres de vitesse de lecture Pour lire le contenu à des vitesses variables

Pour effectuer une avance rapide dans un fichier

Rubrique connexe

  • Présentation du Lecteur Windows Media


Zones et boutons du lecteur

Le Lecteur Windows Media comporte plusieurs zones. Certaines d'entre elles contiennent des commandes permettant d'exécuter une action, telle que l'écoute d'un CD ou le réglage des niveaux de l'égaliseur graphique. D'autres zones affichent des vidéos, des visualisations ou des informations telles que des détails sur la musique que vous écoutez.

Cette section traite des sujets suivants :

  • Barre des tâches des fonctionnalités
  • Zone des commandes de lecture
  • Volet d'accès rapide
  • Barre d'outils du mini lecteur
  • Zone Lecture en cours

Rubrique connexe

  • Présentation du Lecteur Windows Media


Barre des tâches des fonctionnalités

La barre des tâches des fonctionnalités contient des boutons permettant d'accéder aux fonctionnalités clés du lecteur : Lecture en cours, Guide multimédia, Copier à partir d'un CD, Bibliothèque multimédia, Tuner radio, Copier sur un CD ou un périphérique, Services Premium et Sélecteur d'apparence. Cette zone contient également un bouton qui permet d'afficher ou de masquer la barre de menus dans la partie supérieure du lecteur, un bouton qui permet d'afficher ou de masquer la barre des tâches des fonctionnalités sur la partie latérale du lecteur et un bouton qui permet d'accéder au site Web Mise en route de WindowsMedia.com.

Zone de la barre des tâches des fonctionnalités

Le tableau suivant décrit chaque fonctionnalité.

Cliquez sur | Pour
Lecture en cours | Regarder une vidéo ou une visualisation ou afficher des informations sur le contenu en cours de lecture. Pour sélectionner rapidement un CD, un DVD, un VCD, un album, un artiste, un genre musical, une sélection ou une station radio, cliquez sur le bouton Volet d'accès rapide (la flèche affichée en regard de l'option Lecture en cours).
Guide multimédia | Rechercher des médias numériques sur Internet.
Copier à partir d'un CD | Lire un CD ou copier des pistes spécifiques dans la bibliothèque multimédia de votre ordinateur.
Bibliothèque multimédia | Organiser des fichiers multimédias numériques sur votre ordinateur et des liens vers du contenu sur Internet, ou créer des sélections de votre contenu audio et vidéo préféré.
Tuner radio | Rechercher et écouter des stations de radio sur Internet et créer des présélections de vos stations préférées pour pouvoir y accéder rapidement par la suite.
Copier sur un CD ou un périphérique | Créer (graver) vos propres CD à partir des pistes que vous avez stockées dans la bibliothèque multimédia. Vous pouvez également utiliser cette fonction pour copier des pistes sur un périphérique portable ou une carte de stockage.
Services Premium | Accéder au contenu multimédia numérique en s'inscrivant à un service d'abonnement en ligne.
Sélecteur d'apparence | Modifier l'aspect du Lecteur Windows bibliothèque en utilisant les apparences.
Bouton Afficher/Masquer la barre de menus Bouton Afficher/Masquer la barre de menus | Afficher ou masquer la barre de menus dans la partie supérieure du lecteur.
Bouton Afficher/Masquer la barre des tâches Bouton Afficher/Masquer la barre des tâches | Afficher ou masquer la barre des tâches des fonctionnalités dans la partie latérale du lecteur.
Bouton Mise en route Bouton Mise en route | Accéder au site Web Mise en route de WindowsMedia.com (en anglais).

Remarque Remarque

  • Pour afficher un menu contextuel des commandes de la barre des tâches des fonctionnalités, cliquez avec le bouton droit sur le bouton Afficher/Masquer la barre des tâches.

Rubrique connexe

  • Zones et boutons du lecteur


Zone des commandes de lecture

Les commandes de lecture sont accessibles dans la partie inférieure du Lecteur Windows Media. Utilisez-les pour régler le niveau du volume et pour commander des tâches de lecture de base telles que la lecture, les pauses, l'arrêt, le rembobinage et l'avance rapide de fichiers audio et vidéo. D'autres commandes permettent de mélanger l'ordre des morceaux dans une sélection, de changer les couleurs du lecteur et de basculer en mode apparence.

Zone des commandes de lecture

Le tableau suivant présente la fonction de chaque commande.

Cliquez sur | Pour
Bouton Lecture | Procéder à la lecture de l'élément sélectionné. Pendant la lecture, le bouton Lecture devient le bouton Pause sauf si vous lisez un événement en direct diffusé en continu.
Bouton Pause | Marquer une pause pendant la lecture de l'élément sélectionné. Pour reprendre la lecture, cliquez sur Lecture. Lorsqu'un élément n'est pas en cours de lecture (ni en pause, ni arrêté), le bouton Pause devient le bouton Lecture.
Bouton Arrêt | Arrêter la lecture de l'élément sélectionné.
barre de recherche Barre de recherche | Lire un élément à partir d'un point spécifique. La barre de recherche indique le niveau de progression de l'élément sélectionné. Lorsqu'elle est disponible, vous pouvez déplacer l'indicateur de progression vers l'emplacement de l'élément sélectionné dont vous souhaitez démarrer la lecture.
Bouton Muet | Activer ou désactiver le son.
Curseur Volume | Régler le niveau du volume.
Bouton Précédent | Lire l'élément précédent, s'il existe.
Bouton Rembobiner | Rembobiner un élément, si nécessaire.
bouton Avance rapide Bouton Avance rapide | Activer l'avance rapide d'un élément, si nécessaire.
Bouton Suivant | Lire l'élément suivant, s'il existe.
Bouton Lecture aléatoire Bouton Lecture aléatoire | Activer ou désactiver la lecture aléatoire. Lorsque la lecture aléatoire est activée, les éléments d'une sélection ou les pistes d'un CD sont lus dans un ordre aléatoire.
Bouton Modifiez la couleur du lecteur Bouton Modifiez la couleur du lecteur | Modifier la couleur du lecteur.
Bouton Basculer en mode Apparence Bouton Basculer en mode Apparence | Faire basculer le lecteur en mode Apparence.

Remarque Remarque

  • Le bouton Modifiez la couleur du lecteur n'est disponible que sur certaines versions de Windows. Pour plus d'informations, consultez la rubrique Fonctionnalités spéciales.

Rubrique connexe

  • Zones et boutons du lecteur


Volet d'accès rapide

La volet d'accès rapide comporte une zone dans laquelle vous pouvez choisir une sélection ou un autre élément à lire, tels que des CD, des DVD ou des VCD.

Volet d'accès rapide

Le tableau suivant présente la fonction de chaque commande.

Cliquez sur | Pour
Volet d'accès rapide Volet d'accès rapide | Lire un élément ou une catégorie, par exemple une sélection, un artiste, un album, un CD, un DVD ou un VCD.

Remarque Remarque

  • Pour spécifier les catégories à afficher dans la liste du volet d'accès rapide, cliquez avec le bouton droit dans le Volet d'accès rapide, puis sélectionnez les catégories que vous souhaitez afficher dans la liste (une coche affichée en regard d'une catégorie indique que celle-ci apparaît dans la liste).

Rubrique connexe

  • Zones et boutons du lecteur


Barre d'outils du mini lecteur

Le mini lecteur vous permet d'exécuter des fonctions de lecture de base, même si le lecteur est réduit. Lorsque vous avez activé le mode mini lecteur et réduit le lecteur, les commandes de lecture s'affichent dans la barre des tâches de Windows.

Mini lecteur avec le volet Vidéo et Visualisation masqué

Rubriques connexes

  • Zones et boutons du lecteur
  • Pour basculer entre les modes d'affichage


Zone Lecture en cours

La zone Lecture en cours comporte plusieurs volets que vous pouvez utiliser pour lire des vidéos, des visualisations, des informations multimédias, des commandes audio et vidéo, ainsi que la sélection active. Vous pouvez afficher ou masquer ces volets selon vos besoins.

Cette section traite des sujets suivants :

  • Volet Vidéo et visualisation
  • Volet Centre d'informations
  • Volet Améliorations
  • Volet Informations sur le média
  • Volet Sélection

Rubrique connexe

  • Zones et boutons du lecteur


Volet Vidéo et visualisation

Composant de la fonction Lecture en cours, le volet Vidéo et visualisation affiche la vidéo active ou la visualisation en cours de lecture. Vous ne pouvez pas afficher simultanément le volet Vidéo et visualisation et le volet Centre d'informations.

Volet Vidéo et visualisation

Remarque Remarques

  • Le volet Vidéo et visualisation s'affiche automatiquement lors de la lecture d'une vidéo ou d'un DVD. Si vous avez accédé à une autre fonction (par exemple, au Guide multimédia) et si une vidéo ou un DVD est en cours de lecture, vous pouvez revenir au niveau du volet Vidéo et visualisation en cliquant sur le menu Affichage, puis en choisissant Afficher la vidéo.
  • Si vous avez basculé vers le volet Centre d'informations et si vous lisez un contenu audio, vous pouvez revenir au niveau du volet Vidéo et visualisation en cliquant sur le menu Affichage, en pointant vers Visualisations, puis en cliquant sur une visualisation.

Rubrique connexe

  • Zone Lecture en cours


Volet Centre d'informations

Composant de la fonction Lecture en cours, le volet Centre d'informations affiche des informations détaillées, si elles sont disponibles, concernant le contenu en cours de lecture. Cliquez sur les liens affichés dans la partie supérieure du volet pour afficher des informations spécifiques, telles que des données associées à l'artiste, à l'album ou aux paroles.

Vous ne pouvez pas afficher simultanément le volet Centre d'informations et le volet Vidéo et visualisation.

Volet Centre d'informations

Remarque Remarques

  • Pour afficher le volet Centre d'informations, dans le menu Affichage, pointez vers Centre d'informations, puis cliquez sur Toujours afficher ou Afficher uniquement lorsque des informations détaillées sur le média sont disponibles.
  • Si vous cliquez sur Afficher uniquement lorsque des informations détaillées sur le média sont disponibles et si aucune information multimédia détaillée associée au contenu audio que vous lisez n'est disponible, c'est la dernière visualisation (ou un plug-in activé précédemment) qui s'affiche.

Rubrique connexe

  • Zone Lecture en cours


Volet Améliorations

Composant de la fonction Lecture en cours, le volet Améliorations contient plusieurs commandes que vous pouvez utiliser pour régler les niveaux de l'égaliseur graphique, les paramètres vidéo, les effets audio, la vitesse de lecture et la couleur du Lecteur Windows Media. En outre, vous pouvez utiliser ce volet pour partager un clip de transmission de données en continu avec un ami.

Remarque Remarque

  • Pour afficher ou masquer le volet Améliorations, cliquez sur le menu Affichage, pointez vers Améliorations, puis cliquez sur Afficher les améliorations.

Rubrique connexe

  • Zone Lecture en cours


Volet Informations sur le média

Composant de la fonction Lecture en cours, le volet Informations sur le média affiche les informations disponibles sur le contenu en cours de lecture. Par exemple, pour les morceaux de musique que vous avez copiés à partir d'un CD, il affiche le nom de l'artiste et le titre de l'album.

Pour accéder aux éventuelles informations détaillées supplémentaires, affichez le volet Centre d'informations.

Volet Informations sur le média

Remarque Remarques

  • Pour afficher ou masquer le volet Informations sur le média, dans le menu Affichage, pointez vers Options de lecture, puis cliquez sur Afficher les informations.
  • Pour masquer rapidement le volet Informations sur le média, cliquez avec le bouton droit sur un endroit quelconque du volet Informations sur le média, puis cliquez sur Afficher les informations.

Rubriques connexes

  • Zone Lecture en cours
  • Volet Centre d'informations


Volet Sélection

Composant de la fonctionnalité Lecture en cours, le volet Sélection répertorie les éléments de la sélection en cours. Pour les CD, le volet Sélection affiche les noms de pistes du CD et leur durée. Pour les DVD, ce volet affiche les noms de titre et de chapitre du DVD.

Remarque Remarques

  • Pour afficher ou masquer le volet Sélection, cliquez dans le menu Affichage, pointez vers Options de lecture, puis cliquez sur Afficher la sélection.
  • Pour afficher le menu Sélection, cliquez sur le bouton Choisir des options de sélection Choisir des options de sélection button dans la partie inférieure du volet Sélection. Ce bouton est également disponible dans la bibliothèque multimédia.

Rubrique connexe

  • Zone Lecture en cours


Utilisation de l'aide du lecteur

Le système d'aide du Lecteur Windows Media est constitué de deux parties :

  • Aide du Lecteur Windows Media. Fournit une vaste gamme de rubriques de présentation et de procédures qui expliquent comment accomplir des tâches spécifiques à l'aide du lecteur. Cette section propose des conseils et des astuces permettant une utilisation efficace de l'aide.
  • Aide sur les messages d'erreur. Fournit des informations sur les dépannages relatifs aux messages d'erreur que vous pouvez rencontrer. Cette section propose des conseils et des astuces permettant une utilisation efficace du Centre d'erreurs et de l'Aide sur le Web du lecteur.

Rubrique connexe

  • Présentation du Lecteur Windows Media


Aide du Lecteur Windows Media

L'aide du Lecteur Windows Media fournit des informations conceptuelles et présente les procédures d'utilisation du lecteur. Le tableau suivant fournit des conseils et astuces qui permettront une utilisation efficace de l'aide.

Pour Procédez comme suit
Afficher les rubriques d'aide
  • Dans le menu Aide, cliquez sur Rubriques d'aide.
  • Lorsque le Lecteur Windows Media est en cours d'exécution, appuyez sur F1.
  • Dans une boîte de dialogue du Lecteur Windows Media, cliquez sur le bouton Aide.
Parcourir les rubriques
  1. Cliquez sur l'onglet Sommaire.
  2. Cliquez sur une icône représentant un livre ou sur le titre d'une rubrique.
Recherche d'une entrée d'index
  1. Cliquez sur l'onglet Index.
  2. Dans le champ qui s'affiche, tapez un mot ou une expression qui fait l'objet de votre recherche.
  3. Double-cliquez sur une entrée d'index.
Recherche d'un mot ou d'une expression dans une rubrique
  1. Cliquez sur l'onglet Rechercher.
  2. Dans le champ qui s'affiche, tapez un mot ou une expression qui fait l'objet de votre recherche.
  3. Pour restreindre les résultats de la recherche, effectuez l'une des opérations suivantes :
    • Entourez l'expression ou les mots de guillemets pour limiter la recherche aux rubriques dans lesquelles ces mots sont affichés l'un à côté de l'autre.
    • Cliquez sur le bouton de la flèche droite pour insérer les opérateurs booléens (AND, OR, NEAR, NOT).
    • Activez ou désactivez les cases à cocher Rechercher les résultats précédents, Respecter les mots similaires ou Rechercher uniquement dans les titres.
  4. Cliquez sur Liste des rubriques, puis double-cliquez sur un titre de rubrique pour l'afficher.
Affiner une recherche précédente
  1. Cliquez sur l'onglet Rechercher.
  2. Dans le champ qui s'affiche, tapez le nouveau mot ou l'expression qui fait l'objet de votre recherche.
  3. Activez la case à cocher Rechercher les résultats précédents.
  4. Cliquez sur Liste des rubriques.
Trier les résultats de la recherche
  1. Cliquez sur l'onglet Rechercher.
  2. Effectuez une recherche.
  3. Cliquez sur les en-têtes de colonne Titre ou Rang.

    Les rubriques sont triées selon le nombre d'occurrences de l'élément dans la rubrique.
Activer ou désactiver la mise en surbrillance
  1. Cliquez sur le bouton Options, puis cliquez sur Activer la mise en surbrillance ou Désactiver la mise en surbrillance.
  2. Appuyez sur F5 pour actualiser l'écran.
Pour imprimer une ou plusieurs rubriques
  1. Cliquez sur l'onglet Sommaire.
  2. Cliquez avec le bouton droit sur l'icône représentant un livre ou sur la rubrique que vous souhaitez imprimer, puis cliquez sur Imprimer.
  3. Sélectionnez une option d'impression.
Pour développer ou réduire toutes les icônes représentant des livres
  1. Cliquez sur l'onglet Sommaire.
  2. Cliquez avec le bouton droit sur un livre ou une rubrique, puis cliquez sur Ouvrir tout ou Fermer tout.

Rubriques connexes

  • Aide sur les messages d'erreur
  • Utilisation de l'aide du lecteur


Aide sur les messages d'erreur

Il se peut que vous rencontriez une erreur du programme lors de l'utilisation du Lecteur Windows Media. Dans ce cas, un message s'affiche pour indiquer la nature du problème et, le cas échéant, l'opération à effectuer pour le résoudre.

Dans certains cas, des informations complémentaires vous sont présentées pour vous aider à résoudre le problème. Le Lecteur Windows Media met deux ressources à votre disposition pour vous fournir des informations supplémentaires sur un message.

Cette section traite des sujets suivants :

  • Centre d'erreurs du Lecteur Windows Media
  • Aide sur le Web du Lecteur Windows Media

Ces deux ressources comprennent le même type d'informations. Elles se distinguent principalement par l'emplacement de stockage de ces informations (sur votre ordinateur ou sur Internet), et par le moyen d'y accéder.

Rubriques connexes

  • Aide du Lecteur Windows Media
  • Utilisation de l'aide du lecteur


Centre d'erreurs du Lecteur Windows Media

Si vous rencontrez un problème lors de l'utilisation du Lecteur Windows Media, un message d'erreur s'affiche pour indiquer brièvement la nature de ce problème et le cas échéant, la solution à apporter. Dans certains cas, des informations plus détaillées sont disponibles sur votre ordinateur afin de vous aider à résoudre le problème.

Pour afficher des informations supplémentaires relatives aux erreurs, effectuez l'une des opérations suivantes :

  • Si le message d'erreur est affiché, cliquez sur Informations.
  • Si le message d'erreur n'est pas affiché, ouvrez le Centre d'erreurs du Lecteur Windows Media. Utilisez l'onglet Rechercher pour entrer des mots clés ou indiquer l'ID du message d'erreur (par exemple, 0xC00D119A), puis cliquez sur Liste des rubriques.

Remarque Remarques

  • Toutes les boîtes de dialogue des messages d'erreur ne contiennent pas le bouton Informations. Si ce bouton n'est pas affiché, cliquez sur le bouton Aide sur le Web pour accéder au site Web des Services de Support Technique de Microsoft. Vous devez être connecté à Internet pour afficher l'aide sur le Web.
  • Par défaut, le fichier du Centre d'erreurs du Lecteur Windows Media est stocké dans votre ordinateur à l'emplacement suivant : C:\Windows\Help folder\plyr_err.chm.

Rubriques connexes

  • Aide sur le Web du Lecteur Windows Media
  • Aide sur les messages d'erreur


Aide sur le Web du Lecteur Windows Media

Si un message d'erreur s'affiche et qu'aucune information supplémentaire n'est disponible sur votre ordinateur pour vous aider à résoudre le problème, le bouton Aide sur le Web est affiché dans le message. Pour accéder aux éventuelles informations disponibles sur le site Web, cliquez sur le bouton Aide sur le Web .

Remarque Remarques

  • Tous les messages d'erreur ne sont pas associés à des rubriques d'aide sur le Web.
  • Vous devez être connecté à Internet pour accéder à l'aide sur le Web.
  • Si des informations plus détaillées sont disponibles sur votre ordinateur pour vous aider à résoudre un problème, le bouton Informations s'affiche dans le message à la place du bouton Aide sur le Web. Pour accéder à la rubrique, cliquez sur le bouton Informations. Un lien vers l'Aide sur le Web apparaît en dessous de toutes les rubriques du Centre d'erreurs.

Rubriques connexes

  • Centre d'erreurs du Lecteur Windows Media
  • Aide sur les messages d'erreur


Utilisation du lecteur

Le Lecteur Windows Media permet de lire des CD, des DVD et des VCD, de copier des pistes à partir de CD, de créer vos propres CD audio et CD de données, d'écouter des stations de radio, de rechercher et d'organiser des fichiers multimédias numériques et de copier des fichiers sur des périphériques portables, tels que des PC portables ou des lecteurs audio numériques portables.

Cette section traite des sujets suivants :

  • Utilisation des commandes générales de lecture. Fournit des informations sur des tâches telles que la lecture ou la lecture accélérée de fichiers, le réglage du volume, l'affichage des propriétés et des statistiques d'un fichier et l'affichage d'informations sur le contenu.
  • Utilisation de CD. Explique comment lire les CD ou les copier (ripper), afficher des informations relatives aux CD sur Internet et créer (graver) vos propres CD.
  • Utilisation de DVD. Explique comment lire des DVD et afficher des informations les concernant.
  • Utilisation de VCD. Explique comment lire des VCD.
  • Écoute de stations de radio. Explique comment rechercher et écouter des stations de radio sur Internet.
  • Organisation de vos fichiers multimédias numériques. Décrit les fonctions de la bibliothèque multimédia.
  • Recherche de fichiers multimédias numériques sur Internet. Explique comment utiliser le Guide multimédia et les Services Premium pour rechercher du contenu sur Internet.
  • Copie de fichiers sur un périphérique portable. Présente les procédures de copie des fichiers audio et vidéo sur un périphérique portable.
  • Travail hors connexion. Explique comment déconnecter le lecteur d'Internet.
  • Politique de confidentialité. Explique comment obtenir des informations et les utiliser dans le lecteur.
  • Sécurisation de votre ordinateur. Explique comment accroître la sécurité du lecteur et de votre ordinateur.
  • Accès au clavier. Présente les raccourcis claviers que vous pouvez utiliser pour faire fonctionner le lecteur.
  • Conseils et astuces. Présente d'autres méthodes permettant d'accomplir des tâches courantes plus rapidement et plus efficacement.

Rubriques connexes

  • Zones et boutons du lecteur
  • Modification de l'aspect du lecteur à l'aide des apparences
  • Présentation du Lecteur Windows Media


Utilisation des commandes générales de lecture

Vous pouvez utiliser le Lecteur Windows Media pour lire des fichiers audio et vidéo sur votre ordinateur, un intranet ou Internet. Comme un lecteur de CD ou un magnétoscope, ce lecteur vous permet de spécifier le contenu à lire et son mode de lecture.

Cette section traite des sujets suivants :

  • Lecture de fichiers
  • Réglage du volume
  • Affichage d'informations sur les fichiers et le contenu

Rubrique connexe

  • Utilisation du lecteur


Lecture de fichiers

Le Lecteur Windows Media comprend des commandes qui vous permettent de lire des fichiers.

Cette section traite des sujets suivants :

  • Pour lire des fichiers
  • Pour lire le contenu à des vitesses variables
  • Pour lire une vidéo une image à la fois
  • Pour lire un élément à un point spécifique
  • Pour lire des sections repérées dans un fichier
  • Pour lire des fichiers dans un ordre aléatoire
  • Pour suspendre la lecture d'un fichier
  • Pour arrêter un fichier
  • Pour effectuer une avance rapide dans un fichier
  • Pour rembobiner un fichier
  • Pour passer au fichier suivant
  • Pour passer au fichier précédent
  • Pour supprimer des listes de fichiers lus ou des adresses Internet (URL) visitées
  • Pour activer les légendes ou les sous-titres
  • Pour modifier la langue des légendes et des sous-titres
  • Pour changer la langue de la bande son
  • Pour désactiver l'écran de veille pendant la lecture
  • Pour modifier les types de fichiers lus automatiquement par le lecteur
  • Pour modifier la durée de mise en mémoire tampon
  • Pour basculer vers d'autres programmes
  • Pour utiliser un plug-in avec un fichier ou une sélection
  • Pour partager un clip avec un ami

Rubrique connexe

  • Utilisation des commandes générales de lecture


Pour lire des fichiers

Pour | Procédez comme suit
Lire un fichier dont la lecture a été suspendue ou arrêtée Cliquez sur le bouton Lecture Bouton Lecture .

-ou-

Dans le menu Lecture, cliquez sur Lecture/Pause.
Lire un fichier multimédia de transmission en continu sur une page Web | Cliquez sur le lien correspondant dans la page Web.
Lire un fichier sur votre ordinateur ou sur le réseau | Dans le menu Fichier, cliquez sur Ouvrir, passez à l'emplacement approprié, cliquez sur le fichier, puis sur Ouvrir.
Lire un fichier sur le Web en entrant l'URL dans le fichier Dans le menu Fichier, cliquez sur Ouvrir une URL, tapez l'URL (Uniform Resource Locator) du fichier, puis cliquez sur OK.

La liste suivante donne des exemples d'emplacements que vous pouvez spécifier :

  • mms://serveur/nomfichier (par exemple, un fichier avec une extension .wma, .wmv, .asf ou .mp3)
  • http://serveur/nomfichier
  • \\serveur\contenu\nomfichier
  • fichier://\\serveur\contenu\nomfichier
  • mms://serveur/sami.asf?SAMI=http://serveur/sami/sami_demo.smi (fichier SAMI, Synchronized Accessible Media Interchange)

Remarque Remarques

  • Si les éléments d'une sélection ne sont pas lus dans l'ordre prévu, l'option Lecture aléatoire peut être activée. Pour désactiver la fonction Lecture aléatoire, dans le menu Lecture, cliquez sur Lecture aléatoire (la coche affichée en regard de la commande est supprimée).
  • Si vous estimez que la vitesse de lecture des fichiers est trop rapide dans le lecteur, essayez d'installer de nouveaux lecteurs pour votre carte audio. Pour plus d'informations, consultez le site Web du fabricant de votre ordinateur.
  • Si vous n'arrivez pas à lire des fichiers multimédias de transmission de flux de données en continu sur les pages Web lors de l'utilisation d'un navigateur Netscape, cela signifie peut-être que vous devez réinstaller le plug-in du Lecteur Windows Media pour Netscape. Pour installer ce plug-in, consultez le Centre de téléchargement du Lecteur Windows Media sur le site Web de Microsoft.

Rubriques connexes

  • Lecture de fichiers
  • Pour supprimer des listes de fichiers lus ou des adresses Internet (URL) visitées


Pour lire le contenu à des vitesses variables

  1. Lisez le contenu.
  2. Dans le menu Affichage, pointez vers Améliorations, puis cliquez sur Paramètres de vitesse de lecture.
  3. Dans le volet Améliorations, placez le curseur Vitesse de lecture sur la vitesse à laquelle vous souhaitez lire le contenu, ou cliquez sur les liens Lente ou Rapide.

Remarque Remarques

  • Tous les contenus ne peuvent pas être lus à des vitesses variables.
  • Pour lire le contenu dans l'ordre inverse, sélectionnez une vitesse de lecture inférieure à 0.
  • Pour maintenir une bonne qualité audio et vidéo lors d'une lecture plus lente ou plus rapide que la normale, sélectionnez des vitesses comprises entre 0,5 et 2. Cette fonctionnalité, dite d'expansion et de compression horaire, n'est prise en charge que pour les fichiers dotés de l'extension .wma, .wmv, .wm, .mp3 ou .asf. En outre, elle peut ne pas être disponible lors de la lecture de flux de données en continu ou de médias téléchargés en mode progressif.
  • Pour sélectionner des vitesses comprises entre les marques de vitesse de lecture, désactivez la case à cocher Aligner le curseur sur les vitesses courantes.
  • L'indicateur de code horaire n'est actif que lors de la lecture de fichiers au format Windows Media qui comprennent des informations de code horaire SMPTE (Society of Motion Picture and Television Engineers). L'indicateur du code horaire affiche la progression du fichier en heures, minutes, secondes et images (hh:mm:ss:ff).
  • Cette fonction n'est disponible que sur certaines versions de Windows. Pour plus d'informations, consultez la rubrique Fonctionnalités spéciales.

Rubriques connexes

  • Lecture de fichiers
  • Pour effectuer une avance rapide dans un fichier
  • Pour rembobiner un fichier


Pour lire une vidéo une image à la fois

  1. Lisez une vidéo.
  2. Dans le menu Affichage, pointez vers Améliorations, puis cliquez sur Paramètres de vitesse de lecture.
  3. Sous Améliorations, effectuez l'une des opérations suivantes :
    • Pour revenir au niveau de l'image précédente, cliquez sur le bouton Image précédente.
    • Pour avancer au niveau de l'image suivante, cliquez sur le bouton Image suivante.

Remarque Remarques

  • Toutes les vidéos ne peuvent pas être lues une image à la fois.
  • Pour rétablir la vitesse de lecture normale, cliquez sur le lien Normal ou sur le bouton Lecture.
  • Cette fonctionnalité n'est disponible que sur certaines versions de Windows. Pour plus d'informations, consultez la rubrique Fonctionnalités spéciales.

Rubrique connexe

  • Lecture de fichiers


Pour lire un élément à un point spécifique

  • Lisez un fichier, puis déplacez la barre de recherche Barre de recherche sur le point de lecture désiré.

Remarque Remarque

  • La barre de recherche n'est pas disponible pour certains fichiers ou si le contenu est diffusé en direct.

Rubriques connexes

  • Lecture de fichiers
  • Zone des commandes de lecture


Pour lire des sections repérées dans un fichier

  • Dans le menu Affichage, pointez vers Marqueurs de fichier et cliquez sur un marqueur à lire.

Remarque Remarque

  • Certains fichiers multimédias numériques contiennent des marqueurs, qui sont semblables à des pistes sur un CD. Lorsque vous sélectionnez un marqueur dans une liste, le lecteur commence la lecture de la section du fichier associée à ce marqueur.

Rubrique connexe

  • Lecture de fichiers


Pour lire des fichiers dans un ordre aléatoire

  • Cliquez sur le bouton Lecture aléatoire Bouton Lecture aléatoire .

    -ou-

    Dans le menu Lecture, cliquez sur Lecture aléatoire.

    Une coche s'affiche dans le menu, en regard de la commande, pour indiquer qu'elle est activée.

Remarque Remarque

  • Cette commande ne fonctionne pas avec les DVD.

Rubrique connexe

  • Lecture de fichiers


Pour suspendre la lecture d'un fichier

  • Cliquez sur le bouton Pause. Bouton Pause .

    -ou-

    Dans le menu Lecture, cliquez sur Lecture/Pause.

Rubrique connexe

  • Lecture de fichiers


Pour arrêter la lecture d'un fichier

  • Cliquez sur le bouton Arrêt Bouton Arrêt .

    -ou-

    Dans le menu Lecture, cliquez sur Arrêter.

Rubrique connexe

  • Lecture de fichiers


Pour effectuer une avance rapide dans un fichier

  • Lisez un fichier, puis cliquez sur le bouton Avance rapide Bouton Avance rapide .

    -ou-

    Dans le menu Lecture, cliquez sur Avance rapide.

Remarque Remarques

  • Pour reprendre la lecture, cliquez à nouveau sur le bouton ou sur la commande. Sur certaines versions de Windows, si vous cliquez à nouveau sur le bouton ou la commande, cela active la fonction de basculement entre plusieurs vitesses de lectures, si le fichier prend en charge cette fonction. Pour plus d'informations, consultez la rubrique Fonctionnalités spéciales.
  • L'avance rapide ne fonctionne pas pour tous les fichiers.

Rubriques connexes

  • Lecture de fichiers
  • Pour lire le contenu à des vitesses variables


Pour rembobiner un fichier

  • Lisez un fichier, puis cliquez sur le bouton Rembobiner Bouton Rembobiner .

    -ou-

    Dans le menu Lecture, cliquez sur Rembobiner.

Remarque Remarques

  • Pour reprendre la lecture, cliquez à nouveau sur le bouton ou sur la commande.
  • Tous les fichiers ne peuvent pas être rembobinés.

Rubriques connexes

  • Lecture de fichiers
  • Pour lire le contenu à des vitesses variables


Pour passer au fichier suivant

  • Lisez un fichier, puis cliquez sur le bouton Suivant Bouton Suivant .

    -ou-

    Dans le menu Lecture, cliquez sur Suivant.

Remarque Remarque

  • Le bouton Suivant n'est pas disponible pour tous les fichiers.

Rubrique connexe

  • Lecture de fichiers


Pour revenir au fichier précédent

  • Lisez un fichier, puis cliquez sur le bouton Précédent Bouton Précédent .

    -ou-

    Dans le menu Lecture, cliquez sur Précédent.

Remarque Remarque

  • Le bouton Précédent n'est pas disponible pour tous les fichiers.

Rubrique connexe

  • Lecture de fichiers


Pour supprimer des listes de fichiers lus ou des adresses Internet (URL) visitées

  1. Dans le menu Outils, cliquez sur Options.
  2. Cliquez sur l'onglet Confidentialité.
  3. Sous Historique, cliquez sur le bouton Effacer l'historique.

Remarque Remarque

  • Pour empêcher que l'historique des fichiers lus et des URL visitées ne soit stocké, désactivez la case à cocher Enregistrer l'historique des fichiers et des URL dans le lecteur.

Rubriques connexes

  • Lecture de fichiers
  • Configuration des options de confidentialité
  • Paramètres affectant votre confidentialité


Pour activer les légendes ou les sous-titres

  • Dans le menu Lecture, pointez vers Légendes et sous-titres, puis cliquez sur la langue appropriée ou sur une autre option.

    Une puce s'affiche en regard de la langue ou de l'option actuellement activée.

Remarque Remarques

  • Pour désactiver les légendes et les sous-titres, dans le menu Lecture, pointez vers Légendes et sous-titres, puis cliquez sur Désactiver.
  • Si la fonction Légendes et sous-titres est activée, les légendes et les sous-titres s'affichent automatiquement lors de la lecture d'un fichier Windows Media ou d'un DVD qui contient des informations de légendes et de sous-titres. Tous les fichiers Windows Media et tous les DVD ne contiennent pas des informations de légendes ou de sous-titres.
  • S'ils sont disponibles, les sous-titres s'affichent dans la partie inférieure de la vidéo des fichiers Windows Media Video. Les légendes et les sous-titres ne peuvent pas s'afficher en même temps. Les performances du lecteur peuvent se dégrader lors de l'affichage des légendes ou des sous-titres sur des ordinateurs dotés d'une mémoire vidéo réduite.
  • Si la fonction d'accessibilité, Son texte, de Windows est activée, la fonction Légendes et sous-titres du lecteur est activée par défaut.

Rubriques connexes

  • Lecture de fichiers
  • Pour modifier la langue des légendes et des sous-titres


Pour modifier la langue des légendes et des sous-titres

Effectuez l'une des opérations suivantes :

  • Pour définir la langue des légendes ou des sous-titres d'une vidéo, dans le menu Lecture, pointez vers Légendes et sous-titres, puis cliquez sur la langue de votre choix ou sur une autre option.

    Une puce s'affiche en regard de la langue ou de l'option sélectionnée.

  • Pour définir une langue par défaut pour les légendes et les sous-titres de toutes les vidéos, cliquez dans le menu Lecture, pointez vers Légendes et sous-titres, puis cliquez sur Valeurs par défaut. Dans la zone Légendes et sous-titres, cliquez sur la langue dans laquelle vous souhaitez que les légendes et les sous-titres s'affichent.

Remarque Remarque

  • Certaines vidéos ne prennent pas en charge les légendes et les sous-titres.

Rubriques connexes

  • Lecture de fichiers
  • Pour activer les légendes ou les sous-titres


Pour modifier la langue de la bande son

Lecteur Windows Media

Pour changer la langue de la bande son

Effectuez l'une des opérations suivantes :

  • Pour définir la langue de la bande son du fichier Windows Media ou du DVD sélectionné, cliquez dans le menu Lecture, pointez vers Langues et pistes audio, puis cliquez sur la langue appropriée ou sur une autre option.

    Une puce s'affiche en regard de la langue ou de l'option actuellement sélectionnée.

  • Pour définir la langue par défaut de la bande son pour tous les fichiers Windows Media et tous les DVD, cliquez dans le menu Lecture, pointez vers Langues et pistes audio, puis cliquez sur Valeurs par défaut. Sous Langue audio, cliquez sur la langue dans laquelle vous souhaitez lire la bande son.

Remarque Remarques

  • Cette fonction n'est disponible que pour les fichiers Windows Media et les DVD. Tous les fichiers Windows Media et tous les DVD ne prennent pas en charge d'autres langues pour la bande son.
  • Si vous changez la langue de la bande son lors du téléchargement progressif d'un fichier, le fichier redémarre depuis le début.

Rubrique connexe

  • Lecture de fichiers


Pour désactiver l'écran de veille pendant la lecture

  1. Dans le menu Outils, cliquez sur Options.
  2. Cliquez sur l'onglet Lecteur, puis désactivez la case à cocher Autoriser l'exécution de l'écran de veille pendant la lecture.

Remarque Remarques

  • Désactivez cette case à cocher pour éviter la mise en service de l'écran de veille pendant l'utilisation du lecteur, par exemple lorsque vous regardez un DVD ou une visualisation.
  • Pour autoriser l'exécution de l'écran de veille lors de l'utilisation du lecteur, activez la case à cocher Autoriser l'exécution de l'écran de veille pendant la lecture.

Rubrique connexe

  • Lecture de fichiers


Pour modifier les types de fichiers lus automatiquement par le lecteur

  1. Dans le menu Outils, cliquez sur Options.
  2. Cliquez sur l'onglet Types de fichier.
  3. Procédez comme suit :
    • Activez la case à cocher en regard de chaque type de fichier que vous voulez que le lecteur lise automatiquement lorsque vous double-cliquez sur un fichier sur votre ordinateur ou dans un dossier partagé sur un réseau (ou dans le cas de CD ou de DVD, lorsque vous les insérez dans l'ordinateur).
    • Activez la case à cocher correspondant à chaque type de fichier que vous souhaitez que le lecteur lise automatiquement.

Remarque Remarques

  • Vous devez être connecté en tant qu'administrateur ou que membre du groupe d'administrateurs pour pouvoir exécuter cette procédure.
  • Si votre version du système d'exploitation Windows prend en charge la lecture automatique (AutoPlay), les paramètres correspondants peuvent affecter les paramètres des types de fichiers du lecteur. Pour plus d'informations sur AutoPlay, consultez l'aide de Windows.
  • Si vous installez d'autres programmes de lecture de fichiers multimédias sur votre ordinateur, ils peuvent interférer avec les paramètres de types de fichiers du lecteur. Pour plus d'informations sur la définition des types de fichiers dans d'autres programmes de lecture de fichiers multimédias, consultez la documentation relative à ces programmes.
  • La plupart des types de fichiers répertoriés sont sélectionnés par défaut.

Rubriques connexes

  • Lecture de fichiers
  • Configuration des options de type de fichier


Pour arrêter la récupération automatique des informations multimédias

  1. Dans le menu Outils, cliquez sur Options.
  2. Cliquez sur l'onglet Confidentialité.
  3. Désactivez l'une et/ou l'autre des cases à cocher suivantes :
    • Récupérer les infos à partir d'Internet pour les CD et les DVD
    • Mettre à jour mes fichiers de musique (WMA et MP3) en récupérant les informations manquantes sur Internet

Rubriques connexes

  • Lecture de fichiers
  • Pour supprimer des informations multimédias relatives aux CD et DVD
  • Pour modifier le mode de mise à jour des informations multimédias
  • Configuration des options de confidentialité


Pour modifier la durée de mise en mémoire tampon

  1. Dans le menu Outils, cliquez sur Options.
  2. Cliquez sur l'onglet Performances.
  3. Cliquez sur Mettre en mémoire tampon <secondes> secondes de contenu, puis tapez un nombre compris entre un et 60.

Remarque Remarque

  • Le contenu est placé en mémoire tampon avant la lecture.

Rubriques connexes

  • Lecture de fichiers
  • Mise en mémoire tampon


Pour basculer vers d'autres programmes

  • Dans le menu Affichage, pointez vers Basculer vers un autre programme, puis cliquez sur le programme vers lequel vous souhaitez basculer. (Ce processus est parfois appelé « ancrage » du lecteur.)

Remarque Remarques

  • Cette fonction n'est disponible que lorsqu'un autre programme démarre le Lecteur Windows Media en vue de poursuivre la lecture du contenu.
  • Pour basculer entre le lecteur et l'autre programme, utilisez la commande Basculer vers un autre programme ou quittez le lecteur.

Rubrique connexe

  • Lecture de fichiers


Pour utiliser un plug-in avec un fichier ou une sélection

  1. Cliquez sur Bibliothèque multimédia et recherchez le fichier ou la sélection que vous souhaitez utiliser avec un plug-in.
  2. Cliquez avec le bouton droit sur le fichier ou la sélection en question, pointez vers Envoyer à, puis cliquez sur le plug-in.

Remarque Remarque

  • La commande Envoyer à n'est disponible que lorsque les plug-ins sont installés.

Rubriques connexes

  • Lecture de fichiers
  • Utilisation de plug-ins


Pour partager un clip avec un ami

  1. Lisez un fichier auquel d'autres utilisateurs peuvent accéder via un réseau (par exemple, un fichier multimédia de transmission de données en continu sur une page Web, ou un fichier stocké dans un dossier partagé).
  2. Dans le menu Affichage, pointez vers Améliorations, puis cliquez sur Lien multimédia pour la messagerie.
  3. Cliquez sur le lien Marqueur de début à l'endroit où vous voulez que démarre la lecture du clip.

    Le cas échéant, utilisez les commandes de vitesse de lecture Lente, Normale, Rapide, Image précédente ou Image suivante pour naviguer vers le point de départ souhaité.

  4. Cliquez sur lien Marqueur de fin à l'endroit où vous voulez que s'arrête la lecture du clip.
  5. Cliquez sur Envoyer le lien multimédia dans un message électronique

    Le lecteur lance votre programme de messagerie électronique et joint le fichier de sélection à un nouveau message électronique.

Remarque Remarques

  • Lorsque vous utilisez cette fonctionnalité, vous envoyez un lien vers un fichier sur un réseau. Vous n'envoyez pas le fichier proprement dit.
  • Cette fonctionnalité n'est pas disponible pour les diffusions en direct, ni pour les fichiers qui ne sont pas accessibles à d'autres utilisateurs disponibles via un réseau (par exemple, un fichier local stocké sur votre ordinateur).
  • Les commandes de vitesse de lecture Lente, Normale, Rapide, Image précédente et Image suivante ne sont disponibles que sur certaines versions de Windows. Pour plus d'informations, consultez la rubrique Fonctionnalités spéciales.

Rubrique connexe

  • Lecture de fichiers


Réglage du volume

Vous pouvez régler le volume du Lecteur Windows Media en fonction de vos préférences. Vous pouvez également désactiver le son rapidement en utilisant le bouton Muet.

Cette section traite du sujet suivant :

  • Pour régler le volume

Rubrique connexe

  • Utilisation des commandes générales de lecture


Pour régler le volume

  • Déplacez le curseur du volume Curseur du volume vers la gauche pour diminuer le niveau de volume ou vers la droite pour l'augmenter.

    -ou-

    Dans le menu Lecture, pointez vers Volume, puis cliquez sur Augmenter, Diminuer ou Muet.

Remarque Remarque

  • Pour désactiver la sortie audio, cliquez sur le bouton Muet bouton Muet . Pour la réactiver, cliquez à nouveau sur le bouton bouton Muet .

Rubriques connexes

  • Réglage du volume
  • Pour ajuster les niveaux de l'égaliseur graphique
  • Utilisation du réglage du volume
  • Pour régler la plage audio dynamique (Mode silencieux)


Affichage d'informations sur les fichiers et le contenu

Vous pouvez afficher des informations sur les fichiers lus (par exemple, des statistiques sur la qualité de lecture du fichier ou son emplacement, sa durée et son échantillonnage), des informations sur le contenu de chaque fichier (par exemple, le nom de l'artiste et de l'album) ou d'autres informations sur des problèmes que vous pouvez rencontrer (par exemple, une licence introuvable).

Cette section traite des sujets suivants :

  • Pour afficher les statistiques de lecture
  • Pour afficher les propriétés de fichiers
  • Pour afficher les informations relatives à la licence
  • Pour ajouter des paroles statiques dans un fichier
  • Pour ajouter des paroles synchronisées à un fichier
  • Pour afficher les paroles
  • Pour afficher des informations relatives au contenu
  • Pour afficher des informations d'erreur sur les fichiers

Rubrique connexe

  • Utilisation des commandes générales de lecture


Pour afficher les statistiques de lecture

  1. Lisez un fichier.
  2. Dans le menu Affichage, cliquez sur Statistiques.

Remarque Remarque

  • Pour afficher des statistiques de lecture plus détaillées, cliquez sur l'onglet Statistiques avancées. Pour réafficher des statistiques générales, cliquez sur l'onglet Statistiques de base.

Rubrique connexe

  • Affichage d'informations sur les fichiers et le contenu


Pour afficher les propriétés des fichiers

  1. Cliquez sur Bibliothèque multimédia, puis sur un fichier.
  2. Dans le menu Fichier, cliquez sur Propriétés.

Remarque Remarques

  • Vous pouvez également afficher les propriétés d'un fichier en cliquant avec le bouton droit sur ce fichier dans la bibliothèque multimédia, puis en cliquant sur Propriétés.
  • Pour afficher les propriétés de licence d'un fichier, cliquez sur l'onglet Licence.

Rubriques connexes

  • Affichage d'informations sur les fichiers et le contenu
  • Fichiers sous licence


Pour afficher les informations relatives à la licence

  1. Cliquez sur un fichier.
  2. Dans le menu Fichier, cliquez sur Propriétés.
  3. Cliquez sur l'onglet Licence.

    Des informations sur la licence du fichier sont présentées dans la zone Détails de la licence.

Remarque Remarque

  • Vous pouvez également afficher des détails d'une licence en cliquant avec le bouton droit sur un fichier, en cliquant sur Propriétés, puis sur Licence.

Rubriques connexes

  • Affichage d'informations sur les fichiers et le contenu
  • Fichiers sous licence


Pour ajouter des paroles statiques dans un fichier

  1. Cliquez sur Lecture en cours.
  2. Dans le volet Sélection, cliquez sur le fichier auquel vous souhaitez ajouter des paroles.

    Si ce volet n'est pas affiché, cliquez dans le menu Affichage, pointez vers Options de lecture, puis cliquez sur Afficher la sélection.

  3. Dans le volet Centre d'informations, cliquez sur Paroles.

    Si le volet Centre d'informations n'est pas affiché, cliquez sur le menu Affichage, pointez vers Centre d'informations, puis cliquez sur Toujours afficher ou Afficher uniquement lorsque des informations détaillées sur le média sont disponibles.

  4. Suivez les instructions affichées à l'écran.

Remarque Remarques

  • Vous pouvez également ajouter des paroles à un fichier en cliquant avec le bouton droit sur celui-ci, en sélectionnant l'Éditeur de balises avancé, puis en cliquant sur l'onglet Paroles et enfin sur le bouton Ajouter.
  • Si vous cliquez sur Afficher uniquement lorsque des informations détaillées sur le média sont disponibles et si aucune information multimédia relative au contenu audio que vous lisez n'est disponible, c'est la dernière visualisation (ou, dans certains cas, d'autres plug-ins) que vous avez sélectionnée qui s'affiche.
  • Cette fonctionnalité n'est disponible que sur certaines versions de Windows. Pour plus d'informations, consultez la rubrique Fonctionnalités spéciales.

Rubriques connexes

  • Affichage d'informations sur les fichiers et le contenu
  • Pour afficher les paroles
  • Pour ajouter des paroles synchronisées dans un fichier
  • Zone Lecture en cours


Pour ajouter des paroles synchronisées dans un fichier

  1. Cliquez sur Bibliothèque multimédia.
  2. Cliquez avec le bouton droit sur un fichier, puis sélectionnez Éditeur de balises avancé.
  3. Cliquez sur l'onglet Paroles, puis sur Paroles synchronisées.
  4. Dans la zone Description, cliquez sur Ajouter, puis tapez une description.
  5. Dans les zones Langue et Type de contenu, sélectionnez une langue et un type de contenu respectivement.
  6. Dans la zone de la chronologie, cliquez sur Ajouter. Tapez l'heure (au format hh:mm:ss:ms) à laquelle vous souhaitez afficher les paroles, puis tapez le texte de ces paroles.

    -ou-

    Dans la représentation graphique de la chronologie, faites glisser l'indicateur vertical sur le point auquel vous souhaitez afficher les paroles au cours de la lecture.

  7. Répétez l'étape 6 autant de fois que nécessaire pour créer des entrées supplémentaires.

Remarque Remarques

  • Lors de la lecture du fichier, le texte de chaque entrée de la chronologie est affiché au moment que vous avez défini. L'entrée disparaît lorsque le moment d'affichage d'une autre entrée est atteint.
  • Pour afficher des paroles synchronisées, vous devez activer l'option Légendes et sous-titres.
  • Vous pouvez également ajouter des paroles statiques dans un fichier, qui sont affichées en bloc lorsque la lecture du fichier démarre, ainsi que pour toute la durée de cette lecture. Un fichier peut contenir à la fois des paroles statiques et synchronisées. Dans ce cas, cependant, seules les paroles synchronisées sont affichées pendant la lecture du fichier.
  • L'ajout de paroles synchronisées n'est possible que sur certaines versions de Windows. Pour plus d'informations, consultez la rubrique Fonctionnalités spéciales.

Rubriques connexes

  • Affichage d'informations sur les fichiers et le contenu
  • Pour afficher les paroles
  • Pour ajouter des paroles statiques dans un fichier


Pour afficher des paroles

Effectuez l'une des tâches suivantes :

  • Si le Centre d'informations est disponible, dans le menu Affichage, pointez vers Centre d'informations, puis cliquez sur Toujours afficher ou Afficher uniquement lorsque des informations détaillées sur le média sont disponibles. Dans le volet Centre d'informations, cliquez sur le lien Paroles.
  • Si le Centre d'informations n'est pas disponible, cliquez sur le menu Lecture, pointez vers Légendes et sous-titres, puis cliquez sur Activer si disponible.

Remarque Remarques

  • Tous les fichiers ne contiennent pas des paroles.
  • Si vous cliquez sur Afficher uniquement lorsque des informations détaillées sur le média sont disponibles et si aucune information multimédia relative au contenu audio que vous lisez n'est disponible, c'est la dernière visualisation (ou, dans certains cas, d'autres plug-ins) que vous avez sélectionnée qui s'affiche.
  • Le Centre d'informations n'est disponible que sur certaines versions de Windows. Pour plus d'informations, consultez la rubrique Fonctionnalités spéciales.

Rubriques connexes

  • Affichage d'informations sur les fichiers et le contenu
  • Pour ajouter des paroles statiques dans un fichier
  • Pour ajouter des paroles synchronisées dans un fichier


Pour afficher des informations relatives au contenu

Pour Procédez comme suit
Afficher de brèves informations sur une piste, un CD ou un DVD en cours de lecture
  1. Cliquez sur Lecture en cours.
  2. Dans le menu Affichage, pointez vers Options de lecture, puis cliquez sur Afficher les informations.

    Une coche apparaît en regard de la commande pour indiquer qu'elle est activée. Des informations sur la piste, le CD ou le DVD en cours apparaissent dans le volet Informations sur le média à droite de la fenêtre vidéo.
Afficher des informations détaillées sur un album et un artiste pour la piste ou le CD en cours de lecture
  1. Lisez une piste ou un CD.
  2. Dans le menu Affichage, pointez vers Centre d'informations, puis cliquez sur Toujours afficher ou Afficher uniquement lorsque des informations détaillées sur le média sont disponibles.

    Pour afficher des informations détaillées sur l'artiste ou l'album, cliquez respectivement sur les liens Informations sur l'artiste ou Informations sur l'album.

    Pour revenir au niveau de la liste des pistes de la bibliothèque multimédia, cliquez sur Bibliothèque multimédia. Pour revenir au niveau de la liste des pistes du CD, cliquez sur Copier à partir d'un CD.

Remarque Remarques

  • Pour une utilisation optimale du volet Centre d'informations, vous devez être connecté à Internet.
  • Si vous cliquez sur Afficher uniquement lorsque des informations détaillées sur le média sont disponibles et qu'aucune information multimédia détaillée relative au contenu audio que vous lisez n'est disponible, c'est la dernière visualisation (ou, dans certains cas, d'autres plug-ins) que vous avez sélectionnée qui s'affiche.
  • Le volet Centre d'informations n'est disponible que sur certaines versions de Windows. Pour plus d'informations, consultez la rubrique Fonctionnalités spéciales.

Rubriques connexes

  • Affichage d'informations sur les fichiers et le contenu
  • Utilisation de plug-ins


Pour afficher des informations d'erreur sur les fichiers

  • Cliquez avec le bouton droit sur le fichier, puis cliquez sur Informations sur les erreurs.

Remarque Remarque

  • Lorsque le lecteur ne peut pas lire ou copier un fichier, les informations du fichier sont affichées en orange et un point d'exclamation (!) apparaît.

Rubriques connexes

  • Affichage d'informations sur les fichiers et le contenu
  • Aide sur les messages d'erreur


Utilisation de CD

Lorsque vous insérez un CD audio ou un CD de données contenant des fichiers de musique (également appelés CD multimédia) dans votre lecteur de CD-ROM, le Lecteur Windows Media peut entamer automatiquement la lecture du CD, sauf s'il est déjà utilisé ou s'il ne s'agit pas du lecteur par défaut.

Le lecteur permet non seulement de lire des CD, mais également de les copier (ou « rastériser », c'est-à-dire effectuer une extraction audionumérique) et de les créer (graver).

Après avoir copié les CD audio sur votre ordinateur, vous pouvez facilement lire tous les morceaux de musique que vous avez rassemblés dans la bibliothèque multimédia sans devoir changer de CD comme vous le feriez avec un lecteur de CD standard.

Vous pouvez créer des CD en utilisant n'importe quelle combinaison de pistes enregistrées sur votre ordinateur ou dans votre bibliothèque multimédia. La création des CD n'est limitée que par votre imagination et l'espace disponible sur le CD.

Cette section traite des sujets suivants :

  • Lecture de musique à partir des CD
  • Copie de musique à partir de CD
  • Affichage des informations relatives à un CD
  • Création de vos propres CD

Rubriques connexes

  • Pour créer une sélection
  • Pour modifier les types de fichiers lus automatiquement par le lecteur
  • Utilisation du lecteur


Lecture de musique à partir des CD

Vous pouvez utiliser le Lecteur Windows Media pour écouter et regarder votre musique préférée. Vous pouvez même ignorer automatiquement les pistes que vous n'aimez pas. Si vous lisez des fichiers de musique et d'autres fichiers multimédias numériques, vous pouvez utiliser le fondu enchaîné pour faire correspondre la fin d'une piste avec le début de la piste suivante.

Lorsque vous insérez un CD audio ou un CD de données dans le lecteur de CD-ROM, il commence à être lu automatiquement si les conditions suivantes sont réunies :

  • Le lecteur n'est pas déjà en cours d'exécution.
  • Il s'agit du lecteur de CD par défaut.
  • Il s'agit du lecteur de CD de musique par défaut (sur les versions de Windows offrant une fonction de lecture automatique).

La fonction Lecture en cours s'affiche au démarrage du lecteur. La fonction Lecture en cours affiche le nom de l'artiste et le titre de la piste, s'ils sont disponibles, la sélection et une visualisation, ou le volet Centre d'informations.

Remarque Remarques

  • Pour définir le lecteur comme lecteur de CD par défaut, dans la boîte de dialogue Options, sous l'onglet Types de fichiers, cliquez sur Lecture de CD audio.
  • Vous pouvez utiliser le lecteur pour lire vos HDCD (High Definition Compatible Digital), dont la qualité audio est supérieure, améliorée et plus complète. Pour plus d'informations sur les HDCD, visitez le site Web HDCD.
  • La lecture audio optimisée n'est disponible que sur certaines versions de Windows. Pour plus d'informations, consultez la rubrique Fonctionnalités spéciales.

Cette section traite des sujets suivants :

  • Pour lire un CD
  • Pour sauter certaines pistes d'un CD
  • Pour lire les pistes dans un ordre différent
  • Pour utiliser la lecture numérique
  • Pour éjecter un CD

Rubriques connexes

  • Utilisation de CD
  • Configuration des options de copie de CD
  • Pour configurer le lecteur pour la lecture des CD HDCD à l'aide de la technologie audio 24 bits
  • Volet Centre d'informations
  • Copie de musique à partir de CD
  • Utilisation du fondu enchaîné audio
  • Pour modifier les types de fichiers lus automatiquement par le lecteur
  • Configuration des options de type de fichier


Pour lire un CD

  1. Une fois le Lecteur Windows Media démarré, insérez un CD dans le lecteur de CD-ROM.
  2. Dans le menu Lecture, pointez vers CD Audio, VCD ou CD Audio ou DVD, VCD ou CD Audio (la commande varie selon la version de Windows installée sur votre ordinateur), puis cliquez sur le lecteur qui contient le CD.

Remarque Remarques

  • Si vous avez installé un décodeur DVD, la commande de menu DVD, VCD ou CD Audio s'affiche dans le menu Lecture.
  • Vous pouvez également cliquer sur le bouton Volet d'accès rapide, puis cliquer sur le CD dans la liste.
  • Pour lire un CD de manière répétitive, cliquez sur Répéter dans le menu Lecture.
  • La lecture de DVD et de VCD n'est disponible que sur certaines versions de Windows. Pour plus d'informations, consultez la rubrique Fonctionnalités spéciales.

Rubriques connexes

  • Lecture de musique à partir des CD
  • Pour configurer le lecteur pour la lecture des CD HDCD à l'aide de la technologie audio 24 bits
  • Pour arrêter la récupération automatique des informations multimédias
  • Pour effectuer un fondu enchaîné sur les éléments
  • Pour éjecter un CD
  • Pour modifier les types de fichiers lus automatiquement par le lecteur
  • Pour afficher une visualisation
  • Barre des tâches des fonctionnalités


Pour sauter certaines pistes d'un CD

  1. Cliquez sur Copier à partir d'un CD.
  2. Cliquez avec le bouton droit sur une piste, puis sur Désactiver les pistes sélectionnées.

Remarque Remarques

  • Vous pouvez lire une piste ignorée en double-cliquant dessus. Vous pouvez également cesser d'ignorer la piste en cliquant dessus avec le bouton droit et en cliquant ensuite sur Activer les pistes sélectionnées.
  • Pour sélectionner des pistes contiguës, appuyez sur la touche MAJ et maintenez-la enfoncée pendant la sélection. Pour sélectionner des pistes non contiguës, appuyez sur la touche CTRL et maintenez-la enfoncée pendant la sélection.

Rubriques connexes

  • Lecture de musique à partir des CD
  • Volet d'accès rapide
  • Pour lire les pistes dans un ordre différent


Pour lire les pistes dans un ordre différent

  1. Cliquez sur Copier à partir d'un CD ou sur Lecture en cours.
  2. Cliquez avec le bouton droit sur une piste, puis cliquez sur Monter ou Descendre.

Remarque Remarques

  • Sous Lecture en cours, le volet Sélection doit être affiché pour sélectionner des pistes.
  • Vous pouvez également cliquer sur le bouton Choisir des options de sélection, Bouton Choisir des options de sélection sous Lecture en cours, pointer vers Trier, puis cliquer sur Aléatoire pour lire les pistes dans un ordre différent. Le lecteur lit les pistes répertoriées dans le volet Sélection, puis les lit dans l'ordre présenté. Si la lecture aléatoire est activée lorsque vous cliquez sur Aléatoire, les éléments sont lus dans un ordre différent de l'ordre présenté.

Rubriques connexes

  • Lecture de musique à partir des CD
  • Volet d’accès rapide
  • Pour sauter certaines pistes d'un CD
  • Pour lire des fichiers dans un ordre aléatoire
  • Pour réorganiser les éléments d'une sélection


Pour utiliser la lecture numérique

  1. Dans le menu Outils, cliquez sur Options.
  2. Cliquez sur l'onglet Périphériques.
  3. Sous Périphériques, sélectionnez le lecteur de CD-ROM, puis cliquez sur Propriétés.
  4. Sous Lecture, cliquez sur Numérique.
  5. Si vous souhaitez corriger des erreurs mineures pendant la lecture, activez la case à cocher Utiliser la correction d'erreurs et cliquez sur OK.

Remarque Remarque

  • Votre matériel (lecteur de CD-ROM et haut-parleurs) détermine si vous pouvez lire des pistes en mode numérique ou analogique. Sélectionnez les paramètres les mieux adaptés à votre matériel.

Rubrique connexe

  • Lecture de musique à partir des CD


Pour éjecter un CD

  • Dans le menu Lecture, cliquez sur Éjecter.

    Si vous avez plusieurs lecteurs de CD-ROM, dans le menu Lecture, pointez vers Éjecter et cliquez sur le lecteur dont vous souhaitez éjecter le CD.

Remarque Remarque

  • Vous pouvez également utiliser la commande Éjecter pour ouvrir et fermer le chargeur de CD-ROM.

Rubrique connexe

  • Lecture de musique à partir des CD


Copie de musique à partir de CD

La copie (extraction audionumérique) de pistes de CD vers la Bibliothèque Multimédia est une opération très facile qui permet même d'écouter votre CD pendant que vous le copiez. Les variables telles que le type de CD que vous copiez et la vitesse de votre lecteur de CD-ROM peuvent influencer la qualité de la copie. Bien que vous copiez des informations numériques d'un CD, vous pourriez ne pas en obtenir une copie exacte. Par exemple, vous pouvez remarquer à l'audition quelques erreurs mineures telles que des faibles crachements ou claquements. Cette situation est normale et est due au mode de lecture des informations du CD utilisé par le lecteur de CD-ROM. Le Lecteur Windows bibliothèque tente de corriger ce problème, si la case à cocher Utiliser la correction d'erreurs est activée, mais vous pourriez toujours noter des imperfections mineures.

Si la case à cocher Protéger la musique contre la copie est activée lors de la copie des pistes, cela signifie que les fichiers que vous copiez à partir d'un CD sont protégés. Vous devez disposer de la licence appropriée pour pouvoir lire ces pistes. La licence vous permet de lire les pistes copiées sur l'ordinateur et de copier les pistes sur un périphérique portable compatible non-SDMI et sur un CD.

Notez qu'il est recommandé de sauvegarder régulièrement vos licences sur une disquette. Si vous réinstallez ou effectuez une mise à niveau du système d'exploitation et que vous conservez les fichiers protégés, vous risquez de perdre vos licences.

Si vous souhaitez écouter un CD pendant la copie de ses pistes, vous devez configurer le lecteur de façon à utiliser la copie numérique. Selon la configuration de votre lecteur de CD, il est toujours possible que vous ne puissiez pas écouter votre CD pendant la copie des pistes, surtout si vous utilisez des haut-parleurs analogiques.

Remarque Remarques

  • Le lecteur ajoute des valeurs de réglage du volume aux pistes lors de leur copie.
  • Votre matériel (lecteur de CD-ROM et haut-parleurs) détermine si vous pouvez copier et écouter des pistes en mode numérique ou analogique. Sélectionnez les paramètres les mieux adaptés à votre matériel.

Cette section traite des sujets suivants :

  • Pour copier des pistes à partir d'un CD audio
  • Pour copier une série de CD
  • Pour changer le dossier dans lequel sont stockés vos fichiers audio
  • Pour désactiver la protection du contenu lors de la copie de CD
  • Pour utiliser la copie numérique
  • Pour spécifier les informations qui apparaissent dans le nom d'une piste
  • Compression des copies de pistes pour diminuer l'espace disque utilisé

Rubriques connexes

  • Utilisation de CD
  • Utilisation du réglage du volume
  • Configuration des options de copie de CD
  • Fichiers sous licence
  • Pour modifier les paramètres d'un graveur de CD


Pour copier des pistes à partir d'un CD audio

  1. Insérez votre CD dans le lecteur de CD-ROM.
  2. Cliquez sur Copier à partir d'un CD.

    Toutes les pistes sont sélectionnées pour la copie si vous ne les avez pas copiées préalablement.

  3. Désactivez la case à cocher affichée en regard des pistes que vous ne souhaitez pas copier.

Vous pouvez activer la case à cocher Icône d'une case à cocher située en haut de la liste pour activer ou désactiver les cases à cocher affichées en regard de toutes les pistes.

  4. Cliquez sur Copier.
  5. La première fois que vous cliquez sur Copier, un message s'affiche pour vous demander si vous souhaitez copier les morceaux de musique protégés. Cliquez sur l'une des options suivantes :
    • Ajouter une protection contre la copie à votre musique
    • Ne pas ajouter de protection contre la copie à votre musique
  6. Lisez la notice de copyright.
  7. Activez la case à cocher de cette notice de copyright, puis cliquez sur Suivant.
  8. Cliquez sur l'une des options suivantes, puis sur Terminer :
    • Pour sélectionner un autre format et une autre qualité audio, cliquez sur Changer les paramètres de mise en forme actuels.
    • Pour copier des pistes à l'aide du format et de la qualité audio actuels, cliquez sur Conserver les paramètres de mise en forme actuels.
  9. Si vous avez cliqué sur l'option Changer les paramètres de mise en forme actuels à l'étape précédente, l'onglet Copier la musique s'affiche. Sélectionnez un autre format et définissez une qualité audio à l'aide du curseur, puis cliquez sur OK.
  10. Le cas échéant, vous pouvez activer la case à cocher Éjecter le CD une fois la copie terminée pour arrêter la lecture et éjecter le CD une fois la copie terminée.

Remarque Remarques

  • Les pistes sélectionnées sont copiées par défaut dans le dossier Ma musique et sont répertoriées dans la bibliothèque multimédia. Le dossier Ma musique contient des sous-dossiers portant le nom de l'artiste ou du groupe ou le nom Artistes divers, si plusieurs artistes figurent sur l'album. Vous pouvez changer le dossier de stockage de vos fichiers de musique.
  • Le lecteur ajoute des valeurs de réglage du volume aux pistes lorsque vous les copiez.
  • Vous pouvez également copier des pistes à partir d'un CD en pointant vers Copier dans le menu Fichier, puis vers Copier à partir d'un CD audio et enfin, en cliquant sur le lecteur de CD-ROM si plusieurs lecteurs sont installés sur votre ordinateur. Sélectionnez les pistes que vous souhaitez copier et cliquez sur Copier.

Rubriques connexes

  • Compression des copies de pistes pour diminuer l'espace disque utilisé
  • Pour changer le dossier dans lequel sont stockés vos fichiers audio
  • Pour désactiver la protection du contenu lors de la copie de CD
  • Utilisation du réglage du volume
  • Fichiers sous licence
  • Copie de musique à partir de CD
  • Conseils relatifs à l'organisation des fichiers


Pour copier une série de CD

  1. Dans le menu Outils, cliquez sur sur Options.
  2. Cliquez sur l'onglet Copier la musique.
  3. Activez les cases à cocher suivantes, puis cliquez sur OK :
    • Copier le CD lorsqu'il est inséré
    • Éjecter le CD une fois la copie terminée
  4. Insérez un CD dans le lecteur de CD-ROM.

    Le Lecteur Windows Media copie automatiquement toutes les pistes du CD.

  5. Lorsque le CD est éjecté, insérez un autre CD.
  6. Répétez les étapes 4 et 5 pour copier tous les CD.

Rubriques connexes

  • Configuration des options de copie de CD
  • Copie de musique à partir de CD
  • Compression des copies de pistes pour diminuer l'espace disque utilisé


Pour changer le dossier dans lequel sont stockés vos fichiers audio

  1. Dans le menu Outils, cliquez sur Options.
  2. Cliquez sur l'onglet Copier la musique.
  3. Cliquez sur le bouton Modifier.
  4. Sélectionnez un autre dossier pour y stocker vos fichiers multimédias numériques et cliquez sur OK.

    -ou-

    Cliquez sur Nouveau dossier, entrez le nom du nouveau dossier et cliquez sur OK.

Rubrique connexe

  • Copie de musique à partir de CD


Pour désactiver la protection du contenu lors de la copie de CD

  1. Dans le menu Outils, cliquez sur Options.
  2. Cliquez sur l'onglet Copier la musique.
  3. Désactivez la case à cocher Protéger la musique contre la copie.

Remarque Remarque

  • La protection du contenu permet d'empêcher la distribution illégale de pistes copiées à partir des CD. Cette fonction s'applique uniquement aux pistes copiées à partir des CD vers votre bibliothèque multimédia et qui sont constituées de fichiers Windows Media Audio.

Rubriques connexes

  • Copie de musique à partir de CD
  • Fichiers sous licence
  • Compression des copies de pistes pour diminuer l'espace disque utilisé
  • À propos des droits d'auteur


Pour utiliser la copie numérique

  1. Dans le menu Outils, cliquez sur Options.
  2. Cliquez sur l'onglet Périphériques.
  3. Sous Périphériques, cliquez sur le lecteur de CD-ROM, puis sur Propriétés.
  4. Sous Copie, cliquez sur Numérique.
  5. Si vous souhaitez que le lecteur corrige les erreurs mineures lors de la copie, activez la case à cocher Utiliser la correction d'erreurs et cliquez sur OK.

Remarque Remarque

  • Votre matériel (lecteur de CD-ROM et haut-parleurs) détermine si vous pouvez copier et écouter des pistes en mode numérique ou analogique. Sélectionnez les paramètres les mieux adaptés à votre matériel.

Rubrique connexe

  • Copie de musique à partir de CD


Pour spécifier les informations qui apparaissent dans le nom d'une piste

  1. Dans le menu Outils, cliquez sur Options.
  2. Cliquez sur l'onglet Copier la musique.
  3. Cliquez sur le bouton Nom du fichier, puis sélectionnez les informations et l'ordre dans lequel elles doivent apparaître dans le nom de fichier.

Remarque Remarque

  • Cette fonctionnalité s'applique uniquement aux pistes que vous copiez dans la bibliothèque multimédia.

Rubriques connexes

  • Copie de musique à partir de CD
  • Pour modifier des informations multimédias


Compression des copies de pistes pour diminuer l'espace disque utilisé

Un CD normal peut contenir plusieurs centaines de méga-octets (Mo) d'informations. En règle générale, lorsque vous copiez des pistes de CD vers votre ordinateur, vous ne souhaitez pas utiliser autant d'espace disque pour les pistes que celui disponible sur le CD. Pour utiliser moins d'espace, le lecteur peut compresser les pistes CD lorsque vous les copiez vers votre ordinateur. Cependant, la compression des pistes provoque une certaine perte de qualité. La qualité audio sera d'autant meilleure que l'espace disque nécessaire est important.

Le Lecteur Windows Media compresse automatiquement les pistes CD lorsque vous les copiez sur votre ordinateur. Si cela n'était pas le cas, un CD prendrait plusieurs centaines de méga-octets sur votre ordinateur. Le lecteur utilise les codecs pour compresser les pistes copiées sur votre ordinateur.

Vous pouvez copier les pistes sous les formats de fichier Windows Media Audio suivants :

  • Windows Media Audio. Les pistes sont copiées à une vitesse de transmission constante. En fonction du type de musique, la qualité audio peut différer d'un segment à l'autre de la piste si certaines sections sonores sont plus complexes et donc plus difficiles à compresser. Toutefois, cette méthode présente l'avantage de vous fournir une estimation plus précise de l'espace disque nécessaire à la copie de la piste.

Le tableau suivant indique approximativement l'espace disque utilisé pour les différentes qualités audio disponibles pour Windows Media Audio :

Qualité | Vitesse de transmission* | Espace disque par 650 Mo ou CD de 74 minutes**
La plus petite taille | 48 Kilobits par seconde (Kbits/s) | 22 méga-octets (Mo)
Basse | 64 Kbits/s | 28 Mo
Moyenne | 96 Kbits/s | 42 Mo
Moyenne-haute | 128 Kbits/s | 56 Mo
Haute | 160 Kbits/s | 69 Mo
Qualité optimale | 192 Kbits/s | 86 Mo

*Les vitesses de transmission indiquées sont approximatives.

**Fait référence à la quantité d'espace disque nécessaire si vous copiez un CD complet avec le niveau de qualité correspondant.

  • Windows Media Audio (vitesse de transmission variable). Les pistes sont copiées selon plusieurs vitesses de transmission afin de compresser la musique en fonction des besoins. En utilisant ce type de vitesse, le lecteur peut appliquer un taux de compression plus élevé pour les sections audio faciles à compresser, et moins élevé pour les sections plus difficiles. Une vitesse de transmission plus élevée est utilisée pour les données plus complexes et une vitesse moins élevée pour les données moins complexes. L'enregistrement final de la piste sera d'une qualité audio plus constante. Les pistes copiées à l'aide de Windows Media Audio (vitesse de transmission variable) ont généralement une meilleure qualité audio, mais nécessitent moins d'espace disque qu'un fichier copié avec Windows Media Audio. Il est impossible de déterminer exactement l'espace disque nécessaire pour copier une piste avant l'exécution de l'opération proprement dite.

    Le tableau suivant indique une estimation approximative des plages d'espace disque utilisées pour les différentes qualités audio disponibles pour Windows Media Audio (vitesse de transmission variable) :

Qualité | Vitesse de transmission* | Espace disque par 650 Mo ou CD de 74 minutes**
La plus petite taille | de 40 à 75 Kilobits par seconde (Kbits/s) | de 40 à 75 méga-octets (Mo)
Basse | de 50 à 95 Kbits/s | de 22 à 42 Mo
Moyenne | de 85 à 145 Kbits/s | de 37 à 63 Mo
Haute | de 135 à 215 Kbits/s | de 59 à 94 Mo
Qualité optimale | de 240 à 355 Kbits/s | de 105 à 155 Mo

*Les vitesses de transmission indiquées sont approximatives.

**Fait référence à la quantité d'espace disque nécessaire si vous copiez un CD complet avec le niveau de qualité correspondant.

  • Audio Windows Media sans perte. Les pistes copiées à l'aide du codec Audio Windows Media sans perte ont la même qualité audio que les pistes originales du CD. Si vous disposez d'un espace disque illimité, vous pouvez utiliser le codec Audio Windows Media sans perte. Lorsque vous sélectionnez ce format, le curseur de qualité audio n'est pas disponible. Vous ne pouvez lire sur ordinateur que les pistes codées à l'aide du codec Audio Windows Media sans perte. Les pistes peuvent être copiées sur des périphériques portables, mais le lecteur les convertit afin de réduire leur taille avant de les copier.

    Les mélomanes peuvent utiliser le codec Audio Windows Media sans perte pour archiver efficacement leurs CD et profiter de la meilleure qualité de copie, ce qui leur permettra d'effectuer des copies de qualité à partir de ces copies. Les pistes codées à l'aide du codec Audio Windows Media sans perte peuvent également être utilisées pour créer des CD HighMAT (de l'anglais High-performance Media Access Technology).

    Notez que le codec Audio Windows Media sans perte n'est disponible que sur certaines versions de Windows. Pour plus d'informations, consultez la rubrique Fonctionnalités spéciales.

Cette section traite des sujets suivants :

  • Pour modifier la qualité audio des pistes copiées à partir de CD
  • Pour sélectionner le format des pistes copiées à partir de CD

Rubrique connexe

  • Lecture de musique à partir des CD


Pour modifier la qualité audio des pistes copiées à partir de CD

  1. Dans le menu Outils, cliquez sur Options.
  2. Cliquez sur l'onglet Copier la musique.
  3. Si nécessaire, dans la liste Format, cliquez sur un autre format pour les pistes.
  4. Dans la zone Qualité audio, placez le curseur sur le niveau de qualité voulu.

Remarque Remarque

  • Si vous activez Audio Windows Media sans perte, le curseur est indisponible et les pistes de CD doivent être copiées au meilleur niveau de qualité. Cette fonction n'est disponible que sur certaines versions de Windows. Pour plus d'informations, consultez la rubrique Fonctionnalités spéciales.

Rubriques connexes

  • Compression des copies de pistes pour diminuer l'espace disque utilisé
  • Copie de musique à partir de CD


Pour sélectionner le format des pistes copiées à partir de CD

  1. Dans le menu Outils, cliquez sur Options.
  2. Cliquez sur l'onglet Copier la musique.
  3. Dans la liste des formats de fichier, sélectionnez le format de votre choix.

Remarque Remarque

  • Par défaut, les formats suivants (types de fichiers Windows Media Audio) sont disponibles pour la copie de fichiers : Windows Media Audio, Windows Media Audio (vitesse de transmission variable) et Windows Media Audio Sans perte. Windows Media Sans perte n'est disponible que sur certaines versions de Windows. Pour plus d'informations, consultez la rubrique Fonctionnalités spéciales.

Rubriques connexes

  • Compression des copies de pistes pour diminuer l'espace disque utilisé
  • Copie de musique à partir de CD


Affichage des informations relatives à un CD

Vous pouvez afficher des informations sur votre CD à l'aide des fonctions Lecture en cours, Copier à partir d'un CD ou Bibliothèque multimédia. Lorsque vous lisez un CD, le Lecteur Windows Media rassemble toutes les informations corrélatives, disponibles dans des bases de données hébergées par WindowMedia.com et comprenant le nom de l'artiste, le compositeur et les titres des pistes. Vous pouvez utiliser le Guide multimédia pour parcourir Internet à la recherche d'informations supplémentaires concernant le CD que vous lisez et l'artiste, notamment sa biographie et sa discographie, les critiques et les artistes associés.

Si vous êtes connecté à Internet et que vous lisez un CD pour lequel des informations sont disponibles, un sous-ensemble des informations est stocké sur votre ordinateur de façon à être disponible lorsque vous relisez le CD sans être connecté à Internet.

Notez que le lecteur doit être configuré pour extraire automatiquement des informations sur le CD .

Si aucune information sur le CD n'est disponible (vous possédez, par exemple, un CD rare) ou si votre ordinateur n'est pas connecté à Internet, le Lecteur Windows Media affiche le numéro de la piste à la place du titre.

Si le nom de l'artiste ou le titre de la piste affichés sous Lecture en cours ou Copier à partir d'un CD ne sont pas corrects, vous pouvez utiliser le bouton Rechercher les informations sur l'album pour mettre à jour les informations. Vous devez être connecté à Internet pour utiliser cette fonction. Les CD récents contiennent souvent des informations permettant au lecteur d'obtenir plus facilement les titres des pistes et d'autres informations multimédias provenant d'une base de données hébergée par WindowsMedia.com. Si les informations de la base de données sont incorrectes ou manquantes, vous pouvez également ajouter ou modifier les informations sur un CD dans la base de données.

Vous pouvez également modifier manuellement les informations multimédias sous Lecture en cours, Copier à partir d'un CD et Bibliothèque multimédia.

Cette section traite des sujets suivants :

  • Pour afficher des informations relatives à un CD
  • Pour ajouter ou modifier les informations relatives à un CD
  • Pour modifier les informations de plusieurs pistes à la fois
  • Pour mettre à jour les informations relatives à un CD dans la base de données WindowsMedia.com

Rubriques connexes

  • Utilisation de CD
  • Volet Centre d'informations
  • Configuration des options de confidentialité
  • Pour arrêter la récupération automatique des informations multimédias
  • Pour supprimer des informations multimédias relatives aux CD et DVD
  • Pour mettre à jour les informations relatives à un album


Pour afficher les informations relatives à un CD

  • Pour afficher les informations relatives à un CD que vous n'avez pas copié sur votre ordinateur, insérez le CD dans le lecteur de CD-ROM, puis procédez comme suit :
    • Cliquez sur Copier à partir d'un CD, puis sur Afficher les informations sur l'album.

      -ou-

    • Cliquez sur Bibliothèque multimédia, puis sur Lecture en cours dans le volet Contenu, puis cliquez sur Afficher les informations sur l'album.
  • Pour afficher les informations relatives à un CD que vous avez copié sur votre ordinateur, cliquez sur Bibliothèque multimédia, cliquez avec le bouton droit sur le nom de l'album, puis cliquez sur Afficher les informations sur l'album.

Remarque Remarques

  • Vous pouvez visualiser simultanément les informations sur l'album et la liste des pistes dans la fonction Copier à partir d'un CD en pointant vers le bord supérieur du volet Informations sur l'album. Lorsque le pointeur prend la forme d'une flèche verticale à deux pointes, faites glisser le bord du volet.
  • Pour masquer le volet Informations sur l'album, cliquez à nouveau sur Afficher les informations sur l'album.
  • La première fois que vous souhaitez afficher des informations sur un CD, vous devez être connecté à Internet. Un sous-ensemble des informations est stocké sur votre ordinateur ;il est disponible chaque fois que vous insérez le CD.

Rubriques connexes

  • Affichage des informations relatives à un CD
  • Pour afficher des informations relatives au contenu
  • Volet Informations sur le média
  • Volet Centre d'informations


Pour ajouter ou modifier des informations sur un CD

  1. Cliquez sur Copier à partir d'un CD.
  2. Cliquez avec le bouton droit sur la piste pour laquelle vous souhaitez ajouter ou modifier des informations, puis sélectionnez Modifier.
  3. Entrez les nouvelles informations et appuyez sur ENTRÉE.

Remarque Remarques

  • Pour modifier les informations multimédias, vous pouvez également cliquer sur une piste, la mettre en pause puis cliquer à nouveau sur la piste. Lorsqu'une zone de texte s'affiche, entrez les nouvelles informations.
  • Vous pouvez utiliser la touche TAB pour vous déplacer d'une colonne à l'autre.

Rubriques connexes

  • Affichage des informations relatives à un CD
  • Volet Centre d'informations
  • Pour modifier les informations de plusieurs pistes à la fois
  • Pour mettre à jour les informations relatives à un CD dans la base de données WindowsMedia.com


Pour modifier les informations de plusieurs pistes à la fois

  1. Cliquez sur Copier à partir d'un CD.
  2. Sélectionnez les pistes que vous souhaitez modifier.
  3. Cliquez avec le bouton droit dans la colonne que vous souhaitez modifier, puis cliquez sur Modifier.
  4. Tapez les nouvelles informations et appuyez sur ENTRÉE.

Remarque Remarque

  • Pour sélectionner des pistes contiguës, appuyez sur la touche MAJ et maintenez-la enfoncée pendant la sélection. Pour sélectionner des pistes non contiguës, appuyez sur la touche CTRL et maintenez-la enfoncée pendant la sélection.

Rubrique connexe

  • Affichage des informations relatives à un CD


Pour mettre à jour des informations sur un CD dans la base de données de WindowsMedia.com

  1. Cliquez sur Copier à partir d'un CD, puis sur le bouton Rechercher les informations sur l'album.
  2. Suivez les instructions affichées à l'écran.

Remarque Remarque

  • Il faut un certain temps avant que vos modifications apparaissent dans la base de données de WindowsMedia.com sur Internet.

Rubriques connexes

  • Affichage des informations relatives à un CD
  • Pour mettre à jour les informations relatives à un album
  • Pour obtenir ou modifier des informations sur un album sur Internet


Création de vos propres CD

Le Lecteur Windows Media vous permet de créer (graver) vos propres CD audio ou CD de données (également appelés CD multimédia) à partir des pistes stockées sur votre ordinateur ou dans la bibliothèque multimédia. Des flux de données en direct, tels que ceux émanant de stations de radio, ne peuvent pas être copiés sur des CD.

Le lecteur vous permet de créer les types de CD suivants :

  • CD audio. Création de CD audio similaires à ceux que vous achetez dans le commerce. Le lecteur convertit les pistes en fichiers .cda afin de les copier sur le CD. Les CD audio peuvent être lus sur la plupart des lecteurs installés sur votre ordinateur, chez vous ou dans votre véhicule, à condition que ceux-ci acceptent les CD enregistrables et inscriptibles.
  • CD de données. Création de CD contenant des sélections et des fichiers non convertis et présentés selon l'ordre exact dans lequel ils sont répertoriés dans le volet Musique à copier. En fonction de la vitesse de transmission utilisée pour copier les fichiers et le type des fichiers, un CD de données peut contenir plus de huit heures de musique. Seuls certains lecteurs de CD-ROM et les ordinateurs peuvent lire des CD de données.
  • CD HighMAT Logo HighMAT . Création d'un autre type de CD de données lu sur des lecteurs de CD exécutant des fichiers WMA (Windows Media Audio). Les fichiers sont convertis au format WMA, et sont donc moins volumineux que les fichiers .mp3. Seuls certains lecteurs de CD portables peuvent lire des fichiers Windows Media Audio. Pour plus d'informations sur HighMAT, visitez le site Web de Microsoft.

Pour créer un CD, vous devez disposer d'un graveur de CD raccordé à votre ordinateur et d'un CD vierge sur lequel vous pouvez copier les pistes.

Les types de fichiers suivants peuvent être copiés sur un CD.

Vous pouvez copier les types de fichiers suivants du lecteur vers un CD enregistrable :

  • fichiers Windows Media Audio (WMA) avec l'extension .wma ;
  • fichiers .mp3 ;
  • fichiers .wav.

Au cours du processus de création de CD audio, le lecteur convertit automatiquement les fichiers au format .cda avant de les copier sur le CD.

Qualité audio et compression

La qualité de compression utilisée pour copier les pistes du CD sur l'ordinateur influence la qualité sonore de la piste, mais pas sa longueur lorsque vous copiez à partir de votre ordinateur vers un CD. La qualité sonore obtenue lors de la copie d'une piste de votre ordinateur sur un CD sera d'autant meilleure que la qualité sonore utilisée pour copier la piste sur votre ordinateur est élevée. Si vous utilisez la meilleure qualité sonore pour copier une piste sur votre ordinateur, davantage d'espace disque sera utilisé sur votre ordinateur. D'autres variables telles que la vitesse de votre lecteur de CD-ROM peuvent également influencer la qualité de la copie.

Remarque Remarque

  • La fonction de création de CD de données et de CD HighMAT n'est disponible que sur certaines versions de Windows. Pour plus d'informations, consultez la rubrique Fonctionnalités spéciales.

Cette section traite des sujets suivants :

  • Types de CD vierges
  • Comparaison des CD audio et des CD de données
  • Processus de copie de CD
  • Pour créer votre propre CD
  • Pour modifier les paramètres d'un graveur de CD
  • Pour effacer un CD-RW

Rubriques connexes

  • Pour créer une sélection
  • Pour ajouter des éléments à une sélection
  • Fichiers sous licence
  • Utilisation de CD
  • Compression des copies de pistes pour diminuer l'espace disque utilisé
  • Pour afficher des informations d'erreur sur les fichiers


Types de CD vierges

Vous pouvez copier des pistes sur un CD enregistrable (CD-R) ou réinscriptible (CD-RW). Les CD-R permettent de copier des pistes une seule fois sur le CD, mais les CD audios peuvent être lus sur n'importe quel lecteur de CD-ROM. Les CD-RW, en revanche, permettent de copier des pistes plusieurs fois sur le CD, mais ne peuvent généralement être lus que sur un seul lecteur de CD-ROM. Si vous souhaitez copier des pistes sur un CD-RW audio qui a déjà été utilisé, vous devez effacer le contenu du disque avant de pouvoir à nouveau utiliser le lecteur pour copier des pistes sur le CD.Vous pouvez copier des pistes sur un CD-RW tant qu'il contient de l'espace disque disponible.

Notez que, étant donné que vous ne pouvez effectuer qu'une seule copie sur un CD-R (à l'exception des CD de données), déterminez à l'avance quelles pistes vous allez copier et leur taille afin d'occuper l'espace sur le CD de façon optimale. Toutes les pistes doivent être copiées au même moment. Par exemple, vous ne pouvez pas copier quatre pistes sur un CD-R un jour et quatre autres pistes le lendemain.

La durée totale de la sélection ou la liste des pistes que vous sélectionnez pour la copie ne peut pas excéder la limite de durée du CD-R. La mention Espace insuffisant s'affiche dans la colonne État pour une piste même si vous avez sélectionné exactement la durée audio correspondant à la capacité du CD, parce que le lecteur insère des secondes (espaces) entre les pistes. Les pistes portant la mention Espace insuffisant ne sont pas copiées sur le CD.

Le tableau suivant présente les capacités audio des CD-R qui sont prises en charge par les différents systèmes d'exploitation.

Système d'exploitation | Capacité de CD-R* | Durée*
Windows XP Édition familiale et Windows XP Professionnel | 32 méga-octets (Mo) (carte CD) | 3 minutes
Windows XP Édition familiale et Windows XP Professionnel | 40 Mo (carte CD) | 4 minutes
Windows XP Édition familiale et Windows XP Professionnel | 64 Mo (carte CD) | 7 minutes
Windows XP Édition familiale et Windows XP Professionnel | 100 Mo (carte CD) | 11 minutes
Windows XP Édition familiale et Windows XP Professionnel | 185 Mo (mini CD) | 21 minutes
Windows 98 Second Edition, Windows Millennium Edition (Me), Windows 2000, Windows XP Édition familiale et Windows XP Professionell | 650 Mo | 74 minutes
Windows 98 Second Edition, Windows Millennium Edition (Me) et Windows 2000 | 700 Mo | 74 minutes
Windows XP Édition familiale et Windows XP Professionnel | 700 Mo | 80 minutes

*Les indications de capacité et de durée présentées sont approximatives.

Rubriques connexes

  • Création de vos propres CD
  • Pour effacer un CD-RW


Comparaison des CD audio et des CD de données

Les sections suivantes présentent les différences d'utilisation du lecteur pour créer des CD audio et des CD de données.

CD audio

Le lecteur crée (grave) des CD audio en respectant le format audio Red Book. (Les CD audio sont également appelés CD Red Book en raison du mode d'organisation des informations sur le disque.) Ces CD audio peuvent être lus sur n'importe quel lecteur de CD-ROM sur votre ordinateur, chez vous ou dans votre véhicule. Notez, toutefois, que tous les lecteurs de CD ne peuvent pas lire les disques enregistrables (CD-R) et les disques réinscriptibles (CD-RW).

Le réglage du volume (également appelé « normalisation ») s'applique à toutes les pistes que le lecteur copie sur des CD audios. Ceci peut allonger la durée du processus de création de CD, mais le niveau de volume de toutes les pistes copiées sur le CD sera constant, ce qui permet d'éviter que le volume de certains morceaux ne soit beaucoup plus élevé que d'autres.

Notez que l'application du réglage du volume lors de la création de CD audio n'est disponible que sur certaines versions de Windows. Pour plus d'informations, consultez la rubrique Fonctionnalités spéciales.

Pour créer un CD audio, le lecteur convertit automatiquement les fichiers Windows Media Audio, .wav et .mp3 au format .cda avant de les copier sur le CD.

Un intervalle de deux secondes est introduit entre les pistes du CD.

CD de données

Le lecteur crée des CD de données conformément au format Joliet. Un CD de données est un CD qui contient des fichiers compressés et une structure de fichiers. Un CD de données peut contenir uniquement des fichiers audio compressés, mais ces fichiers sont généralement beaucoup plus petits que les fichiers audio ordinaires. Par conséquent, un CD de données peut contenir plus de fichiers audio qu'un CD audio, en fonction du type et du niveau de compression des fichiers audio. La plupart des ordinateurs et certains lecteurs de CD peuvent lire les fichiers audio compressés copiés sur un CD de données.

Un CD de données peut contenir du contenu audio ou vidéo. Par exemple, les CD utilisés pour installer un système d'exploitation ou des programmes sont des CD de données. Si le CD de données contient des fichiers audio dont le type est pris en charge par le lecteur, par exemple des fichiers dotés de l'extension .wma, .wav ou .mp3, vous pouvez utiliser le lecteur pour lire ces fichiers.

Lors de la création d'un CD de données à l'aide du lecteur, les fichiers sont copiés à la racine du CD, dans un répertoire nommé Sélection. Si nécessaire, les fichiers sont convertis (par exemple, si une vitesse de transmission spécifique est sélectionnée). Vous pouvez copier les sélections et les fichiers multimédias numériques sur un CD de données. Le lecteur copie les fichiers selon l'ordre exact dans lequel ils sont répertoriés dans le volet Musique à copier et dans les sélections que vous copiez. L'organisation de la sélection est respectée. Les informations multimédias, à l'exception de la pochette de l'album, sont également copiées sur le CD de données.

Par défaut, le lecteur crée une sélection dotée de l'extension .wpl, qui contient les fichiers tels que répertoriés dans le volet Musique à copier. Vous pouvez également lui demander de créer une sélection avec une extension .m3u, afin que les périphériques utilisant les sélections .m3u puissent lire les fichiers.

Par défaut, le nom du CD de données correspond à sa date de création (par exemple, Sept 04 02). Celle-ci change si vous copiez d'autres fichiers sur le CD.

Même si vous utilisez un disque enregistrable (CD-R) pour créer un CD de données, vous pourrez encore copier des fichiers sur le CD ultérieurement, tant qu'il reste suffisamment d'espace sur le disque. En effet, le CD n'est jamais fermé, ce qui signifie que d'autres données peuvent toujours être gravées dessus, tant qu'il reste de l'espace disque disponible. Notez que les CD de données peuvent ne pas être lus sur des lecteurs de CD nécessitant des CD fermés.

Remarque Remarques

  • Pour créer un CD de données qui contient une hiérarchie de dossiers et sous-dossiers, ainsi qu'une structure de fichiers, vous pouvez copier (graver) les fichiers sur le CD de données en utilisant le Poste de travail sous Windows XP Édition familiale et Windows XP Professionnel ou à l'aide d'un autre programme.
  • La fonction de création de CD de données n'est disponible que sur certaines versions de Windows. Pour plus d'informations, consultez la rubrique Fonctionnalités spéciales.

Rubriques connexes

  • Création de vos propres CD
  • Onglet CD de données (boîte de dialogue Propriétés d'un CD audio)
  • Utilisation du réglage du volume


Processus de copie de CD

Lors de la copie d'une piste sur un CD, la colonne État, affichée dans le volet Musique à copier, fournit des informations sur chaque piste. Le processus de gravure de CD comprend les étapes suivantes :

  • Ouverture ou Inspection (avec le pourcentage de conversion effectué). Le Lecteur recherche les erreurs éventuelles sur les pistes sélectionnées.
  • Conversion/Converti (avec le pourcentage de conversion effectué). Chaque fichier est converti suivant le niveau de qualité ou le taux de compression sélectionné et est stocké dans un emplacement temporaire sur votre ordinateur. Lors de la création d'un CD de données, les fichiers ne sont convertis que si cela s'avère nécessaire (par exemple, si une vitesse de transmission spécifique est sélectionnée). Lors de la création d'un CD audio, le niveau de volume s'applique lors de la conversion de chaque fichier.
  • Copie sur un CD (avec le pourcentage de copie effectué). Chaque fichier est copié.
  • Terminé. Le CD n'est pas achevé tant que la mention Terminé n'est pas affichée dans la colonne État pour chaque piste. Lorsque la dernière piste est copiée, la mention Fermeture du disque apparaît brièvement pour la dernière piste.

Remarque Remarques

  • Vous pouvez redimensionner les volets Musique à copier et Musique sur le périphérique en faisant glisser la barre de fractionnement qui les sépare. Vous pouvez également redimensionner chaque colonne de chaque volet en faisant glisser le séparateur de colonnes.
  • L'application du réglage du volume lors de la création de CD audio n'est disponible que sur certaines versions de Windows. Pour plus d'informations, consultez la rubrique Fonctionnalités spéciales.

Rubriques connexes

  • Création de vos propres CD
  • Comparaison des CD audio et des CD de données


Pour créer vos propres CD

  1. Cliquez sur Copier sur un CD ou un périphérique.

    -ou-

    Cliquez dans le menu Fichier, pointez vers Copier et cliquez sur Copier sur un CD audio.

  2. Dans le volet Musique à copier, cliquez sur la sélection ou la catégorie de pistes que vous souhaitez copier à partir de la bibliothèque multimédia.
  3. Pour créer ou modifier une sélection d'éléments à copier sur le périphérique, cliquez sur le bouton Sélections Bouton Sélections.

    Le nombre d'éléments sélectionnés et la durée totale sont affichés au bas du volet Musique à copier.

  4. Si nécessaire, désactivez les cases à cocher correspondant aux pistes que vous ne souhaitez pas copier.
  5. Insérez un CD-R ou un CD-RW dans votre lecteur de CD-ROM.
  6. Le cas échéant, si vous utilisez un CD-RW, cliquez sur le bouton Supprimer Bouton Supprimer pour effacer toutes les pistes du disque.
  7. Si vous souhaitez modifier les paramètres d'enregistrement ou les paramètres du CD de données, cliquez sur le bouton Propriétés Bouton Propriétés.
  8. Dans le volet Musique sur le périphérique, sélectionnez une des options suivantes :
    • CD audio (disponible uniquement sur Windows XP Édition familiale et Windows XP Professionnel)
    • CD de données (disponible uniquement sur Windows XP Édition familiale et Windows XP Professionnel)
    • CD HighMAT (disponible uniquement sur Windows XP Édition familiale et Windows XP Professionnel)
    • Gravure de CD Roxio (disponible uniquement sur Windows 98 Second Edition, Windows Millennium Edition (Me) et Windows 2000 )

    Avant que les pistes ne soient copiées sur votre CD, elles sont vérifiées et dans certains cas, converties en un autre type de fichier. Ce processus prend plusieurs minutes.

  9. Cliquez sur Copier.

Remarque Remarques

  • La lecture risque d'être altérée si vous tentez de lire un CD audio lors de la gravure d'un CD. Il est recommandé de ne pas essayer d'effectuer d'autres actions lors de la gravure d'un CD.
  • Vous ne pouvez pas copier des pistes supplémentaires sur le CD lorsque la copie est terminée. Si vous utilisez un CD-RW, vous pouvez effacer le CD entièrement avant d'utiliser le lecteur pour copier à nouveau des pistes sur le CD.
  • Les pistes doivent se trouver dans votre ordinateur ou dans la bibliothèque multimédia pour que vous puissiez les copier sur un CD. Activez la case à cocher Icône d'une case à cocher située en haut de la liste pour sélectionner ou annuler la sélection de tous les éléments du volet Musique à copier. Par défaut, toutes les pistes du volet sont sélectionnées.
  • Vous pouvez modifier l'ordre des pistes dans le volet Musique à copier en les plaçant à la position souhaitée pour la copie.
  • Si le message Espace insuffisant s'affiche dans la colonne État du volet Musique à copier pour les pistes sélectionnées, aucune piste n'est copiée sur le CD. Le message Espace insuffisant s'affiche dans la colonne État pour les CD audio, même si vous avez sélectionné exactement la durée correspondant à la capacité du CD, parce que le lecteur insère des secondes (espaces) entre les pistes qu'il grave sur un CD.
  • Le lecteur convertit automatiquement un fichier audio multicanal en fichier stéréo (processus appelé déploiement stéréo) lorsque vous le copiez sur un périphérique portable ou un CD.
  • Les fonctions de création de CD de données, d'effacement de CD et de modification des paramètres d'enregistrement ou des paramètres de CD de données ne sont disponibles que sur certaines versions de Windows. Pour plus d'informations, consultez la rubrique Fonctionnalités spéciales.

Rubriques connexes

  • Création de vos propres CD
  • Comparaison des CD audio et des CD de données
  • Pour créer une sélection
  • Copie de musique à partir de CD
  • Configuration des options de copie de CD
  • Pour modifier les paramètres d'un graveur de CD
  • Fichiers sous licence
  • Pour afficher des informations d'erreur sur les fichiers
  • Utilisation de l’audio multicanal


Pour modifier les paramètres d'un graveur de CD

  1. Dans le menu Outils, cliquez sur Options.
  2. Cliquez sur l'onglet Périphériques.
  3. Sous Périphériques, cliquez sur le lecteur du graveur de CD, puis sur Propriétés.
  4. Cliquez sur l'onglet d'enregistrement ou CD de données, selon le type de CD que vous créez.
  5. Modifiez les paramètres souhaités.

Remarque Remarques

  • Vous pouvez également cliquer sur l'onglet d'enregistrement en cliquant sur le bouton Propriétés Bouton Propriétés dans le volet Musique sur le périphérique de la fonction Copier sur un CD ou un périphérique.
  • Les onglets Enregistrement et CD de données ne sont disponibles que sur certaines versions de Windows. Pour plus d'informations, consultez la rubrique Fonctionnalités spéciales.

Rubriques connexes

  • Création de vos propres CD
  • Onglet CD de données (boîte de dialogue Propriétés d'un CD audio)


Pour effacer un CD-RW

  1. Cliquez sur Copier sur un CD ou un périphérique.
  2. Cliquez sur le bouton Effacer le disque Bouton Effacer le disque en regard du volet Musique sur le périphérique.
  3. Lorsqu'un message s'affiche, cliquez sur Oui.

Remarque Remarques

  • Le bouton Effacer le disque n'est pas disponible pour les CD-RW si le CD contient des fichiers tel que des fichiers .doc, que le lecteur ne peut pas lire.
  • Le bouton Effacer le disque n'est disponible que sur certaines versions de Windows. Pour plus d'informations, consultez la rubrique Fonctionnalités spéciales.

Rubriques connexes

  • Création de vos propres CD
  • Types de CD vierges


Utilisation de DVD

Vous pouvez utiliser le Lecteur Windows Media pour regarder des DVD sur votre ordinateur. Tout comme un lecteur de DVD habituel, le lecteur vous permet de passer à des titres et des chapitres spécifiques, de lire des séquences au ralenti, d'accéder à des fonctions spéciales et de changer la langue audio et celle des sous-titres. Outre ces tâches habituelles disponibles sur les lecteurs de DVD courants, le Lecteur Windows Media vous permet d'extraire des informations concernant chaque disque à partir d'Internet.

Cette section traite des sujets suivants :

  • Lecture d'un DVD
  • Modification des options de visualisation d'un DVD
  • Affichage d'informations relatives à un DVD

Remarque Remarques

  • Pour lire des DVD, un lecteur de DVD-ROM et un décodeur DVD logiciel ou matériel doivent être installés sur votre ordinateur. Si votre ordinateur n'est pas équipé d'un décodeur DVD compatible, les commandes et les options DVD n'apparaissent pas dans le lecteur et vous ne pouvez pas lire de DVD. Le décodeur DVD n'est pas fourni par défaut avec Windows. Pour plus d'informations sur les décodeurs DVD, consultez l'aide de Windows.
  • Cette fonctionnalité n'est disponible que sur certaines versions de Windows. Pour plus d'informations, consultez la rubrique Fonctionnalités spéciales.

Rubriques connexes

  • Utilisation du lecteur
  • Pour désactiver l'écran de veille pendant la lecture


Lecture d'un DVD

Lorsque vous insérez un DVD dans votre lecteur de DVD, le Lecteur Windows Media démarre la lecture automatiquement, à moins que le lecteur ne soit déjà en cours d'exécution.

Cette section traite des sujets suivants :

  • Pour lire un DVD
  • Pour lire des fonctionnalités spéciales sur un DVD
  • Pour définir le contrôle parental sur les DVD
  • Pour configurer la lecture automatique des DVD
  • Pour capturer une image DVD

Remarque Remarques

  • Pour lire des DVD, un lecteur de DVD-ROM et un logiciel ou un décodeur DVD doivent être installés sur votre ordinateur. Si votre ordinateur n'est pas équipé d'un décodeur DVD compatible, les commandes et les options DVD n'apparaissent pas dans le lecteur et vous ne pouvez pas lire de DVD. Le décodeur DVD n'est pas fourni par défaut avec Windows. Pour plus d'informations sur les décodeurs DVD, consultez l'aide de Windows.
  • Cette fonction n'est disponible que sur certaines versions de Windows. Pour plus d'informations, consultez la rubrique Fonctionnalités spéciales.

Rubriques connexes

  • Utilisation de DVD
  • Pour désactiver l'écran de veille pendant la lecture


Pour lire un DVD

  1. Dans le menu Lecture, pointez vers DVD, VCD ou CD audio, puis cliquez sur le lecteur qui contient le DVD.
  2. Dans le volet Sélection, cliquez sur le titre ou le nom de chapitre d'un DVD, le cas échéant.

Remarque Remarques

  • Pour éjecter un disque, dans le menu Lecture, cliquez sur Éjecter. Si vous avez des disques dans plusieurs lecteurs, pointez vers Éjecter et cliquez ensuite sur le nom du disque que vous souhaitez éjecter.
  • Pour lire de manière répétitive un titre sélectionné dans un DVD, cliquez sur Répéter dans le menu Lecture. Une coche apparaît en regard de la commande pour indiquer qu'elle est activée.
  • Pour lire des DVD, un lecteur de DVD-ROM et un décodeur DVD logiciel ou matériel doivent être installés sur votre ordinateur. Si votre ordinateur n'est pas équipé d'un décodeur DVD compatible, les commandes et les options DVD n'apparaissent pas dans le lecteur et vous ne pouvez pas lire de DVD. Le décodeur DVD n'est pas fourni par défaut avec Windows. Pour plus d'informations sur les décodeurs DVD, consultez l'aide de Windows.
  • Si l'image vidéo du DVD est affichée à l'envers, essayez d'augmenter l'accélération matérielle de la vidéo. Il existe deux paramètres d'accélération matérielle : une dans le lecteur et l'autre dans le système d'exploitation Windows. Vous devez modifier ces deux paramètres. Pour modifier le paramètre dans le lecteur, dans le menu Outils, cliquez sur Options, puis sur l'onglet Performances. Déplacez le curseur Accélération vidéo vers Maximale. Pour modifier les paramètres dans Windows, cliquez sur Affichage dans le Panneau de configuration. Cliquez sur l'onglet Paramètres, puis sur Options avancées, et enfin sur l'onglet Dépannage. Déplacez le curseur Accélération matérielle sur Complète.
  • Cette fonctionnalité n'est disponible que sur certaines versions de Windows. Pour plus d'informations, consultez la rubrique Fonctionnalités spéciales.

Rubriques connexes

  • Pour configurer la lecture automatique des DVD
  • Lecture d'un DVD
  • Pour lire le contenu à des vitesses variables
  • Pour lire une vidéo une image à la fois
  • Pour désactiver l'écran de veille pendant la lecture


Pour exécuter des fonctionnalités spéciales sur un DVD

  1. Lisez un DVD.
  2. Cliquez sur le bouton Menu (affiché au-dessus du bouton Lecture).

    -ou-

    Dans le menu Affichage, pointez vers Fonctions DVD et cliquez ensuite sur Menu racine.

    Le menu racine du DVD s'affiche dans le volet Vidéo et visualisation.

  3. Le cas échéant, dans le volet Vidéo et visualisation, cliquez sur les liens vers les fonctionnalités spéciales.

Remarque Remarques

  • Cette procédure peut varier selon le mode de création du DVD en cours de lecture. Par exemple, dans le menu Affichage, vous devez parfois pointer vers Fonctions DVD, puis cliquer sur Menu titre au lieu de Menu racine. Certains DVD n'offrent pas de fonctionnalités spéciales. L'entreprise qui a produit le DVD effectue la sélection des informations et des liens qui apparaissent dans le menu racine et le menu titre.
  • Pour reprendre la lecture du DVD après avoir consulté le menu racine, cliquez sur le bouton Fermer le menu (affiché au-dessus du bouton Lecture). Certains DVD ne prennent pas en charge cette fonction.
  • Pour lire des DVD, un lecteur de DVD-ROM et un décodeur DVD logiciel ou matériel doivent être installés sur votre ordinateur. Si votre ordinateur n'est pas équipé d'un décodeur DVD compatible, les commandes et les options DVD n'apparaissent pas dans le lecteur et vous ne pouvez pas lire de DVD. Le décodeur DVD n'est pas fourni par défaut avec Windows. Pour plus d'informations sur les décodeurs DVD, consultez l'aide de Windows.
  • Cette fonctionnalité n'est disponible que sur certaines versions de Windows. Pour plus d'informations, consultez la rubrique Fonctionnalités spéciales.

Rubriques connexes

  • Lecture d'un DVD
  • Volet Vidéo et visualisation


Pour définir un contrôle parental sur les DVD

  1. Dans le menu Outils, cliquez sur Options, puis sur l'onglet DVD.
  2. Activez la case à cocher Contrôle parental.
  3. Sous Sélectionner une classification, cliquez sur la vidéo ayant la classification la plus élevée que vous voulez que les utilisateurs puissent voir sans avoir à entrer un nom et un mot de passe d'administrateur.

    Par exemple, cliquez sur PG pour permettre aux utilisateurs de ne regarder que les films que la Motion Picture Association of America a soit classé PG, G ou n'a pas classé du tout. Si un utilisateur tente de regarder un film ou un segment classé au-dessus de PG, le film ou le segment n'est pas lu tant que l'utilisateur n'a pas entré un nom et un mot de passe d'administrateur valides.

Remarque Remarques

  • Vous devez définir des comptes d'utilisateurs et des mots de passe pour utiliser le contrôle parental de DVD. Si vous ne définissez pas les comptes d'utilisateurs appropriés, le contrôle parental de DVD n'est pas effectif. Pour plus d'informations sur la configuration de comptes d'utilisateurs, consultez l'aide de Windows.
  • Les définitions de contrôle parental n'ont aucun effet sur les disques qui ne prennent pas en charge les classements.
  • Pour lire des DVD, un lecteur de DVD-ROM et un décodeur DVD logiciel ou matériel doivent être installés sur votre ordinateur. Si votre ordinateur n'est pas équipé d'un décodeur DVD compatible, les commandes et les options DVD n'apparaissent pas dans le lecteur et vous ne pouvez pas lire de DVD. Le décodeur DVD n'est pas fourni par défaut avec Windows. Pour plus d'informations sur les décodeurs DVD, consultez l'aide de Windows.
  • Cette fonctionnalité n'est disponible que sur certaines versions de Windows. Pour plus d'informations, consultez la rubrique Fonctionnalités spéciales.

Rubriques connexes

  • Lecture d'un DVD
  • Configuration des options de lecture de DVD


Pour configurer la lecture automatique des DVD

  1. Dans le menu Outils, cliquez sur Options, puis sur l'onglet Types de fichier.
  2. Dans la zone Types de fichier, activez la case à cocher Vidéo DVD.

Remarque Remarques

  • Vous devez être connecté en tant qu'administrateur ou membre du groupe d'administrateurs pour pouvoir effectuer cette procédure.
  • Pour lire des DVD, un lecteur de DVD-ROM et un décodeur DVD logiciel ou matériel doivent être installés sur votre ordinateur. Si votre ordinateur n'est pas équipé d'un décodeur DVD compatible, les commandes et les options DVD n'apparaissent pas dans le lecteur et vous ne pouvez pas lire de DVD. Le décodeur DVD n'est pas fourni par défaut avec Windows. Pour plus d'informations sur les décodeurs DVD, consultez l'aide de Windows.
  • Cette fonctionnalité n'est disponible que sur certaines versions de Windows. Pour plus d'informations, consultez la rubrique Fonctionnalités spéciales.

Rubrique connexe

  • Lecture d'un DVD


Pour capturer une image DVD

  • Dans le menu Affichage, pointez vers Fonctions DVD, puis cliquez sur Capturer l'image.

Remarque Remarques

  • Cette fonction n'est disponible que si la conversion à mélangeur vidéo est activée dans le lecteur et si le décodeur DVD et l'affichage matériel prennent en charge la conversion à mélangeur vidéo. Pour activer la conversion à mélangeur vidéo, dans le menu Outils, cliquez sur Options, puis cliquez sur l'onglet Performances. Cliquez sur Options avancées, puis, dans la zone Vidéo DVD, activez la case à cocher Utiliser un convertisseur à mélangeur vidéo. Certains affichages matériels ne supportent la conversion à mélangeur vidéo que si la résolution d'écran est définie sur 800 x 600 pixels et que la qualité de couleur est définie sur 16 bits. Pour plus d'informations sur le changement de la résolution d'écran et la qualité de couleur, consultez l'aide de Windows.
  • Pour lire des DVD, un lecteur de DVD-ROM et un logiciel ou un décodeur DVD doivent être installés sur votre ordinateur. Si votre ordinateur n'est pas équipé d'un décodeur DVD compatible, les commandes et les options DVD n'apparaissent pas dans le lecteur et vous ne pouvez pas lire de DVD. Le décodeur DVD n'est pas fourni par défaut avec Windows. Pour plus d'informations sur les décodeurs DVD, consultez l'aide de Windows.
  • Cette fonction n'est disponible que sur certaines versions de Windows. Pour plus d'informations, consultez la rubrique Fonctionnalités spéciales.

Rubrique connexe

  • Lecture d'un DVD


Modification des options de visualisation d'un DVD

Certains DVD prennent en charge les légendes, les sous-titres, la bande son multilingue et d'autres options de visualisation.

Cette section traite des sujets suivants :

  • Pour activer les légendes ou les sous-titres
  • Pour modifier la langue des légendes et des sous-titres
  • Pour changer la langue de la bande son
  • Pour modifier la langue par défaut du menu DVD
  • Pour modifier les angles de caméra

Remarque Remarques

  • Les performances du lecteur peuvent se dégrader lors de l'affichage de sous-titres ou de légendes sur des ordinateurs disposant d'une mémoire vidéo limitée.
  • Pour lire des DVD, un lecteur de DVD-ROM et un décodeur DVD logiciel ou matériel doivent être installés sur votre ordinateur. Si votre ordinateur n'est pas équipé d'un décodeur DVD compatible, les commandes et les options DVD n'apparaissent pas dans le lecteur et vous ne pouvez pas lire de DVD. Le décodeur DVD n'est pas fourni par défaut avec Windows. Pour plus d'informations sur les décodeurs DVD, consultez l'aide de Windows.
  • Cette fonctionnalité n'est disponible que sur certaines versions de Windows. Pour plus d'informations, consultez la rubrique Fonctionnalités spéciales.

Rubrique connexe

  • Utilisation de DVD


Pour modifier la langue par défaut du menu DVD

  1. Dans le menu Outils, cliquez sur Options, puis sur l'onglet DVD.
  2. Dans le menu DVD, cliquez sur la langue dans laquelle vous voulez que le menu DVD apparaisse pour tous les disques.

Remarque Remarques

  • Tous les DVD ne prennent pas en charge cette option.
  • Pour changer la langue du menu DVD pour un disque sélectionné, dans le menu Affichage, pointez vers Fonctions DVD, puis cliquez sur Menu racine. Reportez-vous au menu DVD affiché (s'il est disponible) pour obtenir des instructions supplémentaires.
  • Pour lire des DVD, un lecteur de DVD-ROM et un décodeur DVD logiciel ou matériel doivent être installés sur votre ordinateur. Si votre ordinateur n'est pas équipé d'un décodeur DVD compatible, les commandes et les options DVD n'apparaissent pas dans le lecteur et vous ne pouvez pas lire de DVD. Le décodeur DVD n'est pas fourni par défaut avec Windows. Pour plus d'informations sur les décodeurs DVD, consultez l'aide de Windows.
  • Cette fonctionnalité n'est disponible que sur certaines versions de Windows. Pour plus d'informations, consultez la rubrique Fonctionnalités spéciales.

Rubriques connexes

  • Modification des options de visualisation d'un DVD
  • Configuration des options de lecture de DVD


Pour modifier les angles de caméra

  • Dans le menu Affichage, pointez vers Fonctions DVD, puis vers Angle de la caméra et cliquez ensuite sur l'angle de caméra que vous souhaitez voir.

Remarque Remarques

  • Tous les DVD ne prennent pas en charge cette option.
  • Pour lire des DVD, un lecteur de DVD-ROM et un décodeur DVD logiciel ou matériel doivent être installés sur votre ordinateur. Si votre ordinateur n'est pas équipé d'un décodeur DVD compatible, les commandes et les options DVD n'apparaissent pas dans le lecteur et vous ne pouvez pas lire de DVD. Le décodeur DVD n'est pas fourni par défaut avec Windows. Pour plus d'informations sur les décodeurs DVD, consultez l'aide de Windows.
  • Cette fonctionnalité n'est disponible que sur certaines versions de Windows. Pour plus d'informations, consultez la rubrique Fonctionnalités spéciales.

Rubrique connexe

  • Modification des options de visualisation d'un DVD


Affichage d'informations relatives à un DVD

Le Lecteur Windows Media peut détecter le DVD en cours de lecture et afficher des informations le concernant, notamment son nom, le réalisateur et les noms des titres et des chapitres.

Cette section traite des sujets suivants :

  • Pour afficher des informations relatives à un DVD
  • Pour mettre à jour les informations relatives à un DVD
  • Pour afficher les titres et les noms des chapitres d'un DVD
  • Pour renommer les titres et les chapitres d'un DVD

Remarque Remarques

  • Pour lire des DVD, un lecteur de DVD-ROM et un logiciel ou un décodeur DVD doivent être installés sur votre ordinateur. Si votre ordinateur n'est pas équipé d'un décodeur DVD compatible, les commandes et les options DVD n'apparaissent pas dans le lecteur et vous ne pouvez pas lire de DVD. Le décodeur DVD n'est pas fourni par défaut avec Windows. Pour plus d'informations sur les décodeurs DVD, consultez l'aide de Windows.
  • Cette fonctionnalité n'est disponible que sur certaines versions de Windows. Pour plus d'informations, consultez la rubrique Fonctionnalités spéciales.

Rubrique connexe

  • Utilisation de DVD


Pour afficher des informations relatives à un DVD

  • Dans le menu Affichage, pointez vers Options de lecture, puis cliquez sur Afficher les informations.

    Des informations sur le disque sélectionné s'affichent dans le volet Informations sur le média.

Remarque Remarques

  • Vous devez être connecté à Internet pour extraire des informations sur des DVD.
  • Pour lire des DVD, un lecteur de DVD-ROM et un logiciel ou un décodeur DVD doivent être installés sur votre ordinateur. Si votre ordinateur n'est pas équipé d'un décodeur DVD compatible, les commandes et les options DVD n'apparaissent pas dans le lecteur et vous ne pouvez pas lire de DVD. Le décodeur DVD n'est pas fourni par défaut avec Windows. Pour plus d'informations sur les décodeurs DVD, consultez l'aide de Windows.
  • Cette fonctionnalité n'est disponible que sur certaines versions de Windows. Pour plus d'informations, consultez la rubrique Fonctionnalités spéciales.

Rubriques connexes

  • Affichage d'informations relatives à un DVD
  • Volet Informations sur le média


Pour mettre à jour les informations relatives à un DVD

  • Dans le menu Affichage, pointez vers Fonctions DVD, puis cliquez sur Mise à jour des informations DVD.

    Le lecteur extrait toutes les informations récentes associées au DVD sur le site Web de WindowsMedia.com (en anglais).

Image Attention Attention

  • Cette commande annule les modifications que vous avez apportées aux noms des titres ou des chapitres du disque sélectionné.

Remarque Remarques

  • Vous devez être connecté à Internet pour extraire des informations relatives aux DVD.
  • Pour lire des DVD, un lecteur de DVD-ROM et un décodeur DVD logiciel ou matériel doivent être installés sur votre ordinateur. Si votre ordinateur n'est pas équipé d'un décodeur DVD compatible, les commandes et les options DVD n'apparaissent pas dans le lecteur et vous ne pouvez pas lire de DVD. Le décodeur DVD n'est pas fourni par défaut avec Windows. Pour plus d'informations sur les décodeurs DVD, consultez l'aide de Windows.
  • Cette fonctionnalité n'est disponible que sur certaines versions de Windows. Pour plus d'informations, consultez la rubrique Fonctionnalités spéciales.

Rubrique connexe

  • Affichage d'informations relatives à un DVD


Pour afficher les noms de titres et de chapitres d'un DVD

  • Si les noms des titres et des chapitres d'un DVD sont masqués, dans le menu Affichage, pointez vers Options de lecture, puis cliquez sur Afficher la sélection.

    Les noms des titres et des chapitres du DVD apparaissent dans le volet Sélection.

Remarque Remarques

  • Pour lire des DVD, un lecteur de DVD-ROM et un logiciel ou un décodeur DVD doivent être installés sur votre ordinateur. Si votre ordinateur n'est pas équipé d'un décodeur DVD compatible, les commandes et les options DVD n'apparaissent pas dans le lecteur et vous ne pouvez pas lire de DVD. Le décodeur DVD n'est pas fourni par défaut avec Windows. Pour plus d'informations sur les décodeurs DVD, consultez l'aide de Windows.
  • Cette fonctionnalité n'est disponible que sur certaines versions de Windows. Pour plus d'informations, consultez la rubrique Fonctionnalités spéciales.

Rubrique connexe

  • Affichage d'informations relatives à un DVD


Pour renommer les titres et les chapitres d'un DVD

  1. Si les noms des titres et des chapitres du DVD sont masqués, dans le menu Affichage, pointez vers Options de lecture, puis cliquez sur Afficher la sélection.

    Les noms des titres et des chapitres du DVD apparaissent dans le volet Sélection.

  2. Dans le volet Sélection, cliquez avec le bouton droit sur un titre ou un nom de chapitre et cliquez sur Modifier.
  3. Tapez un nouveau nom et appuyez sur ENTRÉE.

Remarque Remarques

  • Le nouveau nom apparaît dans la sélection chaque fois que vous lisez le DVD sur votre ordinateur. Il est stocké sur votre ordinateur et non sur le DVD, et n'apparaît donc pas lorsque le disque est lu sur d'autres ordinateurs.
  • Pour lire des DVD, un lecteur de DVD-ROM et un décodeur DVD logiciel ou matériel doivent être installés sur votre ordinateur. Si votre ordinateur n'est pas équipé d'un décodeur DVD compatible, les commandes et les options DVD n'apparaissent pas dans le lecteur et vous ne pouvez pas lire de DVD. Le décodeur DVD n'est pas fourni par défaut avec Windows. Pour plus d'informations sur les décodeurs DVD, consultez l'aide de Windows.
  • Cette fonctionnalité n'est disponible que sur certaines versions de Windows. Pour plus d'informations, consultez la rubrique Fonctionnalités spéciales.

Rubrique connexe

  • Affichage d'informations relatives à un DVD


Utilisation de VCD

Vous pouvez utiliser le lecteur Windows Media pour regarder des CD vidéo (VCD) sur votre ordinateur. Les CD vidéo sont similaires aux DVD si ce n'est que la qualité de la vidéo est inférieure.

Cette section traite du sujet suivant :

  • Lecture d'un VCD

Rubrique connexe

  • Utilisation du lecteur


Lecture d'un VCD

Si vous insérez un VCD dans votre lecteur de CD-ROM alors que le Lecteur Windows Media est en cours d'exécution mais ne lit pas actuellement un autre contenu, la lecture du VCD commence automatiquement. Si le lecteur lit un autre contenu, vous pouvez lire le VCD en utilisant le menu Lecture.

Cette section traite du sujet suivant :

  • Pour lire un VCD

Remarque Remarque

  • La lecture automatique de VCD n'est possible que sur certaines versions de Windows. Pour plus d'informations, consultez la rubrique Fonctionnalités spéciales.

Rubriques connexes

  • Utilisation de VCD
  • Pour désactiver l'écran de veille pendant la lecture


Pour lire un VCD

  1. Dans le menu Lecture, pointez vers DVD, VCD ou CD Audio, puis cliquez sur le lecteur qui contient le VCD.
  2. Le cas échéant, dans le volet Sélection, double-cliquez sur un segment du VCD.

Remarque Remarques

  • Pour éjecter un disque, dans le menu Lecture, cliquez sur Éjecter. Si vous avez des disques dans plusieurs lecteurs, pointez vers Éjecter et cliquez ensuite sur le nom du disque que vous souhaitez éjecter.
  • Si la commande DVD, VCD ou CD Audio n'est pas affichée dans le menu Lecture, cela signifie que la lecture automatique de VCD n'est pas prise en charge par votre version de Windows. Pour lire manuellement un VCD, dans le menu Fichier, cliquez sur Ouvrir. Naviguez ensuite vers le lecteur qui contient le VCD, double-cliquez dessus, puis sur le dossier MPEGAV. Sous Type de fichier, cliquez sur Tous les fichiers (*.*), puis ouvrez l'un des fichiers dotés de l'extension .dat.
  • La lecture automatique de VCD n'est disponible que sur certaines versions de Windows. Pour plus d'informations, consultez la rubrique Fonctionnalités spéciales.

Rubriques connexes

  • Lecture d'un VCD
  • Pour lire une vidéo une image à la fois
  • Pour désactiver l'écran de veille pendant la lecture


Écoute de stations de radio

De nombreuses stations de radio rendent leur signal disponible sur Internet grâce à un processus dit de transmission de flux de données en continu. Vous pouvez utiliser le Lecteur Windows Media pour rechercher et écouter des stations de radio du monde entier. Vous pouvez également enregistrer des pointeurs vers vos stations favorites de façon à pouvoir les retrouver rapidement par la suite.

Cette section traite des sujets suivants :

  • Pour rechercher une station de radio sur Internet
  • Pour écouter une station de radio sur Internet
  • Pour ajouter une station de radio à une liste de présélections
  • Ajout d'une station de radio à la bibliothèque multimédia

Rubrique connexe

  • Utilisation du lecteur


Pour rechercher une station de radio sur Internet

  • Cliquez sur Tuner radio et suivez les instructions affichées sur la page Web.

Remarque Remarque

  • Vous devez être connecté à Internet pour utiliser le Tuner radio.

Rubriques connexes

  • Pour ajouter une station de radio à une liste de présélections
  • Écoute de stations de radio


Pour écouter une station de radio sur Internet

Cliquez sur Tuner radio et effectuez l'une des opérations suivantes :

  • Cliquez sur le nom d'une station de radio principale ou prédéfinie, puis suivez les instructions affichées sur la page Web pour écouter la station.
  • Utilisez la fonction de recherche de la page Web pour rechercher une station, puis suivez les instructions affichées sur la page Web pour écouter la station.

Rubriques connexes

  • Écoute de stations de radio
  • Pour rechercher une station de radio sur Internet


Pour ajouter une station de radio à une liste de présélections

  • Cliquez sur Tuner radio, puis suivez les instructions affichées sur la page Web.

Remarque Remarque

  • Vos présélections sont également ajoutées à la bibliothèque multimédia dans la section Mes favoris de la catégorie Radio.

Rubriques connexes

  • Pour rechercher une station de radio sur Internet
  • Écoute de stations de radio


Ajout d'une station de radio à la bibliothèque multimédia

Vous pouvez écouter des stations de radio soit en utilisant le Tuner radio, soit en cliquant sur un lien d'accès à une station de radio dans une page Web. Si vous utilisez cette dernière méthode et souhaitez retrouver rapidement cette station par la suite, vous pouvez sauvegarder un pointeur vers cette station dans la bibliothèque multimédia.

Cette section traite du sujet suivant :

  • Pour ajouter une station de radio à la bibliothèque multimédia

Rubrique connexe

  • Écoute de stations de radio


Pour ajouter une station de radio à la bibliothèque multimédia

  • Lorsque vous utilisez le lecteur pour écouter une station de radio, dans le menu Fichier, pointez vers Ajouter à la bibliothèque multimédia et cliquez ensuite sur Ajouter la piste en cours de lecture.

    Le lien vers la station de radio est ajouté à la catégorie Autre média.

Rubriques connexes

  • Ajout d'une station de radio à la bibliothèque multimédia
  • Pour écouter une station de radio sur Internet


Organisation des fichiers multimédias numériques

Vous pouvez utiliser le Lecteur Windows Media pour organiser des fichiers multimédias numériques sur votre ordinateur ou votre réseau et structurer des liens vers du contenu multimédia numérique sur Internet des manières suivantes :

  • Ajoutez des liens vers des fichiers multimédias numériques, notamment des pistes copiées à partir de CD, sur votre ordinateur, votre réseau ou sur des sites Web.
  • Créez une sélection de divers fichiers multimédias numériques sur votre ordinateur, votre réseau ou Internet.

Les liens, sélections et sélections automatiques sont enregistrés dans la bibliothèque multimédia, qui vous permet de stocker tout le contenu multimédia numérique disponible sur votre ordinateur.

Les fichiers répertoriés dans la bibliothèque multimédia sont automatiquement classés dans les catégories suivantes : Lecture en cours, Toute la musique, Toutes les vidéos, Autre média, Mes sélections, Sélections automatiques, Radio et Abonnements. Chacune de ces catégories, à l'exception de Lecture en cours, contient des sous-catégories, telles que les artistes et les genres musicaux.

La zone Lecture en cours présente les éléments en cours de lecture, même si cet élément n'a pas été ajouté dans la bibliothèque multimédia.

Après avoir ajouté vos fichiers multimédias numériques dans la bibliothèque multimédia, vous pouvez les organiser en sélections ou les copier sur des CD ou des périphériques portables.

Cette section traite des sujets suivants :

  • Ajout de fichiers audio et vidéo à la bibliothèque multimédia
  • Tri et recherche d'éléments dans la bibliothèque multimédia
  • Modification d'informations multimédias
  • Utilisation des sélections
  • Suppression de fichiers de la bibliothèque multimédia
  • Sauvegarde et restauration des licences

Rubriques connexes

  • Utilisation du lecteur
  • Pour ajouter automatiquement des fichiers à la bibliothèque multimédia au moment de la lecture


Ajout de fichiers audio et vidéo à la bibliothèque multimédia

Avant de pouvoir créer des sélections ou des sélections automatiques, de graver des CD ou de copier des fichiers sur des périphériques portables, vous devez ajouter des liens vers des fichiers multimédias numériques dans la bibliothèque multimédia. Vous pouvez ainsi ajouter des liens vers des fichiers de musique, des vidéos et tout autre contenu multimédia numérique, notamment des stations de radio, dans la bibliothèque multimédia, en effectuant l'une des opérations suivantes :

  • Rechercher des fichiers multimédias numériques sur votre ordinateur
  • Copier des pistes à partir de CD
  • Ajouter des fichiers individuels provenant de sélections ou de dossiers
  • Ajouter des fichiers figurant dans les dossiers administrés par le lecteur
  • Lire des fichiers sur votre ordinateur, sur Internet ou sur un média amovible
  • Faire glisser ou copier des fichiers du dossier Poste de travail
  • Acheter des fichiers de musique sur Internet

L'ajout de fichiers dans la bibliothèque multimédia en effectuant une recherche dans votre ordinateur ou sur un réseau constitue la manière la plus pratique d'alimenter cette bibliothèque, si vous disposez déjà d'un contenu multimédia numérique. La copie de CD dans votre ordinateur et l'ajout de contenu provenant du Web constituent également des sources intéressantes de contenu.

Remarque Remarques

  • Les valeurs de réglage du volume sont ajoutées aux fichiers lorsque vous les ajoutez à la bibliothèque multimédia en effectuant une recherche dans votre ordinateur et en activant la case à cocher Ajouter les valeurs de réglage du volume pour tous les fichiers (lente) dans la boîte de dialogue Ajout à la bibliothèque multimédia en recherchant dans l'ordinateur.
  • Selon le service sélectionné, les fichiers de musique provenant des Services Premium (les services d'abonnement) peuvent également être ajoutés à la bibliothèque multimédia.

Cette section traite des sujets suivants :

  • Pour ajouter des fichiers audio et vidéo à la bibliothèque multimédia
  • Pour ajouter automatiquement des fichiers à la bibliothèque multimédia au moment de la lecture
  • Pour ajouter des fichiers en recherchant du contenu audio et vidéo
  • Pour changer les dossiers à analyser

Rubriques connexes

  • Organisation de vos fichiers multimédias numériques
  • Utilisation du réglage du volume


Pour ajouter des fichiers audio et vidéo à la bibliothèque multimédia

Pour | Procédez comme suit
Ajouter un lien vers des fichiers audio et vidéo sur votre ordinateur ou votre réseau | Dans le menu Fichier, pointez vers Ajouter à la bibliothèque multimédia, puis cliquez sur En recherchant sur l'ordinateur. Complétez les informations dans la boîte de dialogue, puis cliquez sur Rechercher.
Ajouter des pistes d'un CD | Insérez un CD dans le lecteur de CD-ROM, cliquez sur Copier à partir d'un CD, puis sur Copier la musique.
Ajouter un fichier, une sélection ou un dossier individuel Dans le menu Fichier, pointez vers Ajouter à la bibliothèque multimédia, puis cliquez sur l'une des commandes suivantes :
  • Ajouter un dossier. Recherchez le dossier que vous souhaitez ajouter.
  • Ajouter un fichier ou une sélection. Recherchez le fichier ou la sélection que vous souhaitez ajouter.
  • Ajouter une URL. Tapez l'URL dans le fichier avec le nom de fichier.
Ajouter un fichier ou une sélection en cours de lecture Dans le menu Fichier, pointez vers Ajouter à la bibliothèque multimédia, puis cliquez sur l'une des commandes suivantes :
  • Ajouter la piste en cours de lecture
  • Ajouter la sélection en cours de lecture
Ajouter automatiquement des fichiers multimédias numériques à partir des dossiers que doit analyser le lecteur Dans le menu Fichier, pointez vers Ajouter à la bibliothèque multimédia, puis cliquez sur En analysant les dossiers. Cliquez sur Ajouter pour sélectionner les dossiers que vous souhaitez analyser.

La fonction Analyse des dossiers n'est disponible que sur certaines versions de Windows et sur les lecteurs formatés avec NTFS. Pour plus d'informations, consultez la rubrique Fonctionnalités spéciales.

Ajouter automatiquement des fichiers lus sur l'ordinateur, à partir d'Internet ou de supports amovibles (différents de CD) Dans le menu Outils, cliquez sur Options. Sous l'onglet Lecteur, activez les cases à cocher suivantes :
  • Ajouter des fichiers multimédias numériques à la bibliothèque multimédia pendant la lecture
  • Insérer des fichiers multimédias numériques à partir d'un média amovible

Lors de la prochaine lecture d'un fichier, il sera ajouté à la bibliothèque multimédia.
Ajouter automatiquement les morceaux de musique achetés Dans le menu Outils, cliquez sur Options, puis sur l'onglet Bibliothèque multimédia et activez la case à cocher Ajouter automatiquement à la bibliothèque les morceaux de musique achetés.

La prochaine fois que vous acheterez des fichiers de musique sur Internet, ils seront ajoutés à la bibliothèque multimédia.

Remarque Remarques

  • Si vous partagez votre ordinateur avec une autre personne, les fichiers multimédias numériques de cette personne peuvent être ajoutés à votre bibliothèque multimédia et vice versa lorsque vous ajoutez des fichiers en effectuant une recherche dans votre ordinateur. Il se peut que vous ne puissiez pas lire les fichiers de l'autre utilisateur, selon le système d'exploitation que vous utilisez et les droits d'accès définis pour le dossier contenant les fichiers.
  • Les options de recherche avancées que vous définissez dans la boîte de dialogue Ajout à la bibliothèque multimédia en recherchant dans l'ordinateur s'appliquent au contenu des dossiers que vous ajoutez à la bibliothèque multimédia et à tous les fichiers dont le contenu multimédia numérique est analysé.
  • La commande Rechercher des fichiers multimédias est également disponible dans le menu Outils.
  • Vous pouvez également accéder à toutes les commandes disponibles dans la fonction Ajouter à la bibliothèque multimédia du menu Fichier en cliquant sur le bouton Ajouter dans la bibliothèque multimédia.
  • Une fois que vous avez ajouté des fichiers à la bibliothèque multimédia, vous pouvez cliquer avec le bouton droit sur l'un d'entre eux pour le lire (Lecture) ou afficher des informations sur l'album (Informations sur l'album).

Rubriques connexes

  • Ajout de fichiers audio et vidéo à la bibliothèque multimédia
  • Pour copier des pistes à partir d'un CD audio
  • Pour ajouter automatiquement des fichiers à la bibliothèque multimédia au moment de la lecture
  • Utilisation du réglage du volume
  • Pour ajouter des fichiers en recherchant du contenu audio et vidéo
  • Pour lire des fichiers
  • Conseils et astuces


Pour ajouter automatiquement des fichiers à la bibliothèque multimédia au moment de la lecture

  1. Dans le menu Outils, cliquez sur Options.
  2. Sous l'onglet Lecteur, activez la case à cocher Ajouter des fichiers multimédias numériques à la bibliothèque multimédia pendant la lecture.
  3. Si vous souhaitez ajouter des éléments provenant de périphériques portables ou de cartes de stockage à la bibliothèque multimédia, activez la case à cocher Insérer des fichiers à partir de médias amovibles et de partages réseau.

Remarque Remarques

  • Pour lire un fichier répertorié dans la bibliothèque multimédia et stocké sur le média amovible, celui-ci doit être inséré dans le lecteur ou le périphérique doit être raccordé à l'ordinateur.
  • Les pistes des CD ne sont pas ajoutées automatiquement à la bibliothèque multimédia lors de leur lecture, même si la case à cocher Ajouter des fichiers multimédias numériques à la bibliothèque multimédia pendant la lecture est activée.

Rubriques connexes

  • Ajout de fichiers audio et vidéo à la bibliothèque multimédia
  • Pour ajouter des fichiers audio et vidéo à la bibliothèque multimédia


Pour ajouter des fichiers en recherchant du contenu audio et vidéo

  1. Dans le menu Fichier, pointez vers Ajouter à la bibliothèque multimédia, puis cliquez sur En recherchant sur l'ordinateur.
  2. Sous Rechercher sur, cliquez sur l'option de recherche que vous souhaitez utiliser.
  3. Si vous souhaitez ajouter des fichiers provenant d'un dossier spécifique, sous Regarder dans, tapez le chemin d'accès à ce dossier ou cliquez sur Parcourir pour sélectionner un dossier spécifique.
  4. Cliquez sur l'une des options suivantes :
    • Nouveaux fichiers seulement (rapide)
    • Nouveaux fichiers et fichiers existants dans la bibl. sans informations de média
    • Nouveaux fichiers et tous les fichiers existants dans la bibliothèque (lent)
  5. Le cas échéant, cliquez sur le bouton Options avancées, puis sélectionnez l'une ou les deux cases à cocher suivantes :
    • Ajouter les fichiers auparavant supprimés de la bibliothèque multimédia
    • Ajouter les valeurs de réglage du volume pour tous les fichiers
  6. Cliquez sur Rechercher.

    Les liens vers tous les fichiers multimédias numériques se trouvant à l'emplacement spécifié sont ajoutés à la bibiothèque multimédia. Les liens vers les fichiers de musique sont ajoutés à la catégorie Toute la musique et ceux vers les fichiers vidéo à la catégorie Toutes les vidéos.

Remarque Remarques

  • Si vous cliquez sur Chemin de recherche sélectionné par l'utilisateur dans la zone Recherche sur, vous pouvez taper le chemin d'accès au dossier sans mapper la lettre du lecteur.
  • Vous pouvez également rechercher des fichiers à ajouter à la bibliothèque multimédia en cliquant sur Options dans le menu Outils, puis sur Rechercher des fichiers multimédias.
  • Si vous partagez votre ordinateur avec une autre personne, il se peut que les fichiers multimédias numériques de cette personne soient ajoutés à votre bibliothèque multimédia et vice versa lorsque vous ajoutez des fichiers en effectuant une recherche dans votre ordinateur. Il se peut également que vous ne puissez pas lire les fichiers de cette personne selon le système d'exploitation que vous utilisez et les droits d'accès définis pour le dossier qui contient ces fichiers.
  • Les options de recherche avancées que vous avez spécifiées dans la boîte de dialogue Ajout à la bibliothèque multimédia en recherchant dans l'ordinateur s'appliquent aux contenus des dossiers que vous ajoutez à la bibliothèque multimédia, ainsi qu'à tous les dossiers pour lesquels une analyse du contenu multimédia numérique est effectuée.
  • La fonction d'analyse de dossiers n'est disponible que sur certaines versions de Windows, ainsi que sur les lecteurs formatés avec NTFS. Pour plus d'informations, consultez la rubrique Fonctionnalités spéciales.

Rubriques connexes

  • Ajout de fichiers audio et vidéo à la bibliothèque multimédia
  • Pour créer une sélection
  • Pour changer les dossiers à analyser
  • Utilisation du réglage du volume


Pour changer les dossiers à analyser

  1. Dans le menu Outils, cliquez sur Options.
  2. Cliquez sur l'onglet Bibliothèque multimédia.
  3. Cliquez sur le bouton Analyser les dossiers.
  4. Effectuez l'une des opérations suivantes :
    • Pour analyser un autre dossier, cliquez sur Ajouter et sélectionnez le dossier de votre choix.
    • Pour arrêter l'analyse d'un dossier, cliquez sur ce dossier, puis sur Supprimer.

Remarque Remarques

  • Vous pouvez également définir la taille minimale des fichiers audio et vidéo qui sont automatiquement ajoutés à la bibliothèque multimédia en tapant les valeurs correspondantes dans les champs Fichiers audio et Fichiers vidéo, sous l'onglet Bibliothèque multimédia
  • La fonction d'analyse des fichiers n'est disponible que sur certaines versions de Windows, ainsi que sur les lecteurs formatés par NTFS. Pour plus d'informations, consultez la rubrique Fonctionnalités spéciales.

Rubriques connexes

  • Ajout de fichiers audio et vidéo à la bibliothèque multimédia
  • Pour ajouter des fichiers audio et vidéo à la bibliothèque multimédia


Tri et recherche d'éléments dans la bibliothèque multimédia

Les liens vers le contenu dans la bibliothèque multimédia sont automatiquement regroupés en catégories telles que Toute la musique, Toutes les vidéos, Radio et Services Premium. Dans chacune de ces catégories, le contenu est subdivisé en sous-catégories telles que Artiste, Genre, Favoris et autres sous-catégories du même type.

Le contenu est organisé et répertorié dans les différentes catégories en fonction des informations multimédias qui lui sont associées. Ces informations, également appelées métadonnées ou balises, englobent notamment le titre du morceau ou de la vidéo, le nom de l'artiste, le classement, le nombre de pistes à lire, le compositeur, etc. Même si les informations multimédias ne sont pas fournies, le contenu est ajouté à la catégorie appropriée en fonction du type et de l'extension du fichier. Par exemple, un fichier doté de l'extension .wma est un fichier audio Windows Media et est répertorié dans la catégorie Toute la musique. Un fichier doté de l'extension .wmv est un fichier vidéo Windows Media et est répertorié dans la catégorie Toutes les vidéos.

Par défaut, dans les volets Contenu (la partie gauche de la bibliothèque multimédia) et Détails (la partie droite de la bibliothèque multimédia), les contenus sont répertoriés par ordre alphabétique, avec les caractères « inconnus » (par exemple une ellipse) et les chiffres précédant les lettres. Les contenus sont généralement triés par ordre ascendant.

Dans le volet Détails, les contenus sont triés dans l'ordre suivant : d'abord la colonne Artiste de l'album (qui n'est pas affichée par défaut), puis la colonne Album et ensuite la colonne Piste (qui n'est pas affichée par défaut). Même si vous triez les contenus par une autre colonne, les colonnes Artiste de l'album, Album et Piste seront utilisées pour poursuivre le tri des contenus.

Si vous disposez d'une collection audio et vidéo volumineuse dans votre bibliothèque multimédia, la recherche d'éléments peut s'avérer plus difficile lorsque vous parcourez les catégories. Il est alors possible de trier le contenu d'une autre manière, d'afficher un nombre de colonnes supérieur ou inférieur, d'effectuer une recherche générale ou rapide, par artiste ou album, dans le contenu. Vous pouvez trier, explorer et organiser votre contenu à l'aide des procédures suivantes :

  • Cliquer sur un en-tête de colonne pour tirer le contenu en ordre ascendant ou descendant pour cet en-tête de colonne
  • Choisir les colonnes que vous souhaitez afficher (non applicable à la colonne Titre)
  • Sélectionner un artiste ou un album particulier, puis rechercher d'autres éléments dans cette catégorie
  • Utiliser le bouton Rechercher pour rechercher des éléments contenant un mot ou une phrase spécifique
  • Créer une sélection automatique qui recherchera automatiquement les éléments correspondant aux critères définis

Remarque Remarques

  • Vous ne pouvez modifier que les colonnes affichées dans les catégories Toute la musique et Toutes les vidéos.
  • Plusieurs colonnes apparaissent par défaut dans le volet Informations en fonction de la catégorie que vous affichez. Par exemple, les colonnes affichées dans le volet Détails pour la catégorie Toute la musique sont différentes des colonnes affichées dans le volet Détails pour la catégorie Toutes les vidéos.
  • Par défaut, les informations multimédias associées aux CD et DVD sont obtenues à partir d'une base de données Internet administrée par WindowsMedia.com. Vous pouvez ajouter ou modifier les informations multimédias relatives à chaque contenu.
  • Les liens vers les DVD ne sont pas stockés dans la bibliothèque multimédia, étant donné que la plupart des DVD ne peuvent pas être copiés.

Cette section traite des sujets suivants :

  • Pour trier des éléments en utilisant un en-tête de colonne différent dans la bibliothèque multimédia
  • Pour choisir les colonnes à afficher dans la bibliothèque multimédia
  • Pour localiser d'autres éléments par artiste ou album dans la bibliothèque multimédia
  • Pour rechercher des éléments dans la bibliothèque multimédia

Rubriques connexes

  • Pour créer une sélection automatique
  • Pour modifier une sélection automatique
  • Organisation de vos fichiers multimédias numériques
  • Pour changer le classement d'un élément


Pour trier des éléments en utilisant un en-tête de colonne différent dans la bibliothèque multimédia

  1. Cliquez sur Bibliothèque multimédia.
  2. Dans le volet Contenu, cliquez sur la catégorie que vous souhaitez trier.
  3. Dans le volet Détails, effectuez l'une des opérations suivantes :
    • Pour trier les éléments dans l'ordre ascendant, cliquez sur l'en-tête de la colonne dont vous souhaitez trier les éléments.
    • Pour trier les éléments dans l'ordre descendant, double-cliquez sur l'en-tête de la colonne dont vous souhaitez trier les éléments.

Remarque Remarque

  • À moins que le bouton Lecture aléatoire ne soit activé, les éléments sont lus dans l'ordre dans lequel ils apparaissent dans le volet Détails. Vous pouvez déplacer les éléments vers le haut ou vers le bas dans le volet en cliquant avec le bouton droit sur l'élément puis en cliquant sur Monter ou Descendre.

Rubriques connexes

  • Tri et recherche d'éléments dans la bibliothèque multimédia
  • Conseils relatifs à la personnalisation du lecteur


Pour choisir les colonnes à afficher dans la bibliothèque multimédia

  1. Cliquez sur Bibliothèque multimédia.
  2. Dans le volet Contenu, cliquez sur la catégorie pour laquelle vous souhaitez afficher des informations.
  3. Dans le volet Détails, cliquez avec le bouton droit sur un en-tête de colonne, puis sur les noms d'en-têtes de colonnes que vous souhaitez afficher ou masquer.
  4. Si nécessaire, effectuez l'une des opérations suivantes.
    Pour | Procédez comme suit
    Afficher ou masquer des noms d'en-têtes de colonnes supplémentaires | Cliquez sur Autres, puis activez ou désactivez la case à cocher permettant d'afficher ou de masquer la colonne.
    Changer la position d'une colonne | Sélectionnez un nom de colonne, puis cliquez sur Monter ou Descendre.

Remarque Remarques

  • Vous pouvez également choisir les colonnes à afficher en cliquant sur Autres, puis en sélectionnant le nom d'un en-tête de colonne et enfin, en cliquant sur Afficher ou Masquer.
  • Vous pouvez également choisir des colonnes en cliquant sur le menu Affichage, puis sur Choisir les colonnes et enfin, en activant la case à cocher correspondant à chaque colonne à afficher.
  • S'il existe, le titre de la colonne est toujours affiché.

Rubriques connexes

  • Tri et recherche d'éléments dans la bibliothèque multimédia
  • Conseils relatifs à la personnalisation du lecteur


Pour localiser d'autres éléments par artiste ou album dans la bibliothèque multimédia

  1. Cliquez sur Bibliothèque multimédia.
  2. Dans le volet Contenu, cliquez sur Toute la musique.
  3. Dans le volet Détails, recherchez une piste par artiste ou sur l'album que vous recherchez.
  4. Cliquez avec le bouton droit sur l'élément voulu, puis cliquez sur Accéder à l'artiste ou Accéder à l'album, selon le cas.

Remarque Remarque

  • Vous pouvez également développer les catégories Artiste ou Album, puis faire défiler la liste jusqu'à l'élément que vous recherchez.

Rubriques connexes

  • Tri et recherche d'éléments dans la bibliothèque multimédia
  • Pour rechercher des éléments dans la bibliothèque multimédia


Pour rechercher des éléments dans la bibliothèque multimédia

  1. Cliquez sur Bibliothèque multimédia.
  2. Cliquez sur le bouton Rechercher.
  3. Sous Rechercher, tapez le texte de votre recherche, puis cliquez sur Rechercher.

    Les résultats de la recherche sont affichés dans le volet Détails.

Remarque Remarques

  • Pour afficher à nouveau les résultats de la recherche, dans le volet Contenu, cliquez sur Résultats de la recherche. Pour enregistrer les résultats de la recherche, cliquez avec le bouton droit sur Résultats de la recherche, puis cliquez sur Enregistrer en tant que nouvelle sélection.
  • Vous pouvez entrer des informations partielles dans le champ Rechercher, mais vous ne pouvez pas utiliser de caractères génériques, tels que les astérisques (*) ou les points d'interrogation (?).

Rubriques connexes

  • Pour renommer une sélection
  • Tri et recherche d'éléments dans la bibliothèque multimédia


Modification d'informations multimédias

Les informations sur le média, également appelées « métadonnées» ou « balises », sont en fait des données associées au contenu numérique du média et concernant par exemple l'artiste, les paroles, le groupe, l'album, le genre, le producteur, etc.

Pour les CD et les DVD, le lecteur tente d'obtenir directement les informations sur le média à partir d'une base de données sur Internet. Pour les autres types de fichiers audio répertoriés dans la bibiothèque multimédia, il peut obtenir directement ces informations à partir d'une base de données sur Internet, à condition de posséder des informations partielles sur le média et d'avoir activé la case à cocher correspondant à cette fonctionnalité.

Si vous ne parvenez pas à trouver les informations sur le média pour un élément particulier ou si les informations trouvées sont incorrectes, vous pouvez entrer manuellement les informations correspondantes. Vous pouvez modifier la plupart des informations sur le média pour tout contenu multimédia numérique répertorié dans le Lecteur Windows Media.

Vous pouvez modifier les informations sur le média à plusieurs endroits du lecteur :

  • Dans le volet Sélection de la fonction Lecture en cours
  • Dans la fonction Copier à partir d'un CD
  • Dans la fonction Bibliothèque multimédia
  • Dans la fonction Copier sur un CD ou un périphérique
  • Dans la fonction Éditeur de balises avancé

Les informations affichées lorsque vous lorsque vous cliquez sur Afficher les informations sur l'album ne peuvent pas être modifiées.

Vous pouvez également obtenir des informations multimédias mises à jour pour un CD, si vous l'avez ajouté à la bibliothèque multimédia.

Remarque Remarques

  • Si vous partagez votre ordinateur, les informations sur le média que vous modifiez dans votre bibliothèque multimédia ne s'affichent pas dans la bibliothèque multimédia des autres utilisateurs étant donné que chacune de ces bibliothèques est stockée dans un emplacement différent selon le système d'exploitation installé sur votre ordinateur.
  • Pour obtenir automatiquement des informations sur le média, votre ordinateur doit être connecté à Internet et vous devez avoir configuré le lecteur de manière à obtenir automatiquement ces informations. Par défaut, le lecteur obtient automatiquement les informations sur le média.
  • Si la base de données de la bibliothèque multimédia est corrompue, vos fichiers et la plupart des informations multimédias resteront intactes. Les informations de classement et du nombre de pistes à lire risquent d'être perdues car elles ne sont pas stockées dans les fichiers. Vous pouvez restaurer les contenus de la bibliothèque multimédia par le biais de la commande Ajout à la bibliothèque multimédia en recherchant dans l'ordinateur.

Cette section traite des sujets suivants :

  • Pour modifier des informations multimédias
  • Pour ajouter ou modifier des informations multimédias à l'aide de l'Éditeur de balises avancé
  • Pour modifier le mode de mise à jour des informations multimédias
  • Pour mettre à jour les informations relatives à un album
  • Pour obtenir ou modifier des informations sur un album sur Internet
  • Pour changer le classement d'un élément
  • Pour supprimer des informations multimédias relatives aux CD et DVD

Rubriques connexes

  • Organisation de vos fichiers multimédias numériques
  • Éditeur de balises avancé


Pour modifier des informations multimédias

  1. Cliquez sur Bibliothèque multimédia, puis recherchez l'élément à modifier.
  2. Cliquez avec le bouton droit sur cet élément, puis cliquez sur Modifier.
  3. Modifiez les informations souhaitées, puis appuyez sur ENTRÉE pour ajouter vos modifications dans la bibliothèque multimédia.

Remarque Remarques

  • Vous pouvez utiliser la touche TAB pour vous déplacer de colonne en colonne.
  • Si vous modifiez le genre d'un élément étant le seul d'un genre particulier, ce genre est également renommé. Si vous modifiez les informations de genre d'un des nombreux éléments d'un genre particulier, un nouveau genre est ajouté.
  • Vous pouvez modifier les informations associées à plusieurs éléments en une seule opération. Pour sélectionner des éléments contigus, appuyez sur la touche MAJ et maintenez-la enfoncée pendant la sélection. Pour sélectionner des éléments non contigus, appuyez sur la touche CTRL et maintenez-la enfoncée pendant la sélection. Cliquez avec le bouton droit sur les éléments sélectionnés, puis cliquez sur Modifier.
  • Vous pouvez également modifier les informations multimédias associées aux albums répertoriés dans le volet Sélection, sous Lecture en cours, Copier à partir d'un CD, Copier sur un CD ou un périphérique, ainsi que dans la catégorie Lecture en cours de la bibliothèque multimédia.
  • Le lecteur inclut la fonction Éditeur de balises avancé qui vous permet de modifier les informations multimédias d'un seul élément ou de plusieurs éléments à la fois. L'Éditeur de balises avancé contient des espaces pour tous les types d'informations multimédias non répertoriés dans la bibliothèque multimédia.
  • Une fois les informations multimédias modifiées ou actualisées, les éléments peuvent être automatiquement renommés et réorganisés dans la bibliothèque multimédia, ainsi que dans le dossier dans lequel vos fichiers de musique sont copiés, si la case à cocher Renommer et réorganiser les morceaux de musique à l'aide des infos sur le média est activée sous l'onglet Bibliothèque multimédia. Par défaut, les fichiers de musique sont copiés dans votre dossier Ma musique.

Rubriques connexes

  • Modification d'informations multimédias
  • Pour mettre à jour les informations relatives à un album
  • Pour obtenir ou modifier des informations sur un album sur Internet
  • Configuration des options de la bibliothèque multimédia


Pour ajouter ou modifier des informations multimédias à l'aide de l'Éditeur de balises avancé

  1. Cliquez sur Bibliothèque multimédia,
  2. Dans le volet Détails, cliquez avec le bouton droit sur l'élément à modifier, puis cliquez sur l'onglet Éditeur de balises avancé.
  3. Entrez les informations multimédias requises pour l'élément.

Remarque Remarques

  • L'Éditeur de balises avancé comprend des onglets qui permettent d'entrer des informations sur la piste, l'artiste, les paroles et les images, ainsi que des commentaires. Vous pouvez également entrer des paroles synchronisées, ainsi que des informations associées aux sites Web du contenu multimédia numérique.
  • Vous pouvez entrer des informations multimédias pour plusieurs éléments à la fois en utilisant le volet Contenu de l'Éditeur de balises avancé. Pour sélectionner des éléments contigus, appuyez sur la touche MAJ et maintenez-la enfoncée pendant la sélection. Pour sélectionner des éléments non-contigus, appuyez sur la touche CTRL et maintenez-la enfoncée pendant la sélection. Dans la boîte de dialogue Éditeur de balises avancé, cliquez sur l'onglet approprié, activez la case à cocher affichée en regard des informations à modifier, puis tapez les informations
  • Cette fonction n'est disponible que sur certaines versions de Windows. Pour plus d'informations, consultez la rubrique Fonctionnalités spéciales.

Rubriques connexes

  • Modification d'informations multimédias
  • Éditeur de balises avancé


Pour modifier le mode de mise à jour des informations multimédias

  1. Dans le menu Outils, cliquez sur Options.
  2. Cliquez sur l'onglet Bibliothèque multimédia.
  3. Cliquez sur l'une des options suivantes :
    • Ajouter uniquement les informations manquantes
    • Remplacer les informations existantes
  4. Le cas échéant, si vous souhaitez que le lecteur essaye de rechercher des informations multimédias pour les fichiers de musique dans la bibliothèque multimédia, que vous avez copiés à l'aide d'un autre programme, vous pouvez activer la case à cocher Rechercher des infos pour les morceaux de musique copiés avec autre programme.
  5. Le cas échéant, si vous souhaitez que vos fichiers de musique soient renommés et réorganisés automatiquement en fonction des informations multimédias mises à jour, activez la case à cocher Renommer et réorganiser les morceaux de musique à l'aide des infos sur le média.

Remarque Remarques

  • Les informations multimédias ne sont ajoutées, remplacées ou extraites que si la case à cocher Mettre à jour mes fichiers de musique (WMA et MP3) en récupérant les informations manquantes sur Internet est également activée sous l'onglet bibliothèque multimédia.
  • La fonction Rechercher des infos pour les morceaux de musique copiés avec autre programme n'est disponible que sur certaines versions de Windows. Pour plus d'informations, consultez la rubrique Fonctionnalités spéciales.

Rubriques connexes

  • Modification d'informations multimédias
  • Pour arrêter la récupération automatique des informations multimédias
  • Pour supprimer des informations multimédias relatives aux CD et DVD
  • Configuration des options de confidentialité


Pour mettre à jour les informations relatives à un album

  1. Cliquez sur Bibliothèque multimédia, puis sur Toute la musique, et enfin sur la catégorie Album.
  2. Cliquez avec le bouton droit sur l'album voulu, puis cliquez sur Mettre à jour les informations sur l'album.

    Le lecteur accède à la base de données hébergée par WindowsMedia.com et extrait toutes les informations récentes concernant l'album.

Image Attention Attention

  • Cette commande annule les modifications que vous avez apportées manuellement aux informations de l'album sélectionné.

Remarque Remarques

  • Lorsque vous cliquez sur Mettre à jour les informations sur l'album, les informations sont actualisées instantanément.
  • Vous devez être connecté à Internet pour activer l'option Mettre à jour les informations sur l'album.
  • Vous ne pouvez mettre à jour que les informations associées aux albums répertoriés dans la bibliothèque multimédia.
  • Après la modification ou la mise à jour des informations multimédias, les éléments peuvent être automatiquement renommés et réorganisés dans la bibliothèque multimédia et dans le dossier vers lequel vos fichiers de musique sont copiés, si la case à cocher Renommer et réorganiser les morceaux de musique à l'aide des infos sur le média est activée sous l'onglet Bibliothèque multimédia. Par défaut, les fichiers de musique sont copiés dans votre dossier Ma musique.

Rubriques connexes

  • Modification d'informations multimédias
  • Configuration des options de la bibliothèque multimédia


Pour obtenir ou modifier des informations sur un album sur Internet

  1. Cliquez sur Bibliothèque multimédia, puis sur Toute la musique et enfin sur la catégorie Album.
  2. Cliquez avec le bouton droit sur l'album, puis cliquez sur Rechercher les informations sur l'album.
  3. Suivez les instructions affichées à l'écran.

Remarque Remarques

  • Il faut un certain temps avant que vos modifications apparaissent dans la base de données sur Internet après l'utilisation de la fonction Rechercher les informations sur l'album.
  • Vous devez être connecté à Internet pour utiliser la fonction Rechercher les informations sur l'album.

Rubrique connexe

  • Modification d'informations multimédias


Pour changer le classement d'un élément

  1. Cliquez sur Bibliothèque multimédia.
  2. Cliquez avec le bouton droit sur l'élément que vous souhaitez classer, pointez vers Classer les éléments sélectionnés, puis cliquez sur la classification voulue ou sur Non classé.

    Une étoile correspond au classement le plus bas et cinq étoiles à celui le plus élevé.

Remarque Remarques

  • Par défaut, tous les éléments de la bibliothèque multimédia recoivent automatiquement la classification trois étoiles. Ce classement automatique change en fonction de la fréquence de lecture de l'élément. Le classement automatique trois étoiles s'applique également lorsque vous cliquez sur Non classé
  • Lorsque vous classez un élément, ce classement remplace celui par défaut dans la colonne Classement de la bibliothèque multimédia ;il est répertorié dans la catégorie Mon classement comme critère pour les sélections automatiques. Vous pouvez utiliser les critères Classement automatique et Mon classement pour créer des sélections automatiques.
  • Une étoile pleine signifie qu'elle est sélectionnée et une étoile creuse qu'elle n'est pas sélectionnée.
  • Si la base de données de la bibliothèque multimédia est corrompue, vos fichiers et la plupart des informations multimédias resteront intactes. Les informations de classement et du nombre de pistes à lire peuvent être perdues car elles ne sont pas stockées dans les fichiers.

Rubriques connexes

  • Pour modifier une sélection automatique
  • Modification d'informations multimédias


Pour supprimer des informations multimédias relatives aux CD et DVD

  1. Dans le menu Outils, cliquez sur Options.
  2. Cliquez sur l'onglet Confidentialité.
  3. Sous Historique, cliquez sur le bouton Effacer CD/DVD.

Rubriques connexes

  • Configuration des options de confidentialité
  • Modification d'informations multimédias


Utilisation des sélections

Une sélection est une liste personnalisée de fichiers multimédias numériques que vous souhaitez regarder ou écouter.

Une sélection automatique est une sélection à laquelle le lecteur ajoute automatiquement des éléments en fonction des critères que vous avez définis. Les sélections automatiques sont mises à jour chaque fois que vous les ouvrez. Par défaut, la bibliothèque multimédia contient plusieurs sélections automatiques.

En utilisant des sélections et des sélections automatiques, vous pouvez regrouper plusieurs fichiers multimédias numériques et en spécifier l'ordre de lecture. Par exemple, vous pouvez créer une sélection incluant plusieurs pistes de divers CD, un lien vers une station de radio et un clip vidéo. Vous pouvez également utiliser les sélections et les sélections automatiques pour copier des fichiers sur des périphériques portables ou pour créer (graver) vos propres CD.

Cette section traite des sujets suivants :

  • Pour créer une sélection
  • Pour créer une sélection automatique
  • Pour ajouter des éléments à une sélection
  • Pour ajouter temporairement des éléments à une sélection
  • Pour enregistrer une sélection temporaire sous un autre nom
  • Pour lire une sélection
  • Pour lire des éléments d'une catégorie en tant que sélection
  • Pour réorganiser les éléments d'une sélection
  • Pour réorganiser temporairement des éléments dans une sélection
  • Pour modifier une sélection
  • Pour modifier une sélection automatique
  • Pour renommer une sélection
  • Suppression d'éléments et de sélections

Rubriques connexes

  • Organisation de vos fichiers multimédias numériques
  • Pour copier des fichiers sur votre périphérique portable


Pour créer une sélection

  1. Cliquez sur Bibliothèque multimédia, puis sur le bouton Sélections et enfin sur Nouvelle sélection.
  2. Dans la liste Afficher la bibliothèque multimédia par, cliquez sur la catégorie que vous souhaitez utiliser pour tier le contenu de la bibliothèque multimédia.
  3. Cliquez sur un élément de la liste dans la Bibliothèque multimédia pour le développer et localiser le fichier que vous souhaitez ajouter.
  4. Cliquez sur le fichier pour l'ajouter à la sélection.
  5. Dans le champ Nom de la sélection, tapez le nom de la sélection.

    La nouvelle sélection est ajoutée dans la catégorie Mes sélections.

Remarque Remarques

  • Cliquer sur un fichier permet de l'ajouter à la sélection. Vous ne pouvez pas ajouter plusieurs éléments à la sélection en une seule opération.
  • Par défaut, les sélections sont stockées dans le dossier Mes sélections, qui est généralement socké dans le dossier Ma musique.
  • Vous pouvez également créer une sélection en cliquant sur Nouvelle sélection dans le menu Fichier.

Rubriques connexes

  • Pour ajouter des éléments à une sélection
  • Utilisation des sélections


Pour créer une sélection automatique

  1. Cliquez sur Bibliothèque multimédia.
  2. Cliquez sur le bouton Sélections, puis sur Nouvelle sélection automatique.
  3. Dans le champ Sélections automatiques, tapez le nom de la nouvelle sélection automatique.
  4. Définissez les critères pour les éléments de la sélection automatique, puis cliquez sur OK.

    La sélection automatique est actualisée chaque fois que vous l'ouvrez.

Remarque Remarques

  • Vous pouvez renommer une sélection automatique à tout moment en cliquant avec le bouton droit sur la sélection automatique dans la bibliothèque multimédia, puis en cliquant sur Renommer.
  • Vous pouvez enregistrer une sélection automatique en tant que sélection ordinaire en cliquant avec le bouton droit sur la sélection automatique, puis en cliquant sur Enregister en tant que sélection. Dès qu'une sélection automatique est enregistrée en tant que sélection ordinaire, le contenu de la sélection n'est plus actualisé automatiquement.
  • Certaines sélections automatiques par défaut sont générées sur base d'un classement automatique, généralement trois ou quatre étoiles.
  • Cette fonctionnalité n'est disponible que sur certaines versions de Windows. Pour plus d'informations, consultez la rubrique Fonctionnalités spéciales.

Rubriques connexes

  • Utilisation des sélections
  • Tri et recherche d'éléments dans la bibliothèque multimédia
  • Pour changer le classement d'un élément


Pour ajouter des éléments à une sélection

  1. Cliquez sur Bibliothèque multimédia, puis recherchez l'élément que vous souhaitez ajouter à une sélection.
  2. Cliquez avec le bouton droit sur l'élement de votre choix, puis cliquez sur Ajouter à la sélection.
  3. Cliquez sur la sélection à laquelle vous souhaitez ajouter l'élément.

Remarque Remarques

  • Vous pouvez également faire glisser des éléments du Poste de travail ou du Bureau vers une sélection.
  • Vous pouvez ajouter des éléments à une sélection dans la zone Lecture en cours en les faisant glisser vers le volet Sélection. Notez toutefois que ces éléments ne seront ajoutés que temporairement.
  • Vous pouvez ajouter des éléments à une sélection à condition qu'ils soient répertoriés dans la bibliothèque multimédia. Par exemple, vous ne pouvez pas ajouter d'éléments affichés dans la catégorie Lecture en cours de la bibliothèque multimédia s'ils n'ont pas été préalablement ajoutés à cette bibliothèque.
  • Pour ajouter plusieurs éléments adjacents à une sélection en une seule opération, appuyez sur la touche MAJ et maintenez-la enfoncée pendant la sélection. Pour ajouter plusieurs éléments non adjacents à une sélection en une seule opération, appuyez sur la touche CTRL et maintenez-la enfoncée pendant la sélection. Cliquez avec le bouton droit sur les articles sélectionnés, puis cliquez sur Ajouter à la sélection.
  • Pour ajouter des éléments à une nouvelle sélection, cliquez sur Nouveau dans la boîte de dialogue Ajouter à la sélection, puis tapez le nom de la nouvelle sélection.
  • Cette fonctionnalité n'est disponible que sur certaines versions de Windows. Pour plus d'informations, consultez la rubrique Fonctionnalités spéciales.

Rubriques connexes

  • Conseils relatifs à l'ajout d'éléments aux sélections et à la bibliothèque multimédia
  • Pour créer une sélection
  • Pour réorganiser les éléments d'une sélection
  • Utilisation des sélections
  • Pour ajouter temporairement des éléments à une sélection


Pour ajouter temporairement des éléments à une sélection

  1. Lors de la lecture d'une sélection, cliquez sur Bibliothèque multimédia, puis recherchez l'élément que vous souhaitez ajouter temporairement à la sélection.
  2. Cliquez dessus avec le bouton droit, puis cliquez sur Mise en attente.

    -ou-

    Appuyez sur la touche MAJ et double-cliquez sur l'élément.

    L'élément est ajouté à la fin de la sélection et reste dans la sélection jusqu'à la lecture d'un autre élément ou d'une autre sélection.

Remarque Remarques

  • Vous pouvez ajouter temporairement des albums complets, des listes d'artistes et même d'autres sélections à une sélection.
  • La sélection à laquelle vous avez ajouté des éléments par le biais de la commande Mise en attente devient une sélection temporaire jusqu'à ce que vous l'enregistriez. Pour afficher la sélection temporaire, cliquez sur la catégorie Lecture en cours dans la bibliothèque multimédia. Les éléments sont ajoutés à la fin de la sélection.
  • Vous pouvez également ajouter temporairement des éléments à une sélection en faisant glisser les fichiers multimédias numériques provenant du Poste de travail ou du Bureau dans le volet Sélection, sous Lecture en cours. Vous pouvez faire glisser les fichiers vers la position de lecture souhaitée dans la sélection. Le nom de la sélection est affiché dans la volet d'accès rapide avec la mention « (modifiée) » affichée en regard.
  • Seuls les fichiers Windows Media Audio et MP3 peuvent être mis en attente pour la lecture.
  • Cette fonctionnalité n'est disponible que sur certaines versions de Windows. Pour plus d'informations, consultez la rubrique Fonctionnalités spéciales.

Rubriques connexes

  • Utilisation des sélections
  • Volet d'accès rapide
  • Pour enregistrer une sélection temporaire sous un autre nom


Pour enregistrer une sélection temporaire sous un autre nom

  1. Cliquez sur Lecture en cours ou Bibliothèque multimédia, puis cliquez sur le bouton Choisir des options de sélection Bouton Choisir des options de sélection dans la partie inférieure du volet Sélection ou du volet Détails. Enfin, cliquez sur Enregistrer sous.

    -ou-

    Dans le menu Fichier, cliquez sur Enregister la sélection sous.

  2. Tapez le nouveau nom de la sélection, puis cliquez sur Enregistrer.

Remarque Remarques

  • Dans la bibliothèque multimédia, vous pouvez également cliquer avec le bouton droit sur la catégorie Lecture en cours, puis cliquer sur Enregistrer en tant que nouvelle sélection
  • Si vous avez créé une sélection temporaire à partir d'une sélection existante, vous pouvez également remplacer la sélection existante par la sélection temporaire en cliquant sur Enregistrer dans le menu Choisir des options de sélection, sous Lecture en cours ou sur Enregistrer la sélection dans le menu Fichier.
  • Par défaut, les sélections sont enregistrées avec l'extension .wpl, mais vous pouvez également les enregistrer avec les extensions suivantes : .m3u, .asx, .wax ou .wvx.

Rubrique connexe

  • Utilisation des sélections


Pour lire une sélection

  • Cliquez sur le bouton Volet d'accès rapide, cliquez sur Mes sélections, puis cliquez sur la sélection que vous souhaitez lire.

    -ou-

    Cliquez sur Bibliothèque multimédia, développez Mes sélections, cliquez sur une sélection, puis sur Lecture.

Remarque Remarques

  • Pour lire une sélection de façon répétitive, dans le menu Lecture, cliquez sur Répéter. Une coche s'affiche en regard de la commande pour indiquer qu'elle est activée.
  • Vous pouvez également activer les sélections à lire dans la zone Poste de travail en cliquant sur Ma musique, puis sur Mes sélections. Cliquez ensuite avec le bouton droit sur la sélection voulue, puis cliquez sur Lecture.
  • Lorsqu'une sélection est activée dans la bibliothèque multimédia, le bouton Choisir des options de sélection Bouton Choisir des options de sélection est affiché dans le bas du volet Détails. Vous pouvez cliquer sur ce bouton pour afficher le menu des options de la sélection qui contient les commandes suivantes : Modifier la sélection, Supprimer la sélection, Effacer, Trier, Ouvrir, Enregistrer sous et Copier sur un CD ou un périphérique. Le bouton Choisir des options de sélection est également disponible dans la fonction Lecture en cours.

Rubriques connexes

  • Pour lire un CD
  • Pour lire un DVD
  • Utilisation des sélections
  • Pour ajouter temporairement des éléments à une sélection


Pour lire des éléments dans une catégorie en tant que sélection

Lecteur Windows Media

Pour lire des éléments d'une catégorie en tant que sélection

  1. Cliquez sur Bibliothèque multimédia, puis recherchez l'élément que vous souhaitez lire.
  2. Cliquez avec le bouton droit sur l'élément, puis cliquez sur Lire dans la sélection.

    Tous les éléments de la même catégorie que l'élément sur lequel vous avez cliqué sont répertoriés dans la catégorie Lecture en cours dans la bibliothèque multimédia. Le lecteur lit l'élément sur lequel vous avez cliqué, puis lit tous les éventuels éléments supplémentaires.

Remarque Remarque

  • Vous pouvez enregistrer des éléments de n'importe quelle catégorie en tant que sélection en cliquant avec le bouton droit sur la catégorie, puis en cliquant sur Enregistrer en tant que nouvelle sélection.

Rubrique connexe

  • Utilisation des sélections


Pour réorganiser les éléments d'une sélection

  1. Cliquez sur Bibliothèque multimédia, puis développez Mes sélections pour afficher les sélections.
  2. Cliquez sur la sélection à modifier.
  3. Cliquez sur l’élément que vous voulez déplacer, puis cliquez sur le bouton Monter ou Descendre.

    -ou-

    Faites glisser un élément dans la sélection à une position supérieure ou inférieure dans la liste.

Remarque Remarques

  • Vous pouvez également utiliser le volet Sélection sous Lecture en cours pour effectuer des ajouts ou des ajustements dans vos sélections et choisir l'ordre de lecture de vos éléments. Dans le menu Affichage, pointez vers Options de lecture, puis cliquez sur Afficher la sélection.
  • Dans la bibliothèque multimédia, lorsqu'une sélection est activée, le bouton Choisir des options de sélection Bouton Choisir des options de sélection est affiché en bas du volet Détails. Vous pouvez cliquer sur ce bouton pour afficher le menu des sélections, qui contient les commandes suivantes : Modifier la sélection, Supprimer la sélection, Effacer, Trier, Ouvrir, Enregistrer sous et Copier sur un CD ou un périphérique. Le bouton Choisir des options de sélection est également disponible sous Lecture en cours.

Rubriques connexes

  • Pour lire des fichiers dans un ordre aléatoire
  • Utilisation des sélections


Pour réorganiser temporairement des éléments dans une sélection

  1. Cliquez sur Lecture en cours.
  2. Si la sélection n'est pas affichée, dans le menu Affichage, pointez vers Options de lecture, puis cliquez sur Afficher la sélection.
  3. Cliquez sur le bouton Choisir des options de sélection Bouton Choisir des options de sélection dans le coin inférieur gauche du volet Sélection, pointez vers Trier, puis cliquez sur Aléatoire.

Remarque Remarques

  • Les éléments répertoriés dans la sélection sont triés dans un ordre aléatoire et lus dans l'ordre présenté. Si la commande Lecture aléatoire du menu Lecture est activée, les éléments sont lus dans un ordre aléatoire, mais les éléments ne sont pas réorganisés dans la sélection.
  • La commande Aléatoire n'est disponible que pour les sélections affichées dans le volet Sélection sous Lecture en cours.

Rubrique connexe

  • Utilisation des sélections


Pour modifier une sélection

  1. Cliquez sur Bibliothèque multimédia.
  2. Dans le volet Contenu, développez Mes sélections, puis cliquez sur la sélection que vous souhaitez modifier.
  3. Cliquez sur le bouton Sélections, puis sur Modifier la sélection.
  4. Pour supprimer des éléments de la sélection, cliquez sur les éléments que vous souhaitez supprimer, puis cliquez sur le bouton Supprimer Bouton Supprimer.
  5. Pour ajouter des éléments à la sélection, dans la liste Afficher la bibliothèque multimédia par, cliquez sur la catégorie que vous souhaitez utiliser pour trier le contenu de la bibliothèque multimédia.
  6. Cliquez sur un élément dans la liste Bibliothèque multimédia pour le développer et pour localiser le fichier que vous souhaitez ajouter.
  7. Clicquez sur le fichier pour l'ajouter à la sélection.

Remarque Remarques

  • Lorsqu'une sélection est activée dans la bibliothèque multimédia, le bouton Choisir des options de sélection Bouton Choisir des options de sélection est affiché en bas de l'écran dans le volet Détails. Vous pouvez cliquer sur ce bouton pour afficher le menu des options de la sélection qui contient les commandes suivantes : Modifier la sélection, Supprimer la sélection, Effacer, Trier, Ouvrir, Enregistrer sous et Copier sur un CD ou un périphérique. Le bouton Choisir des options de sélection est également disponible dans la fonction Lecture en cours.
  • Vous pouvez également modifier une sélection en cliquant sur Modifier la sélection actuelle dans le menu Fichier.

Rubriques connexes

  • Pour ajouter des éléments à une sélection
  • Utilisation des sélections


Pour modifier une sélection automatique

  1. Cliquez sur Bibliothèque multimédia.
  2. Dans le volet Contenu, développez Sélections automatiques, puis cliquez sur la sélection automatique que vous souhaitez modifier.
  3. Cliquez sur le bouton Sélections, puis sur Modifier la sélection automatique.
  4. Modifiez ou sélectionnez les critères de sélection automatique, puis cliquez sur OK.

    La contenu de la sélection automatique est mis à jour chaque fois que vous l'ouvrez.

Remarque Remarques

  • Pour modifier une sélection automatique, vous pouvez également cliquer dessus avec le bouton droit, puis cliquer sur Modifier. Lorsque vous modifiez les critères pour la sélection automatique, son contenu peut être modifié.
  • Certaines sélections automatiques par défaut sont générées sur la base d'un classement automatique, généralement de trois ou quatre étoiles.
  • Cette fonctionnalité n'est disponible que sur certaines versions de Windows. Pour plus d'informations, consultez la rubrique Fonctionnalités spéciales.

Rubriques connexes

  • Utilisation des sélections
  • Pour modifier des informations multimédias
  • Pour changer le classement d'un élément
  • Tri et recherche d'éléments dans la bibliothèque multimédia


Pour renommer une sélection

  1. Cliquez sur Bibliothèque multimédia, puis, dans le volet Contenu, développez Mes sélections.
  2. Cliquez avec le bouton droit sur la sélection à modifier, puis cliquez sur Renommer.
  3. Tapez le nouveau nom de la sélection.

Remarque Remarque

  • Lorsqu'une sélection est activée dans la bibliothèque multimédia, le bouton Choisir des options de sélection Bouton Choisir des options de sélection est affiché en bas du volet Détails. Vous pouvez cliquer sur ce bouton pour afficher le menu des sélections, qui contient les commandes suivantes : Modifier la sélection, Supprimer la sélection, Effacer, Trier, Ouvrir, Enregistrer sous et Copier sur un CD ou un périphérique. Le bouton Choisir des options de sélection est également disponible sous Lecture en cours.

Rubrique connexe

  • Utilisation des sélections


Suppression d'éléments et de sélections

Si vous décidez d'exclure une sélection ou un élément particulier d'une sélection, vous pouvez le supprimer.

Si vous trouvez des éléments dupliqués dans la bibliothèque multimédia en raison de leur déplacement d'un dossier ou d'un lecteur vers un autre, vous pouvez utiliser la commande Rechercher des fichiers multimédias pour supprimer les doublons.

Cette section traite des sujets suivants :

  • Pour supprimer des éléments d'une sélection
  • Pour supprimer une sélection

Rubrique connexe

  • Utilisation des sélections


Pour supprimer des éléments d'une sélection

  1. Cliquez sur Bibliothèque multimédia, puis, dans le volet Conrtenu, développez Mes sélections.
  2. Cliquez sur la sélection à modifier.
  3. Cliquez sur l'élément de la sélection à supprimer, puis effectuez l'une des opérations suivantes :
    • Cliquez sur le bouton Supprimer, puis sur Supprimer de la sélection.
    • Appuyez sur la touche SUPPR.

    L'élément est supprimé de la sélection. Étant donné qu'il n'est pas supprimé de la bibliothèque multimédia, vous pouvez le rajouter à la sélection à tout moment en cliquant dessus avec le bouton droit dans la bibliothèque multimédia et en cliquant sur Ajouter à la sélection.

Remarque Remarque

  • Dans la bibliothèque multimédia, lorsqu'une sélection est activée, le bouton Choisir des options de sélection Bouton Choisir des options de sélection est affiché en bas de l'écran dans le volet Détails. Vous pouvez cliquer sur ce bouton pour afficher le menu des options de la sélection qui contient les commandes suivantes : Modifier la sélection, Supprimer la sélection, Effacer, Trier, Ouvrir, Enregistrer sous et Copier sur un CD ou un périphérique. Le bouton Choisir des options de sélection est également disponible dans la fonction Lecture en cours.

Rubriques connexes

  • Pour ajouter des éléments à une sélection
  • Suppression d'éléments et de sélections
  • Pour réorganiser les éléments d'une sélection


Pour supprimer une sélection

  1. Cliquez sur Bibliothèque multimédia, puis, dans le volet Contenu, développez Mes sélections.
  2. Cliquez sur la sélection à supprimer, puis effectuez l'une des opérations suivantes :
    • Cliquez sur le bouton Supprimer, puis sur Supprimer la sélection.
    • Cliquez avec le bouton droit sur la sélection à supprimer, puis cliquez sur Supprimer.
  3. Le cas échéant, choisissez l'une des options suivantes :
    • Supprimer de la bibliothèque multimédia seulement
    • Supprimer de la bibliothèque multimédia et de mon ordinateur

Remarque Remarque

  • Lorsqu'une sélection est activée dans la bibliothèque multimédia, le bouton Choisir des options de sélection Bouton Choisir des options de sélection est affiché en bas de l'écran dans le volet Détails. Vous pouvez cliquer sur ce bouton pour afficher le menu des options de la sélection qui contient les commandes suivantes : Modifier la sélection, Supprimer la sélection, Effacer, Trier, Ouvrir, Enregistrer sous et Copier sur un CD ou un périphérique. Le bouton Choisir des options de sélection est également disponible dans la fonction Lecture en cours.

Rubriques connexes

  • Suppression de fichiers de la bibliothèque multimédia
  • Suppression d'éléments et de sélections


Suppression de fichiers de la bibliothèque multimédia

Vous pouvez supprimer des sélections ou des fichiers individuels de la bibliothèque multimédia. Les fichiers que vous supprimez de la bibliothèque multimédia ne sont pas supprimés de l'ordinateur tant que vous ne les supprimez pas définitivement.

Cette section traite des sujets suivants :

  • Pour supprimer un fichier de la bibliothèque multimédia
  • Pour supprimer définitivement des fichiers de la bibliothèque multimédia
  • Pour supprimer des doublons de votre bibliothèque multimédia

Rubriques connexes

  • Organisation de vos fichiers multimédias numériques
  • Pour supprimer une sélection


Pour supprimer un fichier de la bibliothèque multimédia

  1. Cliquez sur Bibliothèque multimédia.
  2. Cliquez avec le bouton droit sur le fichier que vous souhaitez supprimer, puis cliquez sur Supprimer de la bibliothèque.
  3. Le cas échéant, choisissez l'une des options suivantes :
    • Supprimer de la bibliothèque multimédia seulement
    • Supprimer de la bibliothèque multimédia et de mon ordinateur

Remarque Remarques

  • Si vous êtes certain de toujours vouloir supprimer les fichiers de votre ordinateur lorsque vous les supprimez de la bibliothèque multimédia, vous pouvez activer la case à cocher Supprimer l'élément de l'ordinateur lorsqu'il est supprimé de la bibliothèque multimédia. Pour activer cette case à cocher, dans le menu Outils, cliquez sur Options, puis sur l'onglet Bibliothèque multimédia. Si vous activez cette case à cocher, le message d'avertissement ne s'affiche plus lorsque vous supprimez un fichier.
  • Pour sélectionner des fichiers contigus, appuyez sur la touche MAJ et maintenez-la enfoncée. Pour sélectionner des fichiers non contigus, appuyez sur la touche CTRL et maintenez-la enfoncée.

Rubriques connexes

  • Pour supprimer une sélection
  • Pour supprimer définitivement des fichiers de la bibliothèque multimédia
  • Suppression de fichiers de la bibliothèque multimédia


Pour supprimer définitivement des fichiers de la bibliothèque multimédia

  1. Dans le menu Outils, cliquez sur Options.
  2. Cliquez sur l'onglet Bibliothèque multimédia.
  3. Activez la case à cocher Supprimer l'élément de l'ordinateur lorsqu'il est supprimé de la bibliothèque multimédia.
  4. Cliquez sur Bibliothèque multimédia, recherchez les fichiers que vous souhaitez supprimer, puis cliquez sur Supprimer de la bibliothèque.

Rubriques connexes

  • Pour supprimer un fichier de la bibliothèque multimédia
  • Pour supprimer une sélection
  • Suppression de fichiers de la bibliothèque multimédia


Pour supprimer des doublons de votre bibliothèque multimédia

  1. Dans le menu Fichier, pointez vers Ajouter à la bibliothèque multimédia, puis cliquez sur En recherchant sur l'ordinateur.
  2. Dans la liste Rechercher sur, cliquez sur le dossier ou le lecteur contenant les éléments stockés, puis cliquez sur Rechercher.

    Tous les éléments qui ne se trouvent plus dans le dossier ou le lecteur sont supprimés de la bibliothèque multimédia.

Remarque Remarque

  • Vous pouvez également utiliser la fonction d'analyse des dossiers pour supprimer les doublons.

Rubriques connexes

  • Configuration des options de la bibliothèque multimédia
  • Pour changer les dossiers à analyser
  • Suppression de fichiers de la bibliothèque multimédia


Sauvegarde et restauration des licences

Si vous envisagez de réinstaller ou d'effectuer la mise à niveau du système d'exploitation et que vous parvenez à conserver les fichiers protégés, vous devez sauvegarder vos licences avant de procéder à la réinstallation ou à la mise à niveau. Il convient également de sauvegarder périodiquement vos licences sur disque, par précaution en cas de perte ou d'altération. Par défaut, le lecteur vous recommande d'effectuer une sauvegarde de vos licences environ deux semaines après l'acquisition d'une nouvelle licence.

Cette section traite des sujets suivants :

  • Pour sauvegarder vos licences
  • Pour restaurer vos licences
  • Pour acquérir des licences automatiquement
  • Pour ne plus recevoir de messages vous demandant de sauvegarder vos licences

Rubrique connexe

  • Organisation de vos fichiers multimédias numériques


Pour sauvegarder vos licences

  1. Dans le menu Outils, cliquez sur Gestion des licences.
  2. Cliquez sur le bouton Parcourir, cliquez sur un dossier dans lequel vous souhaitez stocker les copies de sauvegarde de vos licences, puis cliquez sur OK.

    -ou-

    Cliquez sur le bouton Parcourir, sélectionnez le dossier dans lequel vous souhaitez stocker les copies de sauvegarde de vos licences, puis cliquez sur Nouveau dossier.

  3. Dans la boîte de dialogue Gestion des licences, cliquez sur Sauvegarder.

Remarque Remarque

  • Il est recommandé de sauvegarder régulièrement vos licences sur disque. En effet, si vous réinstallez ou que vous effectuez la mise à niveau du système d'exploitation, vous risquez de perdre vos licences, même si vous maintenez l'organisation de vos fichiers protégés. Vous pouvez utiliser les disques de sauvegarde pour transférer des licences d'un ancien ordinateur vers un nouveau ou d'un ordinateur de votre lieu de travail à un ordinateur à la maison.

Rubriques connexes

  • Pour restaurer vos licences
  • Fichiers sous licence
  • Sauvegarde et restauration des licences
  • Pour ne plus recevoir de messages vous demandant de sauvegarder vos licences


Pour restaurer vos licences

  1. Dans le menu Outils, cliquez sur Gestion des licences.
  2. Le cas échéant, insérez le disque sur lequel sont stockées vos licences.
  3. Sélectionnez l'emplacement des copies de sauvegarde de vos licences, puis cliquez sur OK.
  4. Dans la boîte de dialogue Gestion des licences, cliquez sur Restaurer.
  5. Suivez les instructions affichées à l'écran.

Remarque Remarque

  • Vous devez être connecté à Internet pour restaurer vos licences. Vous ne pouvez restaurer vos licences qu'un certain nombre de fois.

Rubriques connexes

  • Fichiers sous licence
  • Sauvegarde et restauration des licences


Pour acquérir des licences automatiquement

  1. Dans le menu Outils, cliquez sur Options.
  2. Cliquez sur l'onglet Confidentialité.
  3. Activez la case à cocher Acquérir automatiquement les licences pour le contenu protégé.

Remarque Remarques

  • Vous pouvez acquérir des licences automatiquement dans le but de lire les fichiers protégés sans interruption. Si la case à cocher n'est pas activée, vous ne pouvez pas lire les fichiers protégés.
  • Par défaut, un message vous rappelle de sauvegarder vos licences environ deux semaines après que vous les avez acquises.

Rubriques connexes

  • Pour sauvegarder vos licences
  • Fichiers sous licence
  • Pour désactiver la protection du contenu lors de la copie de CD
  • Sauvegarde et restauration des licences
  • Pour ne plus recevoir de messages vous demandant de sauvegarder vos licences


Pour ne plus recevoir de messages vous demandant de sauvegarder vos licences

  1. Dans le menu Outils, cliquez sur Options.
  2. Sous l'onglet Lecteur, désactivez la case à cocher Demander la sauvegarde de mes licences.

Rubriques connexes

  • Fichiers sous licence
  • Sauvegarde et restauration des licences
  • Pour acquérir des licences automatiquement


Recherche de fichiers multimédias numériques sur Internet

Vous pouvez rechercher des fichiers multimédias numériques sur Internet en utilisant les fonctionnalités Guide multimédia et Services Premium. Le Guide multimédia comprend une page Web hébergée par WindowsMedia.com (site en anglais). Le guide est présenté sous forme de magazine électronique . Il est mis à jour quotidiennement avec des liens vers les derniers films, musiques et vidéos sur Internet et comprend un large éventail de rubriques, des nouvelles internationales aux derniers développements dans l'industrie du divertissement.

Vous pouvez lire tout ce qui est affiché dans le Guide multimédia à l'aide du Lecteur Windows Media.

Les Services Premium comprennent des services d'abonnement associés au lecteur, tels que PressPlay et FullAudio. Une fois abonné à un service, vous pouvez transmettre des flux de données en continu, télécharger, gérer, lire et, dans certains cas, copier du contenu multimédia numérique. Vous pouvez également copier du contenu multimédia numérique sur des périphériques portables dont le niveau de sécurité dépasse 1000. Le téléchargement de contenu multimédia numérique est répertorié dans la bibliothèque multimédia, sous la catégorie Services Premium, mais est également accessible sous les catégories Toute la musique et Toutes les vidéos.

Notez que le contenu multimédia numérique provenant d'un service d'abonnement n'est disponible que pendant la durée de votre inscription à ce service.

Si vous êtes abonné à plusieurs services, vous pouvez en définir un par défaut qui s'affiche automatiquement lorsque vous cliquez sur Services Premium. Tous les autres services sont disponibles en cliquant sur la flèche des Services Premium, en regard de Services Premium.

Cette section traite des sujets suivants :

  • Pour rechercher du contenu multimédia numérique sur Internet
  • Pour rechercher un média numérique à l'aide d'un service d'abonnement
  • Pour supprimer un service d'abonnement

Rubriques connexes

  • Pour rechercher une station de radio sur Internet
  • Utilisation du lecteur


Pour rechercher des fichiers multimédias numériques sur Internet

  1. Cliquez sur la fonction Guide multimédia.

    La page Web WindowsMedia.com apparaît.

  2. Effectuez l'une des opérations suivantes :
    • Pour visualiser ou écouter un élément, cliquez sur un lien.
    • Pour rechercher un contenu spécifique, utilisez la fonction de recherche de la page Web.

Remarque Remarque

  • Vous devez être connecté à Internet pour utiliser le Guide multimédia.

Rubriques connexes

  • Pour rechercher une station de radio sur Internet
  • Recherche de fichiers multimédias numériques sur Internet


Pour rechercher un média numérique à l'aide d'un service d'abonnement

  1. Cliquez sur Services Premium.
  2. Suivez les instructions affichées à l'écran.

Remarque Remarques

  • Vous devez vous enregistrer ou vous inscrire auprès d'un service d'abonnement pour pouvoir accéder au contenu multimédia numérique. Pour vous inscrire, cliquez sur le bouton fléché Services Premium.
  • Les contenus que vous téléchargez depuis les services d'abonnement peuvent être répertoriés dans la bibliothèque multimédia, dans la catégorie Services Premium. Si votre ordinateur est équipé de Windows 2000, Windows XP Édition familiale ou Windows XP Professionnel et que vous partagez votre ordinateur avec des utilisateurs utilisant d'autres comptes d'utilisateur, il se peut que les contenus de votre catégorie Services Premium ne soient pas répertoriés dans la bibliothèque multimédia d'un autre utilisateur.
  • Vous devez être connecté à Internet pour utiliser les Services Premium.

Rubriques connexes

  • Recherche de fichiers multimédias numériques sur Internet
  • Pour rechercher une station de radio sur Internet
  • Partage de votre bibliothèque multimédia


Pour supprimer un service d'abonnement

  1. Cliquez sur Services Premium.
  2. Cliquez sur le service d'abonnement que vous souhaitez supprimer.
  3. Cliquez sur Service de suppression.
  4. Suivez les instructions affichées à l'écran.

Rubrique connexe

  • Recherche de fichiers multimédias numériques sur Internet


Copie de fichiers sur un périphérique portable

Utilisez la fonction Copier sur un CD ou un périphérique pour copier des fichiers audio et vidéo de la bibliothèque multimédia sur votre périphérique portable ou votre carte de stockage.

Vous pouvez également copier sur votre périphérique portable des fichiers sous licence que vous avez téléchargés sur Internet ou copiés d'un CD. Pour copier un fichier sous licence, votre périphérique portable peut nécessiter un numéro de série matériel. Le fournisseur de contenu détermine les droits d'un fichier ; certains fichiers sont illisibles après leur copie sur un périphérique portable.

Lorsqu'un élément est copié sur un périphérique portable, la colonne État dans le volet Musique à copier affiche les informations suivantes pour chaque élément :

  • Inspection. Le Lecteur Windows Media vérifie qu'il y a suffisamment d'espace de stockage sur le périphérique portable et contrôle l'absence d'erreurs dans les fichiers sélectionnés.
  • Conversion/Converti (avec le pourcentage de conversion effectué). Si nécessaire, chaque fichier est converti au niveau de qualité ou au taux de compression sélectionné.
  • Copie (avec le pourcentage de copie effectué). La copie du fichier est en cours.
  • Terminé. La copie est terminée.

Vous pouvez redimensionner les volets Musique à copier et Musique sur le périphérique en déplaçant la barre de fractionnement située entre les deux volets. Vous pouvez également redimensionner les colonnes de chaque volet en sélectionnant et en déplaçant le séparateur de colonnes.

Pendant la copie des fichiers sur le périphérique portable, vous pouvez utiliser le lecteur pour d'autres opérations. Si une erreur survient pendant la copie, cliquez avec le bouton droit sur le message dans la colonne État pour afficher des détails complémentaires.

Le lecteur ne prend plus en charge les périphériques portables dotés d'une interface série ou parallèle. Les autres interfaces, telles que USB (Universal Serial Bus) 1.1, USB 2.0 et IEEE (Institute of Electrical and Electronics Engineers) 1394 (telles que Apple FireWire ou Sony i.LINK), sont prises en charge. Pour connaître les périphériques portables compatibles avec le lecteur, visitez le site Web de WindowsMedia.com (en anglais).

Cette section traite des sujets suivants :

  • Pour modifier des éléments et des sélections avant la copie sur un périphérique portable
  • Pour copier des fichiers sur votre périphérique portable
  • Compression de fichiers en vue de leur copie sur des périphériques portables
  • Formatage de médias amovibles
  • Téléchargement de pilotes de périphériques portables

Rubriques connexes

  • Fichiers sous licence
  • Organisation de vos fichiers multimédias numériques
  • Configuration des options de périphériques
  • Pour afficher des informations d'erreur sur les fichiers
  • Utilisation du lecteur


Pour modifier des éléments et des sélections avant leur copie sur un périphérique portable

  1. Cliquez sur Copier sur un CD ou un périphérique.
  2. Dans le volet Musique sur le périphérique, sélectionnez le périphérique portable et effectuez l'une des opérations suivantes :
    • Pour créer une sélection d'éléments à copier sur le périphérique, cliquez sur le bouton Sélections Bouton Sélections .
    • Pour afficher des paramètres de niveau de qualité, cliquez sur le bouton Propriétés du périphérique portable Bouton Propriétés du périphérique portable .
    • Pour créer un dossier sur le périphérique, cliquez sur le bouton Créer un dossier Bouton Créer un dossier
    • Pour supprimer définitivement les dossiers et les éléments sélectionnés du périphérique portable pour libérer de l'espace de stockage sur celui-ci, cliquez sur le bouton Supprimer bouton Supprimer . Le lecteur ne peut pas supprimer les dossiers contenant des fichiers autres que des fichiers multimédias numériques.

Remarque Remarque

  • En règle générale, le volet Musique sur le périphérique est automatiquement actualisé lorsque vous connectez ou déconnectez un périphérique de votre ordinateur, ou lorsque vous insérez ou retirez un média de stockage d'un périphérique relié à votre ordinateur. Si l'affichage n'est pas actualisé automatiquement, vous pouvez appuyer sur la touche F5 pour l'actualiser manuellement.

Rubrique connexe

  • Copie de fichiers sur un périphérique portable


Pour copier des fichiers sur votre périphérique portable

  1. Cliquez sur Copier sur un CD ou un périphérique.

    -ou-

    Dans le menu Fichier, pointez vers Copier, puis cliquez sur Copier sur un périphérique portable.

  2. Dans le volet Musique à copier, cliquez dans la liste déroulante sur la sélection, la catégorie ou un autre élément à copier.
  3. Désactivez les cases à cocher affichées en regard des fichiers que vous ne souhaitez pas copier.
  4. Dans le volet Musique sur le périphérique, cliquez dans la liste déroulante sur le périphérique sur lequel vous souhaitez copier des fichiers.
  5. Cliquez sur le bouton Copier.

    Le lecteur vérifie qu'il y a suffisamment d'espace sur le périphérique pour copier les fichiers sélectionnés. Si c'est le cas, les fichiers sont convertis (le cas échéant) et copiés sur le périphérique portable.

  6. Répétez les étapes 2 à 5 pour d'autres éléments éventuels à copier sur votre périphérique portable.

Remarque Remarques

  • Il est préférable que le Lecteur Windows Media détermine automatiquement le niveau de qualité lors de la copie de fichiers audio sur un périphérique portable sans quoi, la copie des fichiers audio est très longue. Pour visualiser les paramètres de niveau de qualité pour le périphérique portable, dans la fonction Copier sur un CD ou un périphérique, cliquez sur le bouton Périphérique portable Bouton Périphérique portable. Les paramètres de niveau de qualité s'appliquent uniquement aux fichiers audio.
  • Le lecteur convertit automatiquement un fichier audio multicanal en un fichier stéréo (processus appelé déploiement stéréo), lorsque vous le copiez sur un périphérique portable ou un CD.
  • La liste des éléments que vous pouvez choisir dans la liste déroulante du volet Musique à copier est organisée de la façon suivante : Sélections, Albums, Artistes, Toute la musique ou Tous les clips vidéo. Activez la case à cocher en haut de la liste pour activer ou désactiver toutes les cases. Le nombre total d'éléments sélectionnés, la durée totale et la taille sont affichés en bas du volet Musique à copier.
  • Les quantités d'espace utilisée et libre sur le périphérique sont indiquées dans la partie inférieure du volet Musique sur le périphérique.
  • Si vous copiez un fichier portant le même nom qu'un fichier existant sur le périphérique, le fichier existant est remplacé. Pour changer le nom de l'un des fichiers avant la copie, dans le volet Musique à copier, cliquez avec le bouton droit sur le fichier, puis cliquez sur Modifier.
  • Le lecteur ne prend en charge que les périphériques portables équipés d'une interface USB (Universal Serial Bus). Pour connaître les périphériques portables compatibles avec le lecteur, consultez le site Web de WindowsMedia.com (en anglais).
  • En règle générale, le volet Musique sur le périphérique est automatiquement actualisé lorsque vous connectez ou déconnectez un périphérique de votre ordinateur, ou lorsque vous insérez ou retirez un média de stockage d'un périphérique relié à votre ordinateur. Si l'affichage n'est pas actualisé automatiquement, vous pouvez appuyer sur la touche F5 pour l'actualiser manuellement.
  • Si vous souhaitez copier des fichiers non protégés (fichiers sans licence) vers un périphérique portable, il sera peut-être plus rapide d'utiliser Windows Explorer plutôt que le Lecteur Windows Media. Lors de la copie de fichiers protégés, utilisez le Lecteur Windows Media plutôt que Windows Explorer.

Rubriques connexes

  • Utilisation des sélections
  • Pour supprimer une sélection
  • Suppression de fichiers de la bibliothèque multimédia
  • Copie de fichiers sur un périphérique portable
  • Utilisation de l’audio multicanal


Compression de fichiers en vue de leur copie sur des périphériques portables

Lorsque vous copiez des fichiers sur votre périphérique portable, le Lecteur Windows Media utilise une technologie de compression diminuant la taille des fichiers afin que ceux-ci occupent moins d'espace sur le périphérique portable.

En utilisant la fonction Copier sur un CD ou un périphérique, vous pouvez sélectionner le niveau de compression utilisé lors de la copie de fichiers de l'ordinateur sur le périphérique portable. Généralement, plus le niveau de compression est élevé, plus le fichier est petit. Mais, la qualité sonore des fichiers dont le niveau de compression est élevé n'est pas aussi bonne. L'emploi de fichiers de petite taille offre toutefois l'avantage de stocker davantage de contenu sur le périphérique portable.

Le lecteur ne compresse pas les fichiers s'il détermine que la qualité du son ne sera pas optimale. En outre, les fichiers ne peuvent pas être copiés avec un taux de compression supérieur à celui du fichier d'origine. Par exemple, vous ne pouvez pas utiliser le lecteur pour convertir automatiquement un fichier 32 Kbits/s de votre ordinateur en un fichier 64 Kbits/s, puis pour le copier sur un périphérique portable.

Cette section traite du sujet suivant :

  • Changer le niveau de qualité (taux de compression) de fichiers copiés sur des périphériques portables

Rubriques connexes

  • Configuration des options de périphériques
  • Copie de fichiers sur un périphérique portable


Pour changer le niveau de qualité (taux de compression) des fichiers copiés sur des périphériques portables

  1. Dans le menu Outils, cliquez sur Options, puis sur l'onglet Périphériques.
  2. Cliquez sur le périphérique portable dont vous souhaitez changer le niveau de qualité de copie, puis cliquez sur Propriétés.

    –ou–

    Cliquez sur Copier sur un CD ou un périphérique, cliquez sur le périphérique portable voulu dans le volet Musique à copier, puis cliquez sur le bouton Propriétés Bouton Propriétés .

  3. Sous l'onglet Périphérique portable, effectuez l'une des opérations suivantes :
    • Pour que le Lecteur Windows Media sélectionne le niveau de qualité de copie, cliquez sur Sélectionner automatiquement le niveau de qualité audio (recommandé).
    • Pour spécifier le niveau de qualité de copie, cliquez sur Sélectionner la qualité audio, puis positionnez le curseur sur le niveau de qualité approprié.

Remarque Remarque

  • En règle générale, le volet Musique sur le périphérique est automatiquement actualisé lorsque vous connectez ou déconnectez un périphérique de votre ordinateur, ou lorsque vous insérez ou retirez un média de stockage d'un périphérique relié à votre ordinateur. Si l'affichage n'est pas actualisé automatiquement, vous pouvez appuyer sur la touche F5 pour l'actualiser manuellement.

Rubrique connexe

  • Compression de fichiers en vue de leur copie sur des périphériques portables


Formatage de médias amovibles

Certains types de médias amovibles nécessitent un formatage avant de pouvoir y copier des fichiers multimédias numériques. En règle générale, Le Lecteur Windows Media vous demande automatiquement si vous souhaitez formater le média amovible. Vous pouvez, cependant, effectuer cette opération à tout moment.

Remarque Remarques

  • Le processus de formatage efface toutes les données du média amovible. Certains médias amovibles, tels que les disques enregistrables (CD-R) et ceux réinscriptibles (CD-RW), ne peuvent pas être formatés.
  • Il se peut qu'il soit impossible d'utiliser le lecteur pour formater des médias amovibles sur certains périphériques. Pour plus d'informations sur le formatage des médias amovibles sur votre périphérique, consultez la documentation relative au périphérique.

Cette section traite du sujet suivant :

  • Pour formater des médias amovibles

Rubrique connexe

  • Copie de fichiers sur un périphérique portable


Pour formater des médias amovibles

  1. Cliquez sur Copier sur un CD ou un périphérique.

    -ou-

    Dans le menu Fichier, pointez vers Copier, puis cliquez sur Copier sur un périphérique portable.

  2. Dans la liste déroulante du volet Musique sur le périphérique, sélectionnez le média amovible que vous souhaitez formater, puis cliquez sur le bouton Formater le média de stockage Bouton Formater le média de stockage .

Remarque Remarques

  • Le processus de formatage supprime toutes les données du média amovible. Certains médias amovibles, tels que les disques enregistrables (CD-R) et réinscriptibles (CD-RW), ne peuvent pas être formatés.
  • Il se peut que vous ne puissiez pas utiliser le lecteur pour formater des médias amovibles sur tous les périphériques. Pour plus d'informations sur le formatage de médias amovibles sur votre périphérique, consultez la documentation relative au périphérique.
  • En règle générale, le volet Musique sur le périphérique est automatiquement actualisé lorsque vous connectez ou déconnectez un périphérique de votre ordinateur, ou lorsque vous insérez ou retirez un média de stockage d'un périphérique relié à votre ordinateur. Si l'affichage n'est pas actualisé automatiquement, vous pouvez appuyer sur la touche F5 pour l'actualiser manuellement.

Rubrique connexe

  • Formatage de médias amovibles


Téléchargement de pilotes de périphériques portables

Dans certains cas, il vous faudra peut-être installer un nouveau pilote pour garantir que le périphérique portable fonctionne correctement sur le Lecteur Windows Media. Les derniers pilotes de périphériques, appelés Fournisseurs de services (FS), sont disponibles sur le site Web www.WindowsMedia.com (en anglais).

Cette section traite du sujet suivant

  • Télécharger un pilote de périphérique portable

Rubrique connexe

  • Copie de fichiers sur un périphérique portable


Pour télécharger un pilote de périphérique portable

  1. Dans le menu Outils, pointez vers Télécharger, puis cliquez sur Fournisseur de services de périphérique portable.
  2. Suivez les instructions affichées sur la page Web de WindowsMedia.com (en anglais) pour localiser, télécharger et installer le pilote de périphérique approprié.

Remarque Remarque

  • Vous devez être connecté à Internet pour effectuer cette opération.

Rubrique connexe

  • Téléchargement de pilotes de périphériques portables


Travail hors connexion

Votre ordinateur doit être connecté à Internet pour pouvoir utiliser certaines fonctions et options du lecteur. S'il n'est pas connecté à Internet lorsque vous tentez d'utiliser l'une de ces fonctions ou options, un message s'affiche pour vous demander de vous connecter. Si vous ne vous connectez pas, le lecteur affiche une page dans la fonction pour indiquer que l'ordinateur n'est pas connecté à Internet. Par exemple, si vous n'êtes pas connecté à Internet lorsque vous cliquez sur Guide multimédia, le lecteur affiche une page vous informant que l'ordinateur doit être connecté à Internet.

La liste suivante répertorie certaines des fonctions et options du Lecteur Windows Media qui requièrent une connexion à Internet :

  • Guide multimédia
  • Tuner radio
  • Services Premium
  • Extraction et affichage d'informations multimédias, notamment la pochette de l'album
  • Recherche et affichage des informations relatives à l'album
  • Acquisition et restauration des licences
  • Téléchargement de visualisations, de pilotes de périphériques portables, de plug-ins et d'apparences

Vous pouvez décider de travailler hors connexion à tout moment. Toutefois, si vous êtes connecté à Internet lors de l'utilisation du lecteur, cetaines informations multimédias peuvent être stockées sur votre ordinateur et rester disponibles par la suite.

Cette section traite du sujet suivant :

  • Pour travailler hors connexion

Rubriques connexes

  • Pour supprimer des informations multimédias relatives aux CD et DVD
  • Utilisation du lecteur


Pour travailler hors connexion

  • Dans le menu Fichier, cliquez sur Travailler hors connexion.

Remarque Remarques

  • Une coche apparaît en regard de la commande Travailler hors connexion pour indiquer qu'elle est activée.
  • L'activation de la commande Travailler hors connexion dans le lecteur sélectionne la même commande dans Internet Explorer.

Rubrique connexe

  • Travail hors connexion


Politique de confidentialité

Microsoft s'engage à protéger votre droit à la confidentialité. Pour mieux comprendre les paramètres qui peuvent affecter votre confidentialité et savoir quand les informations provenant de votre bibliothèque multimédia peuvent être partagées, consultez les sections suivantes, relatives à la politique de confidentialité du Lecteur Windows Media.

Cette section traite des sujets suivants :

  • Paramètres affectant votre confidentialité
  • Stockage et suppression d'informations multimédias
  • Partage de votre bibliothèque multimédia

Rubrique connexe

  • Utilisation du lecteur


Paramètres affectant votre confidentialité

Les commandes de menu, les options et les boutons suivants du lecteur peuvent affecter la confidentialité de vos informations multimédias et votre utilisation du lecteur. Pour plus d'informations sur les fonctions du lecteur qui affectent également votre confidentialité, consultez la section relative à la politique de confidentialité du Lecteur Windows Media sur le site Web de Microsoft.

Commande, case à cocher ou bouton | Pour plus d'informations
Commande Travailler hors connexion | Travail hors connexion Pour travailler hors connexion
Case à cocher Télécharger les codecs automatiquement | Configuration des options générales du lecteur
Case à cocher Récupérer les infos à partir d'Internet pour les CD et les DVD | Configuration des options de confidentialité Pour arrêter la récupération automatique des informations multimédias
Case à cocher Mettre à jour mes fichiers de musique (WMA et MP3) en récupérant les informations manquantes sur Internet | Configuration des options de la bibliothèque multimédia Pour modifier le mode de mise à jour des informations multimédias
Case à cocher Acquérir automatiquement les licences pour le contenu protégé | Configuration des options de confidentialité Pour acquérir des licences automatiquement
Case à cocher Envoyer un ID de lecteur unique aux fournisseurs de contenu | Configuration des options de confidentialité
Bouton Cookies (pour permettre le stockage des cookies dans votre ordinateur) | Configuration des options de confidentialité
Programme d'amélioration de la satisfaction client (case à cocher Je souhaite participer à l'amélioration des services et des logiciels Microsoft en envoyant des informations concernant leur utilisation à Microsoft. ) | Configuration des options de confidentialité
Case à cocher Enregistrer l'historique des fichiers et des URL dans le lecteur. | Configuration des options de confidentialité
Bouton Effacer l'historique | Configuration des options de confidentialité
Bouton Effacer CD/DVD | Configuration des options de confidentialité Pour supprimer des informations multimédias relatives aux CD et DVD
Bouton Restaurer (pour restaurer les licences) | Fichiers sous licence Pour restaurer vos licences

Remarque Remarque

  • Les serveurs Web à partir desquels vous obtenez des contenus multimédias numériques peuvent tenter de stocker des cookies dans votre ordinateur. Si vous voulez empêcher les serveurs de stocker des cookies ou si vous souhaitez recevoir une demande de confirmation avant qu'ils ne soient stockés dans votre ordinateur, vous devez modifier les paramètres de sécurité dans Internet Explorer. Pour plus d'informations sur les cookies, consultez l'aide de Microsoft Internet Explorer.

Rubriques connexes

  • Politique de confidentialité
  • Informations complémentaires sur les options de confidentialité
  • Stockage et suppression d'informations multimédias


Stockage et suppression d'informations multimédias

Vous pouvez empêcher le stockage de certains historiques de fichiers et de certaines informations multimédias sur votre ordinateur. Vous pouvez également être en mesure de supprimer certaines informations précédemment stockées. Pour plus d'informations, reportez-vous au tableau suivant.

Type d'informations | Emplacement d'affichage ou de stockage des informations | Comment empêcher le stockage des informations ? | Comment supprimer des informations stockées ?
Contenu lu ou auquel vous avez accédé | Dans le menu Fichier, sous l'option Liste des fichiers récents. | Désactivez la case à cocher Enregistrer l'historique des fichiers et des URL dans le lecteur, sous l'onglet Confidentialité. | Cliquez sur le bouton Effacer l'historique*, sous l'onglet Confidentialité.
Listes des fichiers (contenu) auxquels vous avez accédé via les boîtes de dialogue Ouvrir ou Ouvrir une URL | Dans le menu Fichier, sous l'option Liste des fichiers récents. Dans les listes des boîtes de dialogue Ouvrir ou Ouvrir une URL . | Désactivez la case à cocher Enregistrer l'historique des fichiers et des URL dans le lecteur , sous l'onglet Confidentialité. | Cliquez sur le bouton Effacer l'historique sous l'onglet Confidentialité.
Informations multimédias relatives au CD lu ou copié dans la bibliothèque multimédia | Dans votre ordinateur. Les informations multimédias sont affichées dans plusieurs emplacements du lecteur, notamment sous Lecture en cours, dans la bibliothèque multimédia et dans le volet Centre d'informations. | Désactivez la case à cocher Récupérer les infos à partir d'Internet pour les CD et les DVD sous l'onglet Confidentialité. | Les informations multimédias relatives aux pistes des CD répertoriés dans la bibliothèque multimédia ne peuvent pas être supprimés. Pour supprimer les informations multimédias relatives aux pistes des CD qui ne sont pas répertoriés dans la bibliothèque multimédia, cliquez sur le bouton Effacer CD/DVD sous l'onglet Confidentialité.
Informations multimédias mises à jour pour les fichiers de musique stockés dans bibliothèque multimédia | Dans votre ordinateur. Les informations multimédias sont affichées dans plusieurs emplacements du lecteur, notamment sous Lecture en cours, dans la bibliothèque multimédia et dans le volet Centre d'informations. | Désactivez la case à cocher Rechercher des infos pour les morceaux de musique copiés avec autre programme sous l'onglet bibliothèque multimédia. Ou désactivez la case à cocher Mettre à jour mes fichiers de musique (WMA et MP3) en récupérant les informations manquantes sur Internet sous les onglets Confidentialité ou Bibliothèque multimédia. | Les informations multimédias relatives aux morceaux de musique répertoriés dans la bibliothèque multimédia ne peuvent pas être supprimés.
Informations multimédias sur les DVD lus | Dans votre ordinateur. Les informations multimédias sont affichées dans plusieurs emplacements du lecteur, notamment sous l'option Lecture en cours et dans le volet Centre d'informations. | Les informations multimédias sont stockées si vous lisez un DVD et que vous ne pouvez recevoir de message d'avertissement. | Cliquez sur le bouton Effacer CD/DVD sous l'onglet Confidentialité.

*Lorsque vous cliquez sur le bouton Effacer l'historique, vous supprimez également tous les changements que vous avez apportés aux informations multimédias relatives au CD ou au DVD.

Rubriques connexes

  • Politique de confidentialité
  • Paramètres affectant votre confidentialité


Partage de votre bibliothèque multimédia

Si votre ordinateur exécute Windows 98 Second Edition ou Windows Millennium Edition (Me), tous les utilisateurs de l'ordinateur partagent une base de données unique pour la bibliothèque multimédia. Ceci signifie que les fichiers multimédias numériques, apparences, visualisations et plug-ins que vous copiez, téléchargez depuis Internet ou à partir des services d'abonnement sur Internet sont accessibles à tous les utilisateurs de cet ordinateur dans une base de données unique de la bibliothèque multimédia.

Par défaut, les ordinateurs exécutant Windows 2000, Windows XP Édition familiale ou Windows XP Professionnel disposent de bases de données de bibliothèque multimédia distinctes pour chaque compte d'utilisateur. Cependant, le contenu de votre bibliothèque multimédia peut être visible et accessible aux autres utilisateurs de l'ordinateur s'ils ajoutent des fichiers à la bibliothèque multimédia en effectuant une recherche sur l'ordinateur. Les utilisateurs peuvent également afficher votre contenu multimédia numérique en utilisant Windows Explorer.

Sur les ordinateurs équipés des systèmes d'exploitation Windows 2000, Windows XP Édition familiale ou Windows XP Professionnel, le classement, le nombre de pistes à lire, ainsi que les sélections et les sélections automatiques sont également associés à votre compte d'utilisateur. Par exemple, si vous et votre épouse ouvrez une session sur votre ordinateur en utilisant des comptes d'utilisateurs distincts, les classements, le nombre de pistes à lire, les sélections et les sélections automatiques présentés dans votre bibliothèque multimédia reflèteront votre utilisation et non celle de votre épouse.

Étant donné que la bibliothèque multimédia et certaines fonctionnalités du lecteur sont associées à votre compte d'utilisateur, les informations multimédias que vous modifiez, par exemple le nom de l'artiste ou le titre du morceau s'affichent dans votre bibliothèque multimédia. Il en va de même pour tous les plug-ins, apparences et visualisations que vous téléchargez.

Cette section traite du sujet suivant :

  • Droits d'accès à votre bibliothèque multimédia

Rubrique connexe

  • Politique de confidentialité


Droits d'accès à votre bibliothèque multimédia

Par défaut, le Lecteur Windows Media ne permet pas aux pages Web d'accéder aux informations contenues dans vos fichiers multimédias numériques et dans la bibliothèque multimédia. Cependant, tout logiciel installé sur votre ordinateur, tel que des programmes ou des plug-ins, dispose d'un accès complet à votre bibliothèque multimédia.

Les pages Web peuvent requérir un droit d'accès à la bibliothèque multimédia. Les pages Web peuvent accéder aux informations contenues dans vos fichiers fichiers multimédias numériques et dans la bibliothèque multimédia afin d'offrir un contenu similaire, de promouvoir des ventes ou de recommander des services liés à la musique ou aux vidéos, tels que des services d'abonnement.

Il est important de songer aux répercussions éventuelles avant d'octroyer à une page Web l'accès à vos fichiers multimédias numériques et à votre bibliothèque multimédia.

Avant que le lecteur ne partage des informations provenant de vos fichiers et de la bibliothèque multimédia, un message s'affiche pour vous signaler quela page Web tente d'accéder, en lecture seule ou en accès complet, à vos fichiers et à la bibliothèque multimédia. Si vous octroyez des droits d'accès en lecture à la page Web, le contenu de vos fichiers et de la bibliothèque multimédia pourra être numérisé. Si vous octoyez des droits d'accès complets, les informations multimédias contenues dans vos fichiers et dans la bibliothèque multimédia pourront être numérisées et modifiées. Ceci peut inclure l'ajout, la suppression et la modification d'informations multimédias telles qu'un nom de piste, tant dans la bibliothèque multimédia que dans vos fichiers multimédias numériques.

Si vous octroyez à une page Web un accès en lecture ou un accès complet à votre bibliothèque multimédia à la demande, le droit d'accès ne s'appliquera qu'à ce cas précis. En d'autres termes, un message de demande de confirmation de droits d'accès s'affichera lors de la prochaine ouverture de la page Web.

Le lecteur peut également vous demander une confirmation de droits d'accès lorsque des apparences ou des programmes tentent d'accéder à la bibliothèque multimédia, mais c'est généralement le cas, étant donné que l'apparence ou le programme passe à un niveau d'accès inférieur. Par exemple, le lecteur peut vous demander cette confirmation lorsqu'une apparence passe d'un accès en lecture seule à un accès complet.

Rubrique connexe

  • Partage de votre bibliothèque multimédia


Sécurisation de votre ordinateur

Le Lecteur Windows Media offre plusieurs fonctions qui nécessitent une connexion Internet. Les fonctions suivantes peuvent dépendre des zones de sécurité et des paramètres de sécurité de Microsoft Internet Explorer pour assurer un affichage ou un traitement correct :

  • Guide multimédia
  • Tuner radio
  • Services Premium
  • Informations multimédias telles que la pochette de l'album, l'artiste et le titre du morceau
  • Les commandes Rechercher les informations sur l'album, Afficher les informations sur l'album, Mettre à jour les informations sur l'album, Rechercher les informations sur le DVD, Afficher les infos sur le DVD et Centre d'informations
  • Acquisition et restauration de licences
  • Téléchargement des codecs
  • Le bouton Ajouter de l'onglet Périphériques, qui permet l'ouverture d'une page Web
  • Notification et installation des mises à jour du lecteur

Les options suivantes permettent de mieux protéger le lecteur et votre ordinateur :

  • Exécuter des commandes de script lorsqu'elles existent. Permet d'autoriser l'exécution de scripts dans les contenus multimédias numériques qui les contiennent. Lorsque vous téléchargez du contenu sur le Web, les scripts sont téléchargés sur votre ordinateur et sont exécutés lors de la lecture du contenu. Les commandes de script contiennent généralement des instructions relatives au contenu. Les pages Web peuvent contenir des scripts qui peuvent s'exécuter sur votre ordinateur sans que vous en soyez averti. Par exemple, des scripts nuisibles peuvent effectuer des actions néfastes sur votre ordinateur, telles que des suppressions de fichiers.

    En utilisant les zones de sécurité des paramètres de Microsoft Internet Explorer, vous pouvez empêcher des éléments qui ne sont pas stockés dans votre ordinateur, tels que des pages Web, d'accéder aux informations de votre bibliothèque multimédia, à l'exception des informations applicables à ces éléments.

  • Ne pas exécuter des commandes de script ni des transmissions de flux de données multimédia riche pendant la lecture dans une page Web. Spécifie si les commandes de script du contenu peuvent s'exécuter lorsque le lecteur se trouve dans une page Web. Cette option peut également empêcher l'exécution des flux de données multimédia riches. Les flux de données multimédia riches contiennent un diaporama Microsoft PowerPoint ou une animation créée dans Microsoft Producer pour PowerPoint 2002.
  • Paramètres de zone. Ouvre la boîte de dialogue Sécurité de Microsoft Internet Explorer. Vous pouvez modifier les paramètres pour contrôler l'affichage du contenu dans les pages Web et changer le niveau d'accès des sites Web à votre ordinateur. Pour plus d'informations sur les paramètres de sécurité de Microsoft Internet Explorer, consultez l'aide de ce programme.

Les licences peuvent parfois être obtenues à partir de pages Web contenant des éléments tels que du contenu actif, des scripts ou des formulaires. Par défaut, ces éléments ne sont pas exécutés sur votre ordinateur. Toutefois, si vous obtenez une licence à partir d'une page Web contenant des scripts ou des formulaires, l'exécution de ces éléments peut être autorisée, selon les paramètres de sécurité définis dans Internet Explorer. D'autres fonctionnalités de la page Web, telles que les contrôles ActiveX signés, ne peuvent pas être exécutés.

La modification des paramètres peut affecter les processus de fonctionnement du lecteur ou empêcher l'affichage des informations. Par exemple, les paramètres de sécurité de Microsoft Internet Explorer s'appliquent à la page Web Tuner radio si vous désactivez Active scripting dans la boîte de dialogue Paramètres de sécurité de Microsoft Internet Explorer, la page Web Tuner radio ne sera pas correctement affichée dans le lecteur.

Cette section traite des sujets suivants :

  • Pour modifier les options de commandes de script
  • Pour modifier les paramètres de zone
  • Utilisation d'un autre type de compte d'utilisateur

Rubrique connexe

  • Utilisation du lecteur


Pour modifier les options de commandes de script

  1. Dans le menu Outils, cliquez sur Options.
  2. Cliquez sur l'onglet Sécurité.
  3. Activez ou désactivez les cases à cocher suivantes :
    • Exécuter des commandes de script lorsqu'elles existent
    • Ne pas exécuter des commandes de script ni des transmissions de flux de données multimédia riche pendant la lecture dans une page Web

Rubriques connexes

  • Utilisation d'un autre type de compte d'utilisateur
  • Sécurisation de votre ordinateur


Pour modifier les paramètres de zone

  1. Dans le menu Outils, cliquez sur Options.
  2. Cliquez sur l'onglet Securité.
  3. Cliquez sur le bouton Paramètres de zone.
  4. Sélectionnez une zone, puis ajoutez ou supprimez des sites Web de cette zone. Pour plus d'informations sur les zones, consultez l'aide de Microsoft Internet Explorer.

Rubriques connexes

  • Utilisation d'un autre type de compte d'utilisateur
  • Sécurisation de votre ordinateur


Utilisation d'un autre type de compte d'utilisateur

Si votre version de Windows permet l'utilisation de plusieurs types de comptes d'utilisateurs tels que des comptes d'administrateurs ou standard, votre ordinateur sera mieux protégé si vous ouvrez vos sessions sous un compte d'utilisateur disposant de droits d'accès limités. Les utilisateurs disposant d'un compte d'administrateur peuvent opérer des changements au niveau du système, notamment installer et supprimer des programmes, ajouter ou supprimer des fichiers du système d'exploitation, accéder aux mots de passe des autres utilisateurs et aux bases de données de la bibliothèque multimédia. Les utilisateurs disposant de comptes autres que les comptes d'administrateurs ne peuvent ni installer ni exécuter automatiquement des applications, ce qui permet de protéger votre ordinateur contre les virus. Pour plus d'informations sur les comptes d'utilisateurs, consultez l'aide de Windows.

Rubrique connexe

  • Sécurisation de votre ordinateur


Accès au clavier

Vous pouvez accéder à toutes les fonctions et tous les boutons du Lecteur Windows Media à l'aide du clavier uniquement.

Le tableau suivant présente la liste des raccourcis clavier que vous pouvez utiliser pour sélectionner des commandes, des boutons et des menus dans le lecteur.

Appuyez sur | Pour
ALT Activer la lettre soulignée pour une commande ou un bouton. Le menu Fichier est le premier menu en surbrillance.

Appuyez d'abord sur la touche ALT, puis sur la touche correspondant à la lettre soulignée du menu ou de la commande que vous souhaitez utiliser.

Vous pouvez utiliser les touches de direction ou le raccourci clavier ALT + la lettre soulignée pour sélectionner un autre menu ou une option du menu.
ALT, V, G | Accéder aux fonctions suivantes de la barre des tâches : Lecture en cours, Guide multimédia, Copier à partir d'un CD, Bibliothèque multimédia, Tuner radio, Copier sur un CD ou un périphérique, Services Premium, et Sélecteur d'apparence
Touches de direction Vous déplacer vers la gauche et vers la droite ou vers le haut et vers le bas dans les menus ou les listes déroulantes.

Vous pouvez également utiliser les touches de direction pour régler le volume et positionner la barre de recherche.
ENTRÉE ou Espace | Lire un élément ou sélectionner une commande ou un bouton.
Espace Activer ou désactiver une case à cocher.

Pour activer ou désactiver des cases à cocher contiguës, maintenez la touche MAJ enfoncée tout en utilisant les touches de direction pour mettre les cases à cocher appropriées en évidence, puis appuyez sur la BARRE D'ESPACE.

Pour activer ou désactiver des cases à cocher associées à plusieurs éléments non contigus, maintenez la touche CTRL enfoncée tout en utilisant les touches de direction pour mettre les cases à cocher appropriées en surbrillance, puis appuyez sur la BARRE D'ESPACE.
TAB Déplacez le curseur sur une autre zone.

Utilisez le raccourci clavier MAJ+TAB pour déplacer le pointeur dans la direction opposée.

Utilisez le raccourci clavier CTRL+TAB pour déplacer le curseur entre les zones intérieure et extérieure du lecteur.

MAJ+F10 | Afficher un menu contextuel pour l'élément sélectionné.
ÉCHAP ou ALT | Fermer un menu.
ALT+MAJ+P | Restaurer le lecteur du mode mini lecteur.

Cette section traite des sujets suivants :

  • Utilisation des raccourcis clavier

Rubrique connexe

  • Fonctions d'accessibilité pour les personnes présentant un handicap physique


Utilisation des raccourcis clavier

Le Lecteur Windows Media fournit divers raccourcis clavier pour les commandes et les boutons les plus couramment utilisés. Les touches permettent également d'utiliser le lecteur à partir de votre clavier ou à l'aide de macros.

Les rubriques de cette section présentent les raccourcis clavier selon leur emplacement dans le Lecteur Windows Media.

  • Raccourcis clavier des commandes du lecteur
  • Raccourcis clavier de la fonction Copier à partir d'un CD
  • Raccourcis clavier de la bibliothèque multimédia
  • Raccourcis clavier de la fonction Copier vers un CD ou un périphérique
  • Raccourcis clavier de la fonction Sélecteur d'apparence
  • Raccourcis clavier du menu Fichier
  • Raccourcis clavier du menu Affichage
  • Raccourcis clavier du menu Lecture
  • Raccourcis clavier du menu Outils
  • Raccourcis clavier du menu Aide
  • Raccourcis clavier du menu Fenêtre d'ancrage
  • Raccourcis clavier du menu contextuel Apparence

Rubriques connexes

  • Accès au clavier
  • Fonctions d'accessibilité pour les personnes présentant un handicap physique


Raccourcis clavier des commandes du lecteur

Le tableau suivant présente les raccourcis clavier des boutons disponibles dans la zone des commandes de lecture. Ces raccourcis clavier sont également disponibles lorsque le Lecteur Windows Media est en mode apparence, selon l'apparence sélectionnée.

Appuyez sur | Pour
CTRL+P | Lire un fichier ou en suspendre la lecture
CTRL+S | Arrêter la lecture
F8 | Désactiver le volume
F10 | Augmenter le volume
F9 | Diminuer le volume
CTRL+B | Écouter l'élément précédent
CTRL+F | Écouter l'élément suivant
CTRL+MAJ+B | Rembobiner
CTRL+MAJ+F | Effectuer une avance rapide
CTRL+MAJ+G | Lire à une vitesse supérieure à la normale (compression temporelle)
CTRL+MAJ+N | Lire à une vitesse normale
CTRL+MAJ+S | Lire à une vitesse inférieure à la normale (expansion temporelle)

Remarque Remarques

  • Le rembobinage et l'avance rapide ne sont pas disponibles pour tous les fichiers.
  • La compression et l'expansion temporelles ne sont disponibles que sur certaines versions de Windows. Pour plus d'informations, consultez la rubrique Fonctionnalités spéciales.

Rubriques connexes

  • Utilisation des raccourcis clavier
  • Zone des commandes de lecture
  • Fonctions d'accessibilité pour les personnes présentant un handicap physique


Raccourcis clavier de la fonction Copier à partir d'un CD

Le tableau suivant présente les raccourcis clavier disponibles dans la fonction Copier à partir d'un CD.

Appuyez sur | Pour
ALT+C | Copier des pistes.
ALT+S | Arrêter la copie.
ALT+A | Afficher les noms des pistes d'un album pour rechercher ou mettre à jour les informations sur le Web. Masquer les informations sur l'album.
ALT+I | Afficher les informations sur l'album. Masquer les informations sur l'album.

Rubriques connexes

  • Utilisation des raccourcis clavier
  • Fonctions d'accessibilité pour les personnes présentant un handicap physique


Raccourcis clavier de la bibliothèque multimédia

Le tableau suivant présente les raccourcis clavier disponibles dans la fonction Bibliothèque multimédia.

Appuyez sur | Pour
ALT+I | Afficher les informations sur l'album. Masquer les informations sur l'album.
ALT+A | Afficher le menu du bouton Sélections
ALT+S | Afficher ou masquer la zone de recherche
ALT+N | Effectuer une recherche dans la bibliothèque multimédia
ALT+D | Afficher le menu du bouton Ajouter
CTRL+N | Pour créer une sélection

Rubriques connexes

  • Utilisation des raccourcis clavier
  • Fonctions d'accessibilité pour les personnes présentant un handicap physique


Raccourcis clavier de la fonction Copier sur un CD ou un périphérique

Le tableau suivant présente les raccourcis clavier disponibles dans la fonction Copier sur un CD ou un périphérique.

Appuyez sur | Pour
ALT+C | Copier des fichiers
ALT+L | Annuler la copie
SUPPR | Supprimer un élément sélectionné
HAUT | Passer à l'élément précédent dans la liste
BAS | Passer à l'élément suivant dans la liste
F5 | Actualiser les informations dans les volets

Rubriques connexes

  • Utilisation des raccourcis clavier
  • Fonctions d'accessibilité pour les personnes présentant un handicap physique


Raccourcis clavier du Sélecteur d'apparence

Le tableau suivant présente les raccourcis clavier disponibles dans la fonctionnalité Sélecteur d'apparence.

Appuyez sur | Pour
ALT+A | Appliquer une apparence
ALT+S | Accéder à d'autres apparences et les télécharger
SUPPR | Supprimer un élément sélectionné

Rubriques connexes

  • Utilisation des raccourcis clavier
  • Fonctions d'accessibilité pour les personnes présentant un handicap physique


Raccourcis clavier du menu Fichier

Le tableau suivant présente les raccourcis clavier des commandes du menu Fichier.

Appuyez sur | Pour
ALT+F | Afficher le menu Fichier
CTRL+O | Ouvrir un fichier
CTRL+U | Spécifier une URL ou un chemin vers un fichier
CTRL+W | Fermer un fichier ou en arrêter la lecture
CTRL+N | Créer une sélection
CTRL+D | Modifier la sélection active
F3 | Rechercher des emplacements spécifiques pour des fichiers multimédias numériques
ALT+F4 | Quitter ou fermer le lecteur

Rubriques connexes

  • Utilisation des raccourcis clavier
  • Fonctions d'accessibilité pour les personnes présentant un handicap physique


Raccourcis clavier du menu Affichage

Le tableau suivant présente les raccourcis clavier des commandes du menu Affichage.

Appuyez sur | Pour
ALT+V | Afficher le menu Affichage
CTRL+1 | Basculer en mode complet
CTRL+2 | Basculer en mode apparence
CTRL+M | Afficher la barre de menus en mode complet
CTRL+MAJ+M | Masquer automatiquement la barre de menus en mode complet
CTRL + I | Capturer une image DVD
ALT+ENTRÉE | Afficher une vidéo en mode plein écran
ALT+1 | Effectuer un zoom à 50 %
ALT+2 | Effectuer un zoom à 100 %
ALT+3 | Effectuer un zoom à 200 %

Remarque Remarque

  • Les commandes DVD ne sont disponibles que si vous disposez d'un décodeur et du matériel prenant en charge la lecture de DVD.

Rubriques connexes

  • Utilisation des raccourcis clavier
  • Fonctions d'accessibilité pour les personnes présentant un handicap physique


Raccourcis clavier du menu Lecture

Le tableau suivant présente les raccourcis clavier des commandes du menu Lecture.

Appuyez sur | Pour
ALT+P | Afficher le menu Lecture
CTRL+P | Lire ou suspendre la lecture
CTRL+S | Arrêter la lecture
CTRL+MAJ+G | Utiliser une vitesse de lecture rapide
CTRL+MAJ+N | Utiliser une vitesse de lecture normale
CTRL+MAJ+S | Utiliser une vitesse de lecture lente
CTRL+B | Lire l'élément précédent
CTRL+F | Lire l'élément suivant
CTRL+MAJ+B | Rembobiner un fichier
CTRL+MAJ+F | Effectuer une avance rapide pour un fichier
CTRL+H | Lire la sélection en mode aléatoire
CTRL+T | Répéter la sélection
CTRL+MAJ+C | Activer ou désactiver les légendes et les sous-titres
F10 | Augmenter le volume
F9 | Diminuer le volume
F8 | Désactiver le volume
CTRL+E | Éjecter un CD ou un DVD

Remarque Remarques

  • Le raccourci clavier Éjecter n'est pas affiché et ne fonctionne pas si plusieurs lecteurs de CD-ROM ou de DVD sont connectés à l'ordinateur.
  • Les commandes DVD ne sont disponibles que si vous disposez d'un décodeur et du matériel prenant en charge la lecture de DVD.

Rubriques connexes

  • Utilisation des raccourcis clavier
  • Fonctions d'accessibilité pour les personnes présentant un handicap physique


Raccourcis clavier du menu Outils

Le tableau suivant présente les raccourcis clavier des commandes du menu Outils.

Appuyez sur | Pour
ALT+T | Afficher le menu Outils
F3 | Rechercher des emplacements spécifiques pour des fichiers multimédias numériques

Rubriques connexes

  • Utilisation des raccourcis clavier
  • Fonctions d'accessibilité pour les personnes présentant un handicap physique


Raccourcis clavier du menu Aide

Le tableau suivant présente les raccourcis clavier des commandes du menu Aide.

Appuyez sur | Pour
ALT+H | Afficher le menu Aide
F1 | Afficher l'aide du Lecteur Windows Media

Rubriques connexes

  • Utilisation des raccourcis clavier
  • Fonctions d'accessibilité pour les personnes présentant un handicap physique


Raccourcis clavier pour le menu Fenêtre d'ancrage

Le tableau suivant répertorie les raccourcis clavier pour les commandes du menu Fenêtre d'ancrage.

Appuyez sur | Pour
ALT+F6 pour mettre le focus sur la fenêtre d'ancrage, puis ALT à nouveau | Afficher le menu de la fenêtre d'ancrage
CTRL+1 | Basculer en mode complet
CTRL+O | Ouvrir ou lire un fichier
CTRL+U | Spécifier une URL ou un chemin vers un fichier

Rubriques connexes

  • Utilisation des raccourcis clavier
  • Fonctions d'accessibilité pour les personnes présentant un handicap physique


Raccourcis clavier du menu contextuel Apparence

Le tableau suivant présente les raccourcis clavier des commandes du menu contextuel Apparence, qui n'est disponible que lorsque le Lecteur Windows Media est en mode apparence. Ce menu contextuel fournit l'accès aux commandes disponibles lorsque le lecteur est en mode complet.

Appuyez sur | Pour
MAJ+F10 | Afficher le menu contextuel
MAJ+F10, touches de direction et ENTRÉE | Naviguer dans le menu
ÉCHAP | Fermer le menu contextuel
CTRL+O | Ouvrir un fichier
CTRL+U | Spécifier une URL ou un chemin vers un fichier
CTRL+H | Procéder à la lecture aléatoire de la sélection
CTRL+T | Répéter la sélection
F10 | Augmenter le volume
F9 | Diminuer le volume
F8 | Désactiver le volume
CTRL+P | Lire un fichier ou en suspendre la lecture
CTRL+S | Arrêter la lecture
CTRL+B | Lire le fichier précédent
CTRL+F | Lire le fichier suivant
CTRL+1 | Basculer en mode complet
F1 | Afficher l'aide du Lecteur Windows Media

Rubriques connexes

  • Utilisation des raccourcis clavier
  • Fonctions d'accessibilité pour les personnes présentant un handicap physique


Conseils et astuces

Cette section présente d'autres méthodes permettant d'accomplir plus rapidement et plus efficacement certaines tâches courantes. En plus des méthodes présentées ci-après, vous pouvez exécuter rapidement un grand nombre de tâches en cliquant avec le bouton droit sur un élément de la bibliothèque multimédia ou dans un volet, tel que le volet Sélection. Un menu contextuel des tâches courantes s'affiche alors à l'écran.

Cette section traite des sujets suivants :

  • Conseils relatifs à l'ajout d'éléments aux sélections et à la bibliothèque multimédia
  • Conseils relatifs à la copie sur un CD ou un périphérique portable
  • Conseils relatifs à l'affichage d'informations sur les fichiers
  • Conseils relatifs à la lecture des fichiers
  • Conseils relatifs à l'organisation des fichiers
  • Conseils relatifs à la personnalisation du lecteur

Rubrique connexe

  • Utilisation du lecteur


Conseils relatifs à l'ajout d'éléments aux sélections et à la bibliothèque multimédia

Pour | Procédez comme suit
Ajouter des fichiers multimédias numériques du dossier Poste de travail dans une sélection | Ouvrez le dossier Poste de travail ou Ma musique, recherchez et sélectionnez les fichiers multimédias numériques que vous souhaitez ajouter, cliquez avec le bouton droit sur l'un d'eux, puis cliquez sur Ajouter à la sélection. -ou- Sélectionnez les fichiers et faites-les glisser vers une sélection dans la bibliothèque multimédia. La commande Ajouter à la sélection n'est disponible que sur certaines versions de Windows. Pour plus d'informations, consultez la rubrique Fonctionnalités spéciales.
Ajouter temporairement des éléments à une sélection | Ouvrez le dossier Poste de travail, recherchez et sélectionnez les fichiers multimédias numériques que vous souhaitez ajouter, cliquez avec le bouton droit, puis sélectionnez Mise en attente. -ou- Sélectionnez les fichiers et faites-les glisser dans le volet Sélection de la zone Lecture en cours. La commande Mise en attente n'est disponible que sur certaines versions de Windows. Pour plus d'informations, consultez la rubrique Fonctionnalités spéciales.
Ajouter le contenu de dossiers comportant des informations multimédias numériques à une sélection | Ouvrez le dossier Ma musique, cliquez avec le bouton droit sur le dossier contenant les fichiers multimédias numériques que vous souhaitez ajouter et cliquez sur Ajouter à la sélection. Ajoutez les éléments à une sélection existante ou à celle que vous créez. La commande Ajouter à la sélection n'est disponible que sur certaines versions de Windows. Pour plus d'informations, consultez la rubrique Fonctionnalités spéciales.
Rechercher dans votre ordinateur des types spécifiques de fichiers multimédias numériques en utilisant des caractères génériques tels que l'astérisque (*) ou un point d'interrogation (?) (par exemple, *.mp3) | Ouvrez le dossier Poste de travail ou Ma musique, cliquez sur Rechercher et suivez les instructions affichées à l'écran. Faites ensuite glisser les fichiers vers la bibliothèque multimédia.
Indiquer si vous souhaitez ajouter automatiquement les fichiers multimédias numériques à la bibliothèque multimédia lors de leur lecture | Dans le Lecteur Windows Media, cliquez sur le menu Outils, puis sur Options. Sous l'onglet Lecteur, activez la case à cocher Ajouter des fichiers multimédias numériques à la bibliothèque multimédia pendant la lecture. Si vous souhaitez également ajouter automatiquement les fichiers provenant de médias amovibles, activez la case à cocher Insérer des fichiers à partir de médias amovibles et de partages réseau.

Rubriques connexes

  • Utilisation du lecteur
  • Conseils et astuces


Conseils relatifs à la copie sur un CD ou un périphérique portable

Pour | Procédez comme suit
Copier un fichier multimédia numérique sur un CD ou un périphérique portable | Ouvrez le dossier Poste de travail ou Ma musique, recherchez le fichier multimédia numérique que vous souhaitez copier, cliquez dessus avec le bouton droit, puis sélectionnez Copier sur un CD ou un périphérique. Sélectionnez le type de CD ou de périphérique portable voulu, puis cliquez sur Copier. La commande Copier sur un CD ou un périphérique n'est disponible que sur certaines versions de Windows. Pour plus d'informations, consultez la rubrique Fonctionnalités spéciales.
Effacer le contenu d'un CD-RW avant d'y copier des fichiers multimédias | Ouvrez le dossier Poste de travail, cliquez avec le bouton droit sur le graveur de CD, puis sélectionnez Effacer le disque. La commande Effacer le disque n'est disponible que sur certaines versions de Windows. Pour plus d'informations, consultez la rubrique Fonctionnalités spéciales.
Changer le niveau de qualité d'un fichier lors de sa copie sur un périphérique portable. (Par exemple pour restreindre l'espace disque utilisé sur le périphérique) | Dans le Lecteur Windows Media, cliquez sur Copier sur un CD ou un périphérique, puis sélectionnez le périphérique portable sur lequel vous souhaitez effectuer la copie. Cliquez sur le bouton Propriétés Bouton Propriétés . Sous l'onglet Périphérique portable, cliquez sur Sélectionner la qualité audio, puis déplacez le curseur pour diminuer la taille du fichier ou augmenter le niveau de qualité.

Rubriques connexes

  • Utilisation du lecteur
  • Conseils et astuces


Conseils relatifs à l'affichage d'informations sur les fichiers

Pour | Procédez comme suit
Afficher simultanément les informations sur les pistes et l'album d'un CD | Cliquez sur Copier à partir d'un CD, puis sur Afficher les informations sur l'album. Placez le curseur sur la bordure supérieure du volet Informations sur l'album. Lorsqu'il prend la forme d'une flèche verticale à deux pointes, faites glisser la bordure.
Modifier les informations affichées dans les noms des fichiers multimédias numériques que vous copiez à partir d'un CD | Dans le menu Outils, cliquez sur Options. Cliquez sur l'onglet Copier la musique, puis sur Nom du fichier. Sélectionnez les détails à ajouter au nom de fichier, puis dans la zone Séparateur, cliquez sur le type de séparateur à utiliser.
Afficher les informations de licence d'un fichier multimédia numérique | Cliquez avec le bouton droit sur le fichier multimédia numérique dont vous souhaitez afficher les informations de licence, sélectionnez Propriétés, puis cliquez sur l'onglet Licence.
Mettre à jour les informations sur un DVD en cours de lecture | Dans le menu Affichage, pointez sur Fonctions DVD et cliquez ensuite sur Mise à jour des informations DVD. Cliquez sur Oui pour remplacer les informations existantes par les informations mises à jour.

Rubriques connexes

  • Utilisation du lecteur
  • Conseils et astuces


Conseils relatifs à la lecture des fichiers

Pour | Procédez comme suit
Lire une vidéo en accéléré ou au ralenti tout en conservant la même qualité audio et vidéo | Lisez un fichier vidéo. Dans le menu Lecture, pointez vers Vitesse de lecture, puis cliquez sur Rapide ou Lente. Cette fonctionnalité n'est disponible que sur certaines versions de Windows. Pour plus d'informations, consultez la rubrique Fonctionnalités spéciales.
Lire un fichier | Ouvrez le dossier Poste de travail ou Ma musique, recherchez le fichier multimédia numérique que vous souhaitez lire, cliquez avec le bouton droit sur le fichier, puis cliquez sur Lecture. -ou- Faites glisser le fichier vers le Volet d'accès rapide dans la partie supérieure du lecteur pour lire le fichier.
Lire une piste en boucle | Insérez un CD dans le lecteur. Cliquez sur Copier à partir d'un CD. Appuyez sur la touche CTRL et cliquez sur toutes les pistes que vous ne souhaitez pas lire. Cliquez avec le bouton droit sur une piste, puis sélectionnez Désactiver les pistes sélectionnées. Dans le menu Lecture, cliquez sur Répéter, puis sur le bouton Lecture. -ou- Cliquez sur Bibliothèque multimédia. Créez une sélection qui comprend uniquement la piste que vous souhaitez lire en boucle. Dans le menu Lecture, cliquez sur Répéter. Choisissez la sélection voulue, puis cliquez sur le bouton Lecture.

Rubriques connexes

  • Utilisation du lecteur
  • Conseils et astuces


Conseils relatifs à l'organisation des fichiers

Pour | Procédez comme suit
Enregistrer une copie d'une sélection avec une autre extension de nom de fichier | Lisez une sélection. Dans le menu Fichier, cliquez sur Enregistrer le média sous. Dans la zone Nom du fichier, tapez une autre extension de nom de fichier, telle que .m3u.
Sauvegarder les licences de vos fichiers multimédias numériques. Cette opération est nécessaire lorsque vous perdez des licences ou lorsque vous souhaitez les transférer d'un ancien ordinateur vers un nouveau. | Dans le menu Outils, cliquez sur Gestion des licences. Cliquez ensuite sur le bouton Parcourir, puis sur le dossier dans lequel vous souhaitez stocker les copies de sauvegarde de vos licences. Cliquez sur OK, puis sur Sauvegarder maintenant.
Supprimer des fichiers lors de l'utilisation de la fonction Copier sur un CD ou un périphérique | Dans les volets Musique à copier ou Musique sur le périphérique, cliquez avec le bouton droit sur le fichier, puis sélectionnez Supprimer de la bibliothèque ou Supprimer de la sélection.
Sélectionner tous les fichiers ou annuler la sélection de tous les fichiers dans les volets Copier à partir d'un CD, Musique à copier ou Musique sur le périphérique | Activez ou désactivez la case à cocher Icône d'une case à cocher située dans la partie supérieure des volets Copier à partir d'un CD, Musique à copier ou Musique sur le périphérique.

Rubriques connexes

  • Utilisation du lecteur
  • Conseils et astuces


Conseils relatifs à la personnalisation du lecteur

Pour | Procédez comme suit
Choisir une visualisation | Cliquez sur Lecture en cours, puis sur le bouton Sélectionner les options de lecture (au-dessus du bouton Lecture), pointez vers Visualisations, puis cliquez sur la visualisation que vous souhaitez utiliser.
Choisir les colonnes à afficher dans la fonction Copier à partir d'un CD | Dans le menu Affichage, cliquez sur Choisir les colonnes, puis activez ou désactivez la case à cocher correspondant à chaque colonne que vous souhaitez afficher ou masquer.
Modifier l'emplacement d'une colonne | Cliquez sur Copier à partir d'un CD, puis faites glisser la colonne vers son nouvel emplacement. -ou- Cliquez sur Bibliothèque multimédia, cliquez sur la catégorie de votre choix, puis, dans le volet Détails, faites glisser la colonne vers son nouvel emplacement.

Rubriques connexes

  • Utilisation du lecteur
  • Conseils et astuces


Personnalisation du lecteur

Vous pouvez modifier l'aspect et les fonctionnalités du lecteur de différentes manières. Par exemple, vous pouvez changer la taille du lecteur, son apparence, le type d'informations qu'il affiche et même lui ajouter de nouvelles fonctionnalités.

Cette section traite des sujets suivants :

  • Modification de la taille du lecteur. Fournit des informations sur le redimensionnement du lecteur.
  • Modification des couleurs du lecteur. Fournit des informations sur les modifications de couleurs du lecteur.
  • Modification de la taille d'une vidéo ou d'une visualisation. Fournit des informations sur le redimensionnement du volet Vidéo et visualisation.
  • Modification de l'aspect du lecteur à l'aide des apparences. Fournit des informations sur l'utilisation des apparences.
  • Modification de vos paramètres audio et vidéo. Fournit des informations sur la modification des paramètres audio et vidéo.
  • Utilisation de plug-ins. Fournit des informations sur l'utilisation des plug-ins, tels que les visualisations, pour étendre les fonctionnalités du lecteur.
  • Mise à jour du lecteur. Fournit des informations sur le téléchargement de la dernière version du lecteur.
  • Configuration des options. Fournit des informations sur la configuration du lecteur selon vos préférences.

Rubrique connexe

  • Présentation du Lecteur Windows Media


Modification de la taille du lecteur

Le Lecteur Windows Media fonctionne en trois modes : mode complet, mode apparence et mode mini. Le mode complet constitue l'affichage par défaut du lecteur. Toute les fonctionnalités sont disponibles en mode complet, y compris certaines fonctions qui ne sont disponibles ni en mode apparence, ni en mode mini. Par exemple, en mode complet, vous pouvez utiliser les fonctions Guide multimédia, Bibliothèque multimédia, Tuner radio, Copier sur un CD ou un périphérique et Sélecteur d'apparence.

Le mode apparence est un affichage différent du lecteur, généralement plus petit que le mode complet et présentant des thèmes graphiques distincts (par exemple, un thème peut être basé sur un groupe musical, un film ou une équipe sportive). En mode apparence, vous êtes limité à la fonctionnalité associée à l'apparence que vous avez sélectionnée.

Une fenêtre d'ancrage peut s'afficher dans l’angle inférieur droit de l'écran lorsque le lecteur est en mode apparence. Vous pouvez l'utiliser pour revenir au mode complet du lecteur, sélectionner une nouvelle apparence, ouvrir un fichier ou ouvrir une URL.

Le mode mini est le troisième mode d'affichage du lecteur. Par défaut, lorsque vous réduisez le lecteur en mode complet ou en mode apparence, celui-ci apparaît sous la forme d'un bouton de la barre des tâches ne comprenant aucune commande de lecture. Pour accéder à ces commandes, vous devez restaurer la taille initiale du lecteur. Toutefois, lorsque vous activez le mode mini et que vous réduisez le lecteur, celui-ci apparaît sous la forme d'un bouton de la barre d'outils comprenant les fonctions de lecture les plus courantes.

Cette section traite des sujets suivants :

  • Pour basculer entre les modes d'affichage
  • Pour redimensionner le lecteur manuellement
  • Pour redimensionner le lecteur automatiquement afin de l'ajuster à une vidéo
  • Pour afficher ou masquer la barre de menus
  • Pour afficher ou masquer la barre des tâches des fonctionnalités

Rubriques connexes

  • Personnalisation du lecteur
  • Configuration des options générales du lecteur
  • Barre d'outils du mini lecteur


Pour basculer entre les modes d'affichage

  • Effectuez l'une des opérations suivantes.
    Pour basculer du Procédez comme suit
    Mode complet en mode apparence Cliquez sur le bouton Basculer en mode Apparence Bouton Basculer en mode Apparence .

    -ou-

    Dans le menu Affichage, cliquez sur Mode apparence.
    Mode apparence en mode complet Cliquez sur le bouton Basculer en mode complet Bouton Basculer en mode complet .

    -ou-

    Cliquez avec le bouton droit dans la fenêtre du lecteur, puis cliquez sur Basculer en mode complet.

    -ou-

    Cliquez sur la fenêtre d'ancrage et ensuite sur Basculer en mode complet.
    Mode complet ou du mode apparence en mode mini lecteur
    1. Cliquez avec le bouton droit sur une zone activée de la barre des tâches de Windows (par exemple sous l'horloge système), pointez vers Barres d'outils, puis sélectionnez Lecteur Windows Media.
    2. Cliquez sur le bouton Réduire.

      La première étape active la fonctionnalité et ne peut être exécutée qu'une seule fois. La prochaine fois que vous souhaitez basculer en mode mini lecteur, exécutez à nouveau l'étape 2.

      Cette fonctionnalité n'est disponible que sur certaines versions de Windows. Pour plus d'informations, consultez la rubrique Fonctionnalités spéciales.
    Mode mini lecteur en mode complet ou apparence Dans le mini lecteur, cliquez sur le bouton Restaurer.

    Le lecteur rétablit le mode précédent.

    Cette fonctionnalité n'est disponible que sur certaines versions de Windows. Pour plus d'informations, consultez la rubrique Fonctionnalités spéciales.

Rubriques connexes

  • Modification de la taille du lecteur
  • Configuration des options


Pour redimensionner le lecteur manuellement

  • En mode complet, étirez (faites glisser) le coin inférieur droit du lecteur dans n'importe quelle direction.

Remarque Remarques

  • Vous ne pouvez pas redimensionner le lecteur lorsqu'il est agrandi.
  • Lorsque la barre de menus est affichée, vous pouvez redimensionner le lecteur en étirant (faisant glisser) un côté ou un coin de sa fenêtre.
  • Appuyez sur CTRL+1 pour revenir en mode complet.

Rubriques connexes

  • Modification de la taille du lecteur
  • Pour afficher ou masquer la barre de menus


Pour redimensionner le lecteur automatiquement afin de l'ajuster à une vidéo

  • Dans le menu Affichage, pointez vers Taille vidéo et sélectionnez Ajuster le lecteur à la vidéo lors du démarrage.

Remarque Remarques

  • Si les dimensions de la vidéo sont inférieures à la zone disponible pour la vidéo, la taille du lecteur n'est pas réduite.
  • Il est recommandé d'activer les deux options Ajuster la vidéo au lecteur lors du redimensionnement et Ajuster le lecteur à la vidéo lors du démarrage. Le tableau suivant présente l'interaction de ces deux paramètres.
    Ajuster la vidéo au lecteur lors du redimensionnement/Ajuster le lecteur à la vidéo lors du démarrage | Description
    Activé/Activé | Il s'agit de la configuration recommandée. Le Lecteur Windows Media effectue un redimensionnement automatique pour afficher la vidéo à la taille idéale (ou au pourcentage de taille vidéo que vous avez défini). En outre, le lecteur redimensionne automatiquement la vidéo lors du redimensionnement manuel du lecteur.
    Activé/Désactivé | La vidéo est redimensionnée pour s'ajuster aux dimensions du lecteur. Si vous avez défini un pourcentage de taille vidéo, par exemple, 200%, ce paramètre est ignoré.
    Désactivé/Activé | Le lecteur est redimensionné lorsque vous entamez la lecture d'une vidéo. Toutefois, le redimensionnement du lecteur n'a aucun effet sur les dimensions de la vidéo (autre que le détourage de la vidéo si le lecteur est plus étroit que la vidéo). Si vous avez défini un pourcentage de taille de la vidéo, par exemple 200%, le lecteur effectue le redimensionnement nécessaire pour s'ajuster au pourcentage de taille vidéo défini.
    Désactivé/Désactivé | La vidéo est redimensionnée pour s'ajuster au pourcentage de taille vidéo (si les dimensions du lecteur sont suffisamment larges pour s'ajuster à la vidéo au pourcentage de taille vidéo défini), ou la vidéo est détourée (si les dimensions du lecteur sont trop étroites pour s'ajuster à la vidéo au pourcentage de taille vidéo défini). Le redimensionnement du lecteur n'a aucun effet sur les dimensions de la vidéo (autre que le détourage de la vidéo si lecteur est plus étroit que la vidéo).

Rubriques connexes

  • Modification de la taille du lecteur
  • Pour redimensionner une vidéo dans le volet Vidéo et visualisation


Pour afficher ou masquer la barre de menus

Pour | Procédez comme suit
Toujours afficher la barre de menus en mode complet | Dans le menu Affichage, pointez vers Options du mode complet et cliquez ensuite sur Afficher la barre de menus.
Toujours masquer la barre de menus en mode complet | Dans le menu Affichage, pointez vers Options du mode complet et cliquez ensuite sur Masquer la barre de menus.
Afficher la barre de menus uniquement lorsque vous positionnez le pointeur sur le lecteur | Dans le menu Affichage, pointez vers Options du mode complet, puis cliquez sur Masquer automatiquement la barre de menus.

Remarque Remarque

  • La barre de menus ne peut être masquée lorsque le lecteur est agrandi.

Rubrique connexe

  • Modification de la taille du lecteur


Pour afficher ou masquer la barre des tâches des fonctionnalités

  • Dans le menu Affichage, pointez vers Options du mode complet, puis cliquez sur Masquer la barre des tâches.

    -ou-

    Dans la barre des tâches des fonctionnalités, cliquez sur le bouton Masquer la barre des tâches.

Remarque Remarque

  • Pour afficher un menu contextuel des commandes de la barre des tâches des fonctionnalités, cliquez avec le bouton droit sur le bouton Masquer la barre des tâches.

Rubriques connexes

  • Modification de la taille du lecteur
  • Barre des tâches des fonctionnalités


Modification des couleurs du lecteur

Vous pouvez définir les couleurs d'affichage du lecteur.

Cette section traite du sujet suivant :

  • Pour modifier les couleurs du lecteur

Rubriques connexes

  • Modification de l'aspect du lecteur à l'aide des apparences
  • Personnalisation du lecteur


Pour changer les couleurs du lecteur

  1. Cliquez dans le menu Affichage, pointez vers Améliorations, puis cliquez sur Sélecteur de couleurs.
  2. Déplacez les curseurs d'attributs des couleurs selon votre choix.

    Le curseur Teinte permet le réglage des couleurs et le curseur Saturation celui de l'intensité des couleurs.

Remarque Remarques

  • Pour rétablir les couleurs par défaut, cliquez sur le lien Réinitialiser.
  • Pour choisir le noir comme couleur d'arrière-plan du lecteur (par exemple, dans la bibliothèque multimédia et le volet Sélection), activez la case à cocher Utiliser le noir comme couleur d'arrière-plan.
  • Pour passer d'une couleur prédéfinie à l'autre plutôt que de choisir des couleurs personnalisées, cliquez sur le bouton Modifiez la couleur du lecteur dans le coin inférieur droit du lecteur.
  • Cette fonctionnalité n'est disponible que sur certaines versions de Windows. Pour plus d'informations, consultez la rubrique Fonctionnalités spéciales.

Rubriques connexes

  • Modification des couleurs du lecteur
  • Personnalisation du lecteur


Modification de la taille d'une vidéo ou d'une visualisation

Vous pouvez déterminer la taille de l'affichage d'un clip vidéo ou d'une image DVD.

Cette section traite des sujets suivants :

  • Pour redimensionner une vidéo dans le volet Vidéo et visualisation
  • Pour visualiser une vidéo, un DVD ou une visualisation en mode plein écran

Rubrique connexe

  • Personnalisation du lecteur


Pour redimensionner une vidéo dans le volet Vidéo et visualisation

  • Dans le menu Affichage, pointez vers Taille vidéo, puis cliquez sur un pourcentage de taille vidéo ou sur Ajuster la vidéo au lecteur lors du redimensionnement.

Remarque Remarques

  • Cette commande n'est disponible que si une vidéo ou un DVD est en cours de lecture, en pause ou arrêté.
  • Il est recommandé d'activer les deux options Ajuster la vidéo au lecteur lors du redimensionnement et Ajuster le lecteur à la vidéo lors du démarrage. Le tableau suivant présente l'interaction de ces deux paramètres.
    Ajuster la vidéo au lecteur lors du redimensionnement/Ajuster le lecteur à la vidéo lors du démarrage | Description
    Activé/Activé | Il s'agit de la configuration recommandée. Le Lecteur Windows Media effectue un redimensionnement automatique pour afficher la vidéo à la taille idéale (ou au pourcentage de taille vidéo que vous avez défini). En outre, le lecteur redimensionne automatiquement la vidéo lors du redimensionnement manuel du lecteur.
    Activé/Désactivé | La vidéo est redimensionnée pour s'ajuster aux dimensions du lecteur. Si vous avez défini un pourcentage de taille vidéo, par exemple, 200 %, ce paramètre est ignoré.
    Désactivé/Activé | Le lecteur est redimensionné lorsque vous entamez la lecture d'une vidéo. Toutefois, le redimensionnement du lecteur n'a aucun effet sur les dimensions de la vidéo (autre que le détourage de la vidéo si le lecteur est plus étroit que la vidéo). Si vous avez défini un pourcentage de taille de la vidéo, par exemple 200 %, le lecteur effectue le redimensionnement nécessaire pour s'ajuster au pourcentage de taille vidéo défini.
    Désactivé/Désactivé | La vidéo est redimensionnée pour s'ajuster au pourcentage de taille vidéo (si les dimensions du lecteur sont suffisamment larges pour s'ajuster à la vidéo au pourcentage de taille vidéo défini), ou la vidéo est détourée (si les dimensions du lecteur sont trop étroites pour s'ajuster à la vidéo au pourcentage de taille vidéo défini). Le redimensionnement du lecteur n'a aucun effet sur les dimensions de la vidéo (autre que le détourage de la vidéo si lecteur est plus étroit que la vidéo).

Rubriques connexes

  • Pour visualiser une vidéo, un DVD ou une visualisation en mode plein écran
  • Pour redimensionner le lecteur automatiquement afin de l'ajuster à une vidéo
  • Modification de la taille d'une vidéo ou d'une visualisation


Pour visualiser une vidéo, un DVD ou une visualisation en mode plein écran

  • Dans le menu Affichage, cliquez sur Plein écran.

Remarque Remarques

  • Une vidéo, un DVD ou une visualisation doivent être en cours de lecture ou en pause pour que la commande Plein écran soit disponible. Pour revenir au mode complet, appuyez sur ÉCHAP. Certaines visualisations ne peuvent pas s'afficher en mode plein écran.
  • Lorsque vous passez en mode plein écran, les commandes du lecteur peuvent apparaître brièvement (selon la version de votre système d'exploitation Windows, les performances de votre carte vidéo et la fonctionnalité de la visualisation activée). Pour restaurer les commandes après leur disparition, déplacez la souris ou appuyez sur une touche quelconque.
  • Pour empêcher la disparition des commandes de plein écran, cliquez sur le bouton Toujours afficher les commandes de plein écran. Pour masquer automatiquement les commandes de plein écran après un certain temps, cliquez sur le bouton Masquer automatiquement les commandes de plein écran.
  • Si vous ne parvenez pas à afficher le contenu en mode plein écran, il se peut que le matériel vidéo ne dispose pas de suffisamment d'espace disque. La procédure suivante peut résoudre le problème. Dans le menu Outils, cliquez sur Options, puis sur l'onglet Performances. Cliquez sur Options avancées et dans la zone Accélération vidéo, activez la case à cocher Activer le passage en mode plein écran.

Rubriques connexes

  • Pour redimensionner une vidéo dans le volet Vidéo et visualisation
  • Modification de la taille d'une vidéo ou d'une visualisation


Modification de l'aspect du lecteur à l'aide des apparences

Vous pouvez modifier l'aspect du Lecteur Windows Media en utilisant les apparences. Chaque apparence a un aspect propre qui inclut généralement les fonctions de base du lecteur telles que lecture, précédent, suivant, stop et la possibilité de régler le volume. Vous pouvez également lire certains fichiers audio, regarder une visualisation ou exécuter diverses actions selon l'apparence que vous appliquez au lecteur.

Le lecteur inclut plusieurs apparences, mais vous pouvez aussi en télécharger d'Internet. Lorsque vous appliquez une apparence, cette apparence s'affiche chaque fois que vous passez du mode complet au mode apparence.

Cette section traite des sujets suivants :

  • Pour appliquer une apparence
  • Pour supprimer une apparence
  • Pour télécharger des apparences d'Internet

Rubrique connexe

  • Personnalisation du lecteur


Pour appliquer une apparence

  1. Cliquez sur Sélecteur d'apparence.
  2. Dans la liste des apparences, cliquez sur celle que vous souhaitez appliquer.

Un aperçu de l'apparence s'affiche.

  3. Cliquez sur Appliquer l'apparence.

Le lecteur passe en mode apparence.

Remarque Remarque

  • Vous pouvez changer d'apparence autant de fois que vous le souhaitez à condition d'être en mode complet. Pour revenir au mode complet, cliquez sur le bouton Basculer en mode complet Bouton Basculer en mode complet ou appuyez sur les touches CTRL+1.

Rubriques connexes

  • Pour supprimer une apparence
  • Pour télécharger des apparences d'Internet
  • Modification de l'aspect du lecteur à l'aide des apparences


Pour supprimer une apparence

  1. Cliquez sur Sélecteur d'apparence.
  2. Dans la liste des apparences, cliquez sur celle que vous souhaitez supprimer, puis cliquez sur le bouton Supprimer l'apparence Bouton Supprimer l'apparence .

    -ou-

    Appuyez sur SUPPR.

Rubriques connexes

  • Pour appliquer une apparence
  • Pour télécharger des apparences sur Internet
  • Modification de l'aspect du lecteur à l'aide des apparences


Pour télécharger des apparences sur Internet

  1. Cliquez sur Sélecteur d'apparence, puis sur Autres apparences.

    Votre navigateur ouvre le site Web de WindowsMedia.com (en anglais) d'où vous pouvez télécharger des apparences supplémentaires.

  2. Cliquez sur le lien vers l'apparence que vous souhaitez télécharger et suivez les instructions affichées sur la page Web.

    L'apparence est téléchargée et ajoutée à la liste des apparences.

  3. Cliquez sur Afficher pour appliquer l'apparence au lecteur.

    Le lecteur est affiché en mode apparence avec l'apparence sélectionnée.

Remarque Remarque

  • L'apparence que vous appliquez peut ne pas offrir toutes les fonctionnalités que le lecteur prend en charge. Les fonctionnalités d'une apparence sont déterminées par son créateur. Par exemple, certaines apparences n'ont pas de volet Vidéo et visualisation et ne permettent donc pas de voir des clips vidéo, des DVD ou des visualisations.

Rubriques connexes

  • Pour supprimer une apparence
  • Pour appliquer une apparence
  • Modification de l'aspect du lecteur à l'aide des apparences


Modification de vos paramètres audio et vidéo

Vous pouvez modifier les paramètres audio et vidéo du lecteur selon vos préférences.

Cette section traite des sujets suivants :

  • Pour ajuster les niveaux de l'égaliseur graphique
  • Pour régler les effets audio
  • Pour régler la plage audio dynamique (Mode silencieux)
  • Pour régler les paramètres vidéo
  • Pour configurer le lecteur pour la lecture des CD HDCD à l'aide de la technologie audio 24 bits
  • Utilisation du fondu enchaîné audio
  • Utilisation du réglage du volume
  • Utilisation de l’audio multicanal

Rubrique connexe

  • Personnalisation du lecteur


Pour ajuster les niveaux de l'égaliseur graphique

  1. Cliquez sur Lecture en cours.
  2. Dans le menu Affichage, pointez vers Améliorations, puis cliquez sur Égaliseur graphique.
  3. Dans le volet Améliorations, cliquez sur le lien Activer, si nécessaire.
  4. Effectuez l'une des opérations suivantes :
    • Sélectionnez un paramètre d'égaliseur prédéfini tel que Par défaut, Rock ou Jazz, dans la liste déroulante.
    • Déplacez les curseurs de l'égaliseur vers les niveaux souhaités. Les niveaux que vous définissez sont automatiquement enregistrés dans la présélection Personnaliser.

Remarque Remarques

  • Pour déterminer la façon dont les curseurs se déplacent l'un par rapport à l'autre, cliquez sur l'une des cases d'option affichées à gauche de l'égaliseur.
  • Pour rétablir les paramètres par défaut, cliquez sur le lien Réinitialiser.
  • Pour masquer l’égaliseur graphique, cliquez sur le bouton Fermer dans le volet Améliorations.

Rubrique connexe

  • Modification de vos paramètres audio et vidéo


Pour régler les effets audio

  1. Cliquez sur Lecture en cours.
  2. Dans le menu Affichage, pointez vers Améliorations, puis cliquez sur Effets SRS WOW.
  3. Dans le volet Améliorations, cliquez sur le lien Activer, si nécessaire.
  4. Effectuez l'une des opérations suivantes :
    • Pour augmenter les basses, déplacez le curseur TruBass vers la droite.
    • Pour augmenter l'effet stéréo, déplacez le curseur Effet WOW vers la droite.
    • Pour optimiser la sortie des sons selon la taille de vos haut-parleurs, cliquez sur le lien Haut-parleurs normaux/Grands haut-parleurs/Casque.

Remarque Remarques

  • Pour masquer les effets audio, cliquez sur le bouton Fermer dans le volet Améliorations.
  • Cette fonction n'est pas disponible lors de la lecture d'un DVD.
  • SRS WOW est une technologie permettant d'améliorer le confort d'écoute. Pour plus d'informations sur les technologies SRS WOW, consultez la page Web SRS. Pour accéder à cette page depuis le lecteur Windows Media, cliquez sur le logo SRS au-dessus du curseur WOW Effet.

Rubrique connexe

  • Modification de vos paramètres audio et vidéo


Pour régler la plage audio dynamique (Mode silencieux)

  1. Dans le menu Affichage, pointez vers Améliorations, puis sélectionnez Mode silencieux.
  2. Dans le volet Améliorations, cliquez sur le lien Activer, si nécessaire.
  3. Effectuez l'une des tâches suivantes.
    Pour | Procédez comme suit
    Lire le fichier audio normalement (la plus grande différence entre les sons aigus et les sons doux) | Cliquez sur le lien Désactiver.
    Lire le fichier audio en utilisant une plage dynamique plus limitée (une différence moins marquée entre les sons aigus et les sons doux) | Cliquez sur Différence moyenne.
    Lire le fichier audio en utilisant la plage dynamique la plus limitée (la plus faible différence entre les sons aigus et les sons doux) | Cliquez sur Différence faible.

Remarque Remarques

  • La fonction Mode silencieux permet de contrôler la différence entre les sons les plus aigus et les plus doux lors de la lecture de fichiers audio. Vous pouvez réduire cette différence (appelée plage audio dynamique), par exemple, si vous visionnez un film durant la nuit ou si vous écoutez de la musique avec un casque. L'activation du mode silencieux permet d'uniformiser le niveau du son, et d'éviter par là même des variations importantes de volume.
  • Le Lecteur Windows Media ne prend en charge la fonction Mode silencieux que pour les fichiers qui ont été codés à l'aide de codecs de Windows Media Audio 9 Sans perte ou Windows Media Audio 9 Professional.
  • Cette fonction n'est disponible que sur certaines versions de Windows. Pour plus d'informations, consultez la rubrique Fonctionnalités spéciales.

Rubrique connexe

  • Modification de vos paramètres audio et vidéo


Pour régler les paramètres vidéo

  1. Cliquez sur Lecture en cours.
  2. Dans le menu Affichage, pointez vers Améliorations, puis cliquez sur Paramètres vidéo.
  3. Dans le volet Améliorations, placez les curseurs Teinte, Saturation, Luminosité et Contraste sur les niveaux voulus.

Remarque Remarque

  • Pour masquer les paramètres vidéo, cliquez sur le bouton Fermer dans le volet Améliorations.

Rubrique connexe

  • Modification de vos paramètres audio et vidéo


Pour configurer le lecteur pour la lecture des CD HDCD à l'aide de la technologie audio 24 bits

  1. Dans le menu Outils, cliquez sur sur Options.
  2. Cliquez sur l'onglet Périphériques.
  3. Double-cliquez sur Haut-parleurs.
  4. Activez la case à cocher Utiliser un contenu audio 24 bits pour des CD audio.

Remarque Remarque

  • La lecture audio optimisée n'est disponible que sur certaines versions de Windows. Pour plus d'informations, consultez la rubrique Fonctionnalités spéciales.

Rubriques connexes

  • Modification de vos paramètres audio et vidéo
  • Pour lire un CD


Utilisation du fondu enchaîné audio

Au cours de la lecture, la fonction de fondu enchaîné audio superpose progressivement la fin de l'élément en cours (par exemple, une chanson) avec le début de l'élément suivant. Il en résulte une transition audio sans à-coups de la fin d'un élément au début du suivant. Cet effet est similaire à la lecture des morceaux de musique à la radio.

Cette section traite du sujet suivant :

  • Pour effectuer un fondu enchaîné sur les éléments

Remarque Remarque

  • Cette fonction n'est disponible que sur certaines versions de Windows. Pour plus d'informations, consultez la rubrique Fonctionnalités spéciales.

Rubrique connexe

  • Modification de vos paramètres audio et vidéo


Pour effectuer un fondu enchaîné sur les éléments

  1. Dans le menu Affichage, pointez vers Améliorations, puis cliquez sur Fondu enchaîné et réglage automatique du volume.
  2. Dans le volet Améliorations, cliquez sur le lien Activer le fondu enchaîné, si nécessaire.
  3. Déplacez le curseur pour sélectionner la durée souhaitée pour la superposition des éléments.

Remarque Remarques

  • Pour masquer les paramètres de fondu enchaîné et de réglage automatique du volume, cliquez sur le bouton Fermer dans le volet Améliorations.
  • Cette fonction n'est disponible que sur certaines versions de Windows. Pour plus d'informations, consultez la rubrique Fonctionnalités spéciales.

Rubrique connexe

  • Utilisation du fondu enchaîné audio


Utilisation du réglage du volume

Étant donné que les fichiers multimédias numériques sont généralement créés à l'aide de niveaux de volume différents, vous pouvez remarquer, à la lecture des morceaux, que le son de certains fichiers est plus élevé que d'autres. Ces différences de niveaux de volume sont fréquentes lors de la lecture d'un assortiment de morceaux copiés à partir de CD différents.

Le réglage du volume, également appelé « normalisation », est le processus par lequel le volume moyen de la lecture est automatiquement augmenté ou diminué pour atteindre un niveau spécifié. L'objectif du réglage du volume est d'appliquer quasiment le même volume afin de ne pas avoir à régler celui-ci manuellement pour chaque morceau en cours de lecture. Pour que le lecteur soit en mesure de régler automatiquement le niveau de volume des fichiers pendant leur lecture, il doit d'abord analyser chaque fichier, puis y ajouter une valeur de niveau de volume.

Le lecteur ajoute des valeurs de réglage du volume aux fichiers Windows Media ou MP3 lorsque vous effectuez les opérations suivantes :

  • Copie de pistes d'un CD audio vers la bibliothèque multimédia.
  • Copie de fichiers de la bibliothèque multimédia vers un CD audio. (Le niveau de volume du CD copié est réglé automatiquement.)
  • Lecture d'un fichier sur votre ordinateur, du début à la fin, sans interruption (par exemple, sans utiliser les fonctions Pause, Avance rapide, Rembobinage ou Recherche). Les valeurs de réglage du volume ne sont ajoutées ni aux fichiers en lecture seule ni aux fichiers multimédias de transmission de données en continu.
  • Ajout de fichiers à la bibliothèque multimédia en effectuant une recherche dans votre ordinateur et activation de la case à cocher Ajouter les valeurs de réglage du volume pour tous les fichiers.

Notez que la fonction de réglage du volume n'altère pas le niveau de volume initial des fichiers. Elle consiste simplement à ajouter temporairement leurs niveaux de volume lors de la lecture, lorsque cette fonction est activée.

Étant donné que les versions précédentes du lecteur n'ajoutaient pas de valeurs de niveau de volume aux fichiers, il se peut que vous stockiez dans votre ordinateur des fichiers ne comprenant pas ces valeurs. Vous pouvez ajouter ces valeurs en activant la case à cocher Ajouter les valeurs de réglage du volume pour tous les fichiers dans la boîte de dialogue Ajout à la bibliothèque multimédia en recherchant dans l'ordinateur du lecteur.

Pour savoir si un fichier contient une valeur de réglage du volume, utilisez les paramètres de la fonction Fondu enchaîné et réglage automatique du volume dans le volet Améliorations. Lorsque vous lisez un fichier et que le réglage automatique du volume est activé, l'un des deux messages suivants s'affiche : « Réglage du volume appliqué au média actuel » ou « Le réglage du volume n'est pas disponible pour le média actuel ». Le premier indique que le fichier contient une valeur de réglage du volume et le second que le fichier ne contient pas de valeur de réglage du volume.

Cette section traite des sujets suivants :

  • Pour activer le réglage du volume
  • Pour ajouter des valeurs de réglage du volume aux fichiers

Remarque Remarque

  • Le réglage du volume n'est disponible que sur certaines versions de Windows. Pour plus d'informations, consultez la rubrique Fonctionnalités spéciales.

Rubriques connexes

  • Modification de vos paramètres audio et vidéo
  • Pour ajouter des valeurs de réglage du volume aux fichiers
  • Comparaison des CD audio et des CD de données
  • Volet Améliorations


Pour activer le réglage du volume

  1. Dans le menu Affichage, pointez vers Améliorations, puis cliquez sur Fondu enchaîné et réglage automatique du volume.
  2. Le cas échéant, dans le volet Améliorations, cliquez sur le lien Activer le réglage automatique du volume.

Remarque Remarques

  • La fonction de réglage du volume se traduit par la lecture d'une valeur de réglage du volume dans un fichier Windows Media ou MP3, puis par le réglage effectif du volume de lecture en fonction de cette valeur. Elle ne prend en charge que les fichiers au format Windows Media ou MP3 contenant une valeur de réglage du volume. Le lecteur ne peut pas ajouter de valeurs de réglage de volume aux fichiers en lecture seule
  • Lorsque vous copiez une piste à partir d'un CD, cette version du lecteur calcule automatiquement une valeur de réglage du volume et ajoute ces informations au fichier Windows Media ou MP3 ainsi obtenu. Étant donné que les versions précédentes du lecteur ne calculaient pas les valeurs de réglage du volume, il se peut que des fichiers stockés dans votre ordinateur n'en contiennent pas. Vous pouvez utiliser le lecteur pour ajouter des valeurs de réglage du volume aux fichiers existants.
  • Pour masquer les paramètres de fondu enchaîné et de réglage automatique du volume, cliquez sur le bouton Fermer dans le volet Améliorations.
  • Cette fonction n'est disponible que sur certaines versions de Windows. Pour plus d'informations, consultez la rubrique Fonctionnalités spéciales.

Rubriques connexes

  • Utilisation du réglage du volume
  • Pour ajouter des valeurs de réglage du volume aux fichiers


Pour ajouter des valeurs de réglage du volume aux fichiers

  1. Dans le menu Fichier, pointez vers Ajouter à la bibliothèque multimédia, puis cliquez sur En recherchant sur l'ordinateur.
  2. Dans la zone Regarder dans, choisissez l'emplacement des fichiers Windows Media ou MP3 auxquels vous souhaitez ajouter des valeurs de réglage du volume.
  3. Activez la case à cocher Options de recherche avancées, si ce n'est déjà fait.
  4. Sélectionnez Ajouter les valeurs de réglage du volume pour tous les fichiers, puis cliquez sur Rechercher.

    Le lecteur évalue le niveau du volume de chacun des fichiers du dossier que vous avez sélectionné, ajoute une valeur de réglage du volume à chacun d'eux, puis les place dans la bibliothèque multimédia.

Remarque Remarques

  • Les valeurs de réglage du volume ne sont ajoutées qu'aux fichiers Windows Media ou MP3 . Le lecteur ne peut pas ajouter de valeurs de réglage du volume aux fichiers en lecture seule. .
  • Ce processus peut durer quelques minutes selon la vitesse de votre ordinateur et le nombre de fichiers que vous avez sélectionnés.
  • Cette fonction n'est disponible que sur certaines versions de Windows. Pour plus d'informations, consultez la rubrique Fonctionnalités spéciales.

Rubrique connexe

  • Utilisation du réglage du volume


Utilisation de l’audio multicanal

L'audio multicanal est un système de reproduction audio qui traite plusieurs canaux sonores (généralement plus de deux). Par exemple, l'audio multicanal 5.1 est un système audio Surround comprenant cinq canaux principaux (un canal central, un canal avant-droit, un canal avant-gauche, un canal arrière-droit et un canal arrière-gauche), plus un canal de caisson de basse. Il s'agit là de la configuration type de bon nombre de systèmes Surround du « cinéma maison ».

Le lecteur Windows Media prend en charge la lecture de l'audio multicanal des DVD et des fichiers qui ont été codés à l'aide du codec Audio Windows Media Audio sans perte ou Windows Media Audio 9 Professional.

Si vous disposez d'une carte audio et de haut-parleurs qui prennent en charge l'audio multicanal, vous devez configurer le Lecteur Windows Media pour l'utilisation de ce matériel lors de la lecture de fichiers Windows Media multicanaux et de DVD multicanaux.

Cette section traite des sujets suivants :

  • Pour configurer le lecteur pour la lecture de fichiers multimédias et multicanaux de Windows
  • Pour configurer le lecteur pour la lecture de DVD multicanaux

Remarque Remarques

  • Votre ordinateur doit être équipé du décodeur approprié, tel qu'un décodeur Dolby Digital, pour lire des DVD audio multicanaux.
  • Pour lire des éléments audio multicanaux, vous devez être équipé d'une carte audio et de haut-parleurs prenant en charge l'audio multicanal.
  • L'audio multicanal n'est disponible que sur certaines versions de Windows. Pour plus d'informations, consultez la rubrique Fonctionnalités spéciales.

Rubriques connexes

  • Modification de vos paramètres audio et vidéo
  • Boîte de dialogue Propriétés de Haut-parleur


Pour configurer le lecteur pour la lecture de fichiers multimédias et multicanaux de Windows

  1. Dans le menu Outils, cliquez sur Options, puis sur l'onglet Périphériques.
  2. Double-cliquez sur Haut-parleurs, puis cliquez sur Options avancées.

La boîte de dialogue Propriétés de Sons et périphériques audio s'affiche.

  3. Sous Configurer les paramètres du haut-parleur, cliquez sur Options avancées, puis cliquez sur le type de configuration de haut-parleurs Surround dont vous disposez (par exemple, Haut-parleurs Surround 5.1).

Remarque Remarques

  • Pour lire des éléments audio multicanaux, vous devez être équipé d'une carte son et de haut-parleurs qui supportent l'audio multicanal.
  • L'audio multicanal n'est disponible que sur certaines versions de Windows. Pour plus d'informations, consultez la rubrique Fonctionnalités spéciales.

Rubriques connexes

  • Utilisation de l’audio multicanal
  • Pour configurer le lecteur pour la lecture de DVD multicanaux
  • Boîte de dialogue Propriétés de Haut-parleur


Pour configurer le lecteur pour la lecture de DVD multicanaux

  1. Dans le menu Outils, cliquez sur Options, puis sur l'onglet DVD.
  2. Cliquez sur Options avancées, puis cliquez sur le type de configuration de haut-parleurs Surround dont vous disposez.

Remarque Remarques

  • Votre ordinateur doit être équipé du décodeur approprié, tel qu'un décodeur Dolby Digital, pour lire des DVD audio multicanaux.
  • Pour lire des éléments audio multicanaux, vous devez être équipé d'une carte son et de haut-parleurs qui supportent l'audio multicanal.
  • L'audio multicanal n'est disponible que sur certaines versions de Windows. Pour plus d'informations, consultez la rubrique Fonctionnalités spéciales.

Rubriques connexes

  • Utilisation de l’audio multicanal
  • Pour configurer le lecteur pour la lecture de fichiers multimédias et multicanaux de Windows
  • Boîte de dialogue Propriétés de Haut-parleur


Utilisation de plug-ins

Les plug-ins sont des composants qui permettent d'ajouter des fonctionnalités au Lecteur Windows Media. Le lecteur contient un certain nombre de plug-ins par défaut. Vous pouvez installer des plug-ins supplémentaires pour adapter le lecteur à vos besoins.

Il existe plusieurs types de plug-ins.

Le type de plug-in | Produit ce résultat
Visualisation | Affiche des taches de couleur et des formes géometriques qui changent selon le rythme des données audio en cours de lecture.
Lecture en cours | Exécute une fonction dans l'un des volets de la zone Lecture en cours (Vidéo et visualisation, Améliorations ou Sélection).
Fenêtre | Exécute une fonction dans une fenêtre différente de la fenêtre du lecteur.
Arrière-plan | Exécute une fonction en arrière-plan de la scène. Ne contient pas d'interface utilisateur.
DSP vidéo | Produit un effet vidéo. DSP (Digital Signal Processing) est une méthode qui analyse des signaux (tels que des signaux audio ou vidéo) et les transforme pour produire l'effet souhaité.
DSP audio | Produit un effet audio, tel que la réverbération.
Autres DSP | Produit un effet différent des effets vidéo ou audio traditionnels.
Convertisseur | Permet de lire un format de contenu non natif dans le lecteur.

Cette section traite des sujets suivants :

  • Pour télécharger des plug-ins sur Internet
  • Pour ajouter un plug-in
  • Pour changer l'ordre d'exécution des plug-ins
  • Pour supprimer un plug-in
  • Pour configurer les options de plug-in
  • Activation des plug-ins
  • Utilisation des visualisations

Rubrique connexe

  • Personnalisation du lecteur


Pour télécharger des plug-ins sur Internet

  1. Dans le menu Outils, pointez vers Plug-ins, puis cliquez sur Télécharger les plug-ins.
  2. Suivez les instructions affichées sur la page Web.

Remarque Remarque

  • Vous devez être connecté à Internet pour effectuer cette opération.

Rubrique connexe

  • Utilisation de plug-ins


Pour ajouter un plug-in

  1. Dans le menu Outils, cliquez sur Options, puis sur l'onglet Plug-ins.
  2. Cliquez sur Ajouter, accédez au plug-in que vous souhaitez ajouter, puis cliquez sur Ouvrir.

Remarque Remarque

  • Pour ajouter un plug-in, vous devez ouvrir une session avec un compte d'utilisateur qui autorise l'installation de programmes (par exemple, un compte membre des groupes Administrateurs ou Utilisateurs avec pouvoir). Pour plus d'informations sur les comptes d'utilisateurs, consultez l'aide de Windows.

Rubrique connexe

  • Utilisation de plug-ins


Pour changer l'ordre de fonctionnement des plug-ins

  1. Dans le menu Outils, cliquez sur Options, puis sur l'onglet Plug-ins.
  2. Sous Catégorie, cliquez sur une catégorie de plug-in.
  3. Dans la liste des plug-ins (la plus à droite), cliquez sur un plug-in.
  4. Cliquez sur le bouton Bas ou Haut pour changer l'ordre de fonctionnement des plug-ins, le cas échéant.

Remarque Remarque

  • L'ordre de certains plug-ins, comme les visualisations, ne peut pas être modifié. Dans ces cas, les boutons Bas et Haut ne sont pas disponibles.

Rubrique connexe

  • Utilisation de plug-ins


Pour supprimer un plug-in

  1. Dans le menu Outils, cliquez sur Options, puis sur l'onglet Plug-ins.
  2. Sous Catégorie, cliquez sur une catégorie de plug-ins.
  3. Dans la liste des plug-ins (la plus à droite), cliquez sur un plug-in, puis sur Supprimer.

Remarque Remarques

  • Certains plug-ins, tels que les visualisations comprises par défaut dans le lecteur, ne peuvent pas être supprimés.
  • Pour supprimer un plug-in, vous devez ouvrir une session avec un compte d'utilisateur qui autorise l'installation de programmes (par exemple, un compte membre des groupes Administrateurs ou Utilisateurs avec pouvoir). Pour plus d'informations sur les comptes d'utilisateurs, consultez l'aide de Windows.

Rubrique connexe

  • Utilisation de plug-ins


Pour configurer les options de plug-in

  1. Dans le menu Outils, cliquez sur Options, puis sur l'onglet Plug-ins.
  2. Sous Catégorie, cliquez sur une catégorie de plug-in.
  3. Dans la liste des plug-ins (la plus à droite), cliquez sur un plug-in, puis sur Propriétés.
  4. Modifiez les propriétés selon vos besoins.

Remarque Remarque

  • Tous les plug-ins ne sont pas dotés de paramètres configurables.

Rubrique connexe

  • Utilisation de plug-ins


Activation des plug-ins

Certains plug-ins, tels que les plug-ins audio DSP (Digital Signal Processing), peuvent être activés ou désactivés manuellement. Ils vous permettent essentiellement de procéder à l'activation ou la désactivation d'un effet.

D'autres plug-ins, tels que les visualisations et les plug-ins convertisseurs, ne peuvent pas être activés ou désactivés manuellement. Ils restent activés tant qu'ils sont installés sur votre ordinateur. Bien qu'ils soient en fonction, (c'est-à-dire qu'ils sont disponibles pour remplir une fonction), ils sont généralement « activés » lorsque vous effectuez une action spécifique dans le lecteur (par exemple, choisir d'afficher une visualisation particulière ou de lire un type de contenu qui requiert l'utilisation d'un plug-in convertisseur spécifique).

Notez que lorsque les plug-ins convertisseurs sont activés, ils sont identifiés sous l'onglet Plug-ins comme « chargés ». Cette information peut s'avérer utile lorsque le plug-in d'une société tierce ne fonctionne pas correctement.

Cette section traite des sujets suivants :

  • Pour activer un plug-in
  • Pour désactiver un plug-in

Rubrique connexe

  • Utilisation de plug-ins


Pour activer un plug-in

  1. Dans le menu Outils, cliquez sur Options, puis sur l'onglet Plug-ins.
  2. Sous Catégorie, cliquez sur une catégorie de plug-in.
  3. Dans la liste des plug-ins (la plus à droite), activez la case à cocher correspondant au plug-in que vous souhaitez activer.

Remarque Remarque

  • Tous les plug-ins ne peuvent pas être activés manuellement. Certains d'entre-eux, tels que les visualisations, sont activés automatiquement.

Rubrique connexe

  • Activation des plug-ins


Pour désactiver un plug-in

  1. Dans le menu Outils, cliquez sur Options, puis sur l'onglet Plug-ins.
  2. Sous Catégorie, cliquez sur une catégorie de plug-ins.
  3. Dans la liste des plug-ins (la plus à droite), désactivez la case à cocher en regard du plug-in que vous souhaitez désactiver.

Remarque Remarque

  • Tous les plug-ins ne peuvent pas être désactivés. Certains d'entre eux peuvent seulement être supprimés.

Rubriques connexes

  • Activation des plug-ins
  • Pour supprimer un plug-in


Utilisation des visualisations

Les visualisations sont des plug-ins qui affichent des taches de couleur et des formes géométriques qui changent selon le rythme du fichier audio en cours de lecture. Lorsque le Lecteur Windows Media est en mode complet, les visualisations s'affichent dans la fonction Lecture en cours et lorsqu'il est en mode apparence, elles ne s'affichent que si l'apparence les prend en charge.

Les visualisations sont regroupées en collections sur la base de thèmes spécifiques, tels que les ambiances ou les mines. Vous pouvez ajouter et supprimer des collections de visualisations ou télécharger des collections supplémentaires sur Internet. Vous pouvez également définir les propriétés de certaines collections.

Cette rubrique traite des sujets suivants :

  • Pour afficher une visualisation
  • Pour télécharger des visualisations sur Internet

Rubrique connexe

  • Personnalisation du lecteur


Pour afficher une visualisation

  1. Lisez un élément.
  2. Cliquez sur Lecture en cours.
  3. Dans le menu Affichage, pointez vers Visualisations, puis vers une collection de visualisations et cliquez ensuite sur la visualisation que vous souhaitez utiliser.

    -ou-

    Si une visualisation est déjà affichée, cliquez sur le bouton Visualisation précédente Bouton Visualisation précédente ou Visualisation suivante Bouton Visualisation suivante pour parcourir les différentes visualisations.

Remarque Remarque

  • Si vous cliquez sur Pochette d'album, la pochette d'album d'un CD s'affiche à la place d'une visualisation ordinaire.

Rubriques connexes

  • Pour utiliser la lecture numérique
  • Utilisation des visualisations


Pour télécharger des visualisations sur Internet

  1. Dans le menu Outils, pointez vers Télécharger, puis cliquez sur Visualisations.

    La page Web WindowsMedia.com (en anglais) apparaît.

  2. Suivez les instructions fournies pour le téléchargement d'une collection de visualisations.

    La collection est ajoutée à la liste des visualisations disponibles sur le lecteur.

Remarque Remarques

  • Si la collection de visualisations que vous avez téléchargée n'apparaît pas dans la liste des visualisations disponibles, il vous faudra peut-être l'ajouter manuellement. Dans le menu Outils, cliquez sur Options. Cliquez sur l'onglet Plug-ins, puis sur Ajouter. Dans la boîte de dialogue Ouvrir, localisez le dossier dans lequel vous avez stocké la collection et ouvrez-le.
  • Vous devez être connecté à Internet pour effectuer cette opération.

Rubrique connexe

  • Utilisation des visualisations


Mise à jour du lecteur

Le lecteur est mis à jour régulièrement avec de nouvelles fonctions et des améliorations de performances. Vous pouvez télécharger la version la plus récente du lecteur à la demande ou automatiquement.

Cette section traite du sujet suivant :

  • Pour mettre à jour le lecteur

Rubrique connexe

  • Personnalisation du lecteur


Pour mettre à jour le lecteur

Effectuez l'une des opérations suivantes :

  • Pour vérifier la disponibilité des mises à jour à la demande, dans le menu Aide, cliquez sur Vérifier la disponibilité des mises à jour du lecteur, puis suivez les instructions affichées à l'écran.
  • Pour vérifier automatiquement la disponibilité des mises à jour, dans le menu Outils, cliquez sur Options. Cliquez sur l'onglet Lecteur, puis sur l'un des boutons d'option suivants : Tous les jours, Toutes les semaines ou Tous les mois.

Remarque Remarques

  • Pour mettre à jour le lecteur, vous devez ouvrir une session avec un compte d'utilisateur qui autorise l'installation de programmes (par exemple, un compte membre des groupes Administrateurs ou Utilisateurs avec pouvoir). Pour plus d'informations sur les comptes d'utilisateurs, consultez l'aide de Windows
  • Vous devez être connecté à Internet pour effectuer cette opération.

Rubriques connexes

  • Configuration des options générales du lecteur
  • Mise à jour du lecteur


Configuration des options

Vous pouvez configurer le Lecteur Windows Media selon vos préférences. Par exemple, vous pouvez spécifier un emplacement de stockage des fichiers multimédias numériques sur votre ordinateur, ajouter ou supprimer des plug-ins, définir des options de confidentialité et de sécurité ou choisir la qualité sonore des fichiers audio que vous copiez à partir des CD ou vers votre périphérique portable.

Pour modifier les paramètres

  • Si le lecteur est en mode complet, dans le menu Outils, cliquez sur Options, cliquez sur l'onglet approprié et modifiez les paramètres selon vos besoins.

    -ou-

    Si le lecteur est en mode apparence, cliquez avec le bouton droit sur le lecteur, cliquez sur Options, cliquez sur l'onglet approprié et modifiez les paramètres selon vos besoins.

Cette section traite des sujets suivants :

  • Configuration des options générales du lecteur
  • Configuration des options de copie de CD
  • Configuration des options de périphériques
  • Configuration des options de performances
  • Configuration des options de la bibliothèque multimédia
  • Configuration des options de confidentialité
  • Configuration des options de sécurité
  • Configuration des options de plug-in
  • Configuration des options de type de fichier
  • Configuration des options de lecture de DVD
  • Configuration des options de réseau

Remarque Remarque

  • Plusieurs paramètres sont destinés à des utilisateurs expérimentés.

Rubriques connexes

  • Modification de la taille du lecteur
  • Personnalisation du lecteur


Configuration des options générales du lecteur

Vous pouvez exécuter les opérations suivantes sous l'onglet Lecteur :

  • spécifier la fréquence à laquelle le Lecteur Windows Media vérifie la disponibilité des mises à jour ;
  • télécharger automatiquement des codecs mis à jour ;
  • établir l'identité Internet, la licence et les paramètres de connexion ;
  • modifier la fonction affichée lorsque le Lecteur Windows Media s'ouvre.

Pour accéder à cet onglet

  • Dans le menu Outils, cliquez sur Options.

Les options suivantes sont disponibles sous l'onglet Lecteur :

Rechercher des mises à jour

Spécifie la fréquence à laquelle vous souhaitez que le lecteur vérifie la disponibilité des mises à jour. Cliquez sur l'intervalle de temps que vous souhaitez utiliser.

Télécharger les codecs automatiquement

Spécifie si un codec pris en charge mais que vous n'avez pas installé est téléchargé automatiquement lorsque vous tentez de lire un fichier qui le requiert. Vous devez être connecté à Internet pour que cette option fonctionne. Si vous souhaitez que le lecteur vous demande confirmation avant de télécharger un nouveau codec pris en charge, désactivez cette case à cocher.

Vous devez être connecté en tant qu'administrateur ou membre du groupe des administrateurs pour pouvoir modifier ce paramètre.

Un message de demande de confirmation vous est systématiquement envoyé lors du téléchargement de codecs tiers. Notez que les codecs tiers ne sont pas contrôlés par Microsoft et que Microsoft n'est pas responsable des dommages éventuels subis par votre ordinateur à la suite de l'utilisation de codecs tiers.

Afficher le Guide multimédia au démarrage du lecteur

Spécifie si le lecteur s'ouvre dans la fonction Guide multimédia ou dans la fonction Lecture en cours.

Toujours visible en mode apparence

Spécifie si le lecteur reste en avant-plan lorsqu'il est en mode apparence pendant que d'autres programmes sont en cours d'utilisation.

Afficher la fenêtre d'ancrage en mode apparence

Spécifie si la fenêtre d'ancrage est affichée lorsque le lecteur est en mode apparence. La fenêtre d'ancrage est une petite fenêtre qui apparaît dans le coin inférieur droit de l'écran lorsque le Lecteur Windows Media est en mode apparence.

Les apparences peuvent avoir divers aspects et fonctions exposées, la fenêtre d'ancrage constitue alors un moyen facile de revenir en mode complet.

Autoriser l'exécution de l'écran de veille pendant la lecture

Spécifie si un écran de veille est affiché selon les options que vous définissez dans Windows lorsque le Lecteur Windows Media est en cours de lecture de fichiers multimédias numériques. Désactivez cette case à cocher si vous regardez un film, un long clip vidéo ou une visualisation.

Ajouter des fichiers de musique à la bibliothèque multimédia pendant la lecture

Spécifie si les fichiers de musique que vous lisez sur votre ordinateur ou à partir d'Internet sont automatiquement ajoutés à votre bibliothèque multimédia.

Insérer des fichiers à partir de médias amovibles ou de partages réseau

Spécifie si les éléments que vous lisez sur des médias amovibles, tels qu'une carte CompactFlash, un CD de données, un DVD de données ou des ressources réseau partagées, sont automatiquement ajoutés à la bibliothèque multimédia.

Pour lire le contenu d'un média amovible dans la bibliothèque multimédia, le média amovible doit être inséré dans le lecteur ou connecté à l'ordinateur.

Notez que si cette case à cocher est activée, seuls les fichiers de musique provenant de CD de données et de DVD sont ajoutés à la bibliothèque multimédia lors de la lecture. Les pistes lues depuis des CD audio ne sont pas ajoutées à la bibliothèque multimédia si cette case à cocher est activée.

Demander la sauvegarde de mes licences

Indique si le Lecteur Windows Media doit vous rappeler de sauvegarder vos licences environ deux semaines après leur acquisition.

Se connecter à Internet (ignorer les autres commandes)

Spécifie si le Lecteur Windows Media est connecté à Internet, même si d'autres commandes, telle que la commande Travailler hors connexion du menu Fichier, sont activées. L'activation de la case à cocher Se connecter à Internet (ignorer les autres commandes) permet d'assurer que les fonctions du lecteur nécessitant une connexion Internet, telles que le Guide multimédia, peuvent toujours se connecter lorsque votre ordinateur est en ligne.

Rubriques connexes

  • Configuration des options
  • Pour basculer entre les modes d'affichage
  • Pour appliquer une apparence
  • Fichiers sous licence
  • Pour sauvegarder vos licences


Configuration des options de copie de CD

Vous pouvez configurer les options suivantes à l'aide de l'onglet Copier la musique :

  • modifier l'emplacement de stockage des pistes CD ;
  • spécifier si les pistes sont copiées sur votre ordinateur au format Windows Media Audio ou MP3, s’il est disponible ;
  • protéger les pistes copiées à partir des CD contre la distribution, la copie et les partages illégaux ;
  • spécifier la qualité sonore de la musique copiée au format Windows Media Audio.

Pour accéder à l'onglet Copier la musique

  • Dans le menu Outils, cliquez sur Options, puis sur l'onglet Copier la musique.

Les options suivantes sont affichées sous l'onglet Copier la musique :

Copie de la musique à cet emplacement

Spécifie l’emplacement des fichiers audio lorsque vous les copiez à partir d'un CD. Par défaut, vos fichiers sont stockés dans le dossier Ma musique.

Modification

Cliquez pour modifier l'emplacement de stockage des fichiers audio.

Nom de fichier

Cliquez pour sélectionner les informations qui apparaissent dans le nom de fichier des pistes que vous copiez à partir des CD.

Format

Répertorie les types de fichiers Windows Media dans lesquels vous pouvez copier les pistes de CD. Par défaut, les options disponibles sont Windows Media Audio, Windows Media Audio (vitesse de transmission variable) et Windows Media Audio sans perte.

Copier la musique protégée

Spécifie si les pistes copiées à partir des CD dans le format Windows Media Audio sont des fichiers protégés. Une licence est requise pour lire ce type de fichier. Les licences aident à protéger les droits d'auteur des artistes en empêchant une distribution illégale. L'activation de cette case à cocher peut vous empêcher de lire les pistes sur un autre ordinateur.

Notez qu'il est recommandé de sauvegarder périodiquement vos licences sur disque. Si vous réinstallez ou mettez à niveau votre système d'exploitation, vous risquez de perdre vos licences, même si vous conservez l'organisation de vos fichiers protégés, .

Copier le CD lorsqu'il est inséré

Spécifie que les CD sont copiés automatiquement dans la bibliothèque multimédia lorsqu'ils sont insérés dans le lecteur de CD-ROM. Cette fonction permet de copier une série de CD, particulièrement si cette case à cocher et la case à cocher Éjecter le CD une fois la copie terminée sont activées.

Vous pouvez lire le CD pendant sa copie.

Éjecter le CD une fois la copie terminée

Spécifie que les CD sont automatiquement éjectés lorsque le lecteur a terminé le processus de copie. Cette fonction vous permet de copier une série de CD sans devoir éjecter chaque CD manuellement.

Vous pouvez lire le CD pendant le processus de copie, mais la lecture sera interrompue à la fin de la copie et le CD sera éjecté.

Qualité audio

Ajustez la qualité de compression lorsque vous copiez des pistes CD vers votre ordinateur en tant que fichiers Windows Media Audio. La copie de pistes avec une plus grande qualité nécessite un taux de compression plus faible, une vitesse de transmission plus élevée et davantage d'espace disque. La qualité sonore diminue avec l'augmentation du taux de compression des pistes.

Rubriques connexes

  • Configuration des options
  • Fichiers sous licence
  • Compression des copies de pistes pour diminuer l'espace disque utilisé
  • Pour spécifier les informations qui apparaissent dans le nom d'une piste


Configuration des options de périphériques

L'onglet Périphériques permet d'effectuer les opérations suivantes :

  • sélectionner la lecture et la copie numériques ou analogiques de CD ;
  • modifier les paramètres de copie (gravure) pour les lecteurs de CD-R ;
  • sélectionner la qualité sonore (taille) des fichiers multimédias numériques que vous copiez vers chacun de vos périphériques portables ou vers des CD de données ;
  • modifier les paramètres des haut-parleurs.

    Notez que pour pouvoir utiliser le Lecteur Windows Media pour copier des fichiers de votre ordinateur vers un périphérique portable tel qu'un PC portable ou Windows Powered Smartphone, vous devez installer Microsoft ActiveSync® sur votre ordinateur. Pour plus d'informations sur la configuration requise pour ActiveSync, reportez-vous à la documentation de votre périphérique portable.

Pour accéder à l'onglet Périphériques

  • Dans le menu Outils, cliquez sur Options, puis sur l'onglet Périphériques.

Les options suivantes sont disponibles sous l'onglet Périphériques :

Périphériques

Répertorie tous les lecteurs de CD-ROM installés, les graveurs de CD-ROM, les pilotes de cartes de stockage, les périphériques portables et les cartes de stockage connectés à votre ordinateur. Cliquez sur le périphérique dont vous souhaitez modifier les propriétés et cliquez sur Propriétés.

Ajouter

Cliquez ici pour ouvrir une page Web qui présente la liste des types de périphériques portables vers lesquels vous pouvez transférer des fichiers à l'aide du Lecteur Windows Media. La page Web peut aussi contenir un lien permettant d’ajouter un pilote pour un périphérique spécifique.

Actualiser

Cliquez ici pour mettre à jour la liste des périphériques.

Propriétés

Cliquez ici pour modifier les paramètres de lecture et de copie pour le lecteur de CD-ROM ou de CD-R sélectionné ou pour modifier la qualité sonore des fichiers de musique numériques copiés sur le périphérique portable sélectionné. Pour les périphériques portables, cliquez sur le bouton Détails pour afficher la page Web présentant les informations concernant les types de périphériques portables vers lesquels vous pouvez transférer des fichiers.

Rubriques connexes

  • Configuration des options
  • Pour utiliser la copie numérique
  • Copie de musique à partir de CD
  • Création de vos propres CD
  • Copie de fichiers sur un périphérique portable


Configuration des options de performances

Utilisez l'onglet Performances pour spécifier la vitesse de connexion réseau (ou Internet), la durée pendant laquelle un contenu transmis en flux de données continu est mis en mémoire tampon, ou sélectionner l'accélération matérielle vidéo que votre matériel vidéo doit utiliser.

Pour accéder à l'onglet Performances

  • Dans le menu Outils, cliquez sur Options, puis sur l'onglet Performances.

Les options suivantes sont présentées sous l'onglet Performances :

Détection de la vitesse de connexion (recommandé)

Spécifie que vous souhaitez que le Lecteur Windows Media détecte la vitesse de votre modem ou le type de connexion réseau dont vous disposez.

Sélection de la vitesse de connexion

Spécifie la vitesse de votre modem selon votre sélection.

Utilisation de la mise en mémoire tampon par défaut (recommandé)

Indique que les paramètres par défaut sont utilisés pour la mise en mémoire tampon.

Mise en mémoire tampon de <secondes> de contenu

Indique la durée de la mise en mémoire tampon (jusqu'à 60 secondes). Plus cette durée est longue, plus la lecture du flux de données le sera aussi.

Accélération vidéo

Ajustez les possibilités d'accélération vidéo de votre matériel vidéo. Faites glisser le curseur sur Maximale pour bénéficier de l’accélération vidéo maximale. Faites glisser le curseur sur Aucune pour utiliser des paramètres d'accélération vidéo de base compatibles avec la plupart des matériels vidéo.

Options avancées

Cliquez ici pour personnaliser la résolution DV (Digital Video), les paramètres d'accélération vidéo et les paramètres vidéo DVD. Les paramètres par défaut conviennent à la plupart des utilisateurs. Vous ne devez les modifier que si vous maîtrisez parfaitement les fonctions de votre matériel vidéo.

Paramètres par défaut

Cliquez ici pour rétablir les paramètres d'accélération vidéo par défaut.

Rubriques connexes

  • Configuration des options
  • Mise en mémoire tampon


Configuration des options de la bibliothèque multimédia

L'onglet Bibliothèque multimédia permet de configurer les options d'ajout automatique de morceaux de musique achetés dans la bibliothèque multimédia, de supprimer définitivement des fichiers multimédias numériques de votre ordinateur et de spécifier les informations multimédias actualisées et téléchargées.

Pour accéder à l'onglet Bibliothèque multimédia

  • Dans le menu Outils, cliquez sur Options, puis sur l'onglet Bibliothèque multimédia.

Les options suivantes sont présentées sous l'onglet Bibliothèque multimédia :

Analyser les dossiers

Cliquez ici pour spécifier les dossiers que le lecteur doit modifier en fichiers multimédias numériques. Ces modifications comprennent l'ajout, la suppression ou le déplacement des fichiers, ainsi que l'attribution de nouveaux noms. Les modifications apportées aux fichiers multimédias numériques dans les dossiers analysés sont immédiatement reflétées dans la bibliothèque multimédia.

Notez que cette fonctionnalité n'est disponible que sur certaines versions de Windows et sur les lecteurs formatés avec NTFS. Pour plus d'informations, consultez la rubrique Fonctionnalités spéciales.

Fichiers audio : <nombre> Ko

Affiche une zone dans laquelle vous pouvez taper une taille minimale pour les fichiers audio ajoutés dans la bibliothèque multimédia. Les fichiers dont la taille est inférieure à la limite définie ne sont pas ajoutés dans cette bibliothèque.

Fichiers vidéo : <nombre> Ko

Affiche une zone dans laquelle vous pouvez taper une taille minimale pour les fichiers vidéo ajoutés dans la bibliothèque multimédia. Les fichiers vidéo dont la taille est inférieure à la limite définie ne sont pas ajoutés dans la bibliothèque multimédia.

Ajouter automatiquement à la bibliothèque les morceaux de musique achetés

Indique si des fichiers audio sous licence que vous avez téléchargés d'Internet doivent être automatiquement ajoutés à la bibliothèque multimédia. Par défaut, ils sont ajoutés, ce qui vous évite d'avoir à le faire par la suite.

Notez que les services d'abonnement peuvent ajouter des morceaux de musique à la bibliothèque multimédia, même si cette case à cocher n'est pas activée.

Supprimer de l'ordinateur un élément préalablement retiré de la bibliothèque multimédia

Indique que les fichiers supprimés de la bibliothèque multimédia sont également supprimés de votre ordinateur.

Mettre à jour mes fichiers de musique (WMA et MP3) en récupérant les informations manquantes sur Internet

Indique que le lecteur recherche et met à jour automatiquement les informations multimédias associées aux fichiers de musique ajoutés ou présents dans la bibliothèque multimédia, si les informations sont disponibles. Par défaut, les fichiers de musique de la zone Mon dossier Musique sont ajoutés à la bibliothèque multimédia.

Le lecteur tente de mettre à jour toutes les informations multimédias manquantes dans vos fichiers de musique, notamment la pochette de l'album, en envoyant des données associées aux fichiers à une base de données administrée par WindowsMedia.com, si cette case à cocher est activée et si vous effectuez l'une des actions suivantes :

Utiliser la bibliothèque multimédia pour la première fois après la mise à niveau du lecteur

Ajouter des fichiers à la bibliothèque multimédia en effectuant une recherche sur votre ordinateur

Ajouter des fichiers aux dossiers analysés, tel que Ma musique

Par exemple, si vous avez des fichiers de musique contenant le nom de l'artiste mais pas le nom de l'album, le lecteur ajoute le nom de l'album au fichier après avoir extrait les informations de la base de données.

Le lecteur ajoute également la pochette de l'album aux fichiers et dossiers musicaux de votre dossier Ma musique.

Notez que par défaut, seules les informations multimédias manquantes, telles que le nom de l'album ou de l'artiste, sont ajoutées à vos fichiers de musique. Vous pouvez choisir de supplanter les informations multimédias existantes en cliquant sur l'option Remplacer les informations existantes, sous l'onglet Bibliothèque multimédia.

Lorsque vous affichez le volet Centre d'informations, le lecteur extrait les informations multimédias associées, mais ne met pas à jour les informations correspondantes dans vos fichiers.

Notez que les informations multimédias téléchargées ne sont pas nécessairement affichées dans votre langue maternelle.

Ajouter uniquement les informations manquantes

Indique que le lecteur ajoute uniquement les informations multimédias manquantes, provenant d'Internet, pour les fichiers audio copiés à l'aide du lecteur, si ces informations sont disponibles.

Remplacer les informations existantes

Indique que le lecteur remplace et actualise les informations multimédias provenant d'Internet pour tous les fichiers audio copiés à l'aide du lecteur, si ces informations sont disponibles.

Rechercher des infos pour les morceaux de musique copiés avec autre programme

Spécifie si les informations multimédias des autres types de fichiers audio téléchargés d'Internet ou provenant d'une autre source sont ajoutées automatiquement, si elles sont disponibles.

Notez que cette fonctionnalité n'est disponible que sur certaines versions de Windows. Pour plus d'informations, consultez la rubrique Fonctionnalités spéciales.

Renommer et réorganiser les morceaux de musique à l'aide des infos sur le média

Spécifie si les fichiers de musique de votre dossier Ma musique sont automatiquement renommés et réorganisés lors de l'acquisition des informations multimédias mises à jour pour les fichiers. Les fichiers de musique sont automatiquement réorganisés dans la bibliothèque multimédia, en fonction des informations multimédias mises às jour.

Rubriques connexes

  • Configuration des options
  • Pour ajouter des fichiers audio et vidéo à la bibliothèque multimédia
  • Suppression de fichiers de la bibliothèque multimédia
  • Configuration des options de confidentialité


Configuration des options de confidentialité

L'onglet Confidentialité permet de modifier les paramètres qui affectent l'extraction et le stockage des informations multimédias dans votre ordinateur. En outre, vous pouvez choisir d'autoriser ou non les sites Web à identifier votre lecteur et à stocker les cookies dans votre ordinateur.

Vous pouvez également décider de participer au Programme d'amélioration de la satisfaction client.

Pour plus d'informations sur la confidentialité, consultez la section relative à la politique de confidentialité du Lecteur Windows Media sur le site Web de Microsoft.

Pour accéder à l'onglet Confidentialité

  • Dans le menu Outils, cliquez sur Options, puis sur l'onglet Confidentialité.

Les options suivantes sont disponibles sous l'onglet Confidentialité :

Récupérer les infos à partir d'Internet pour les CD et les DVD

Indique que le lecteur recherche des informations multimédias, telles que le nom de l'artiste, le nom de la piste et la pochette de l'album, pour les CD et les DVD en cours de lecture. Pour obtenir les informations, le lecteur envoie des informations sur les CD et DVD à une base de données administrée par WindowsMedia.com.

Pour plus d'informations sur la confidentialité et WindowsMedia.com, visitez le site Web de WindowsMedia.com (en anglais).

Lorsque votre ordinateur est hors connexion, le lecteur stocke la demande d'informations multimédias de manière à pouvoir les obtenir lors de votre prochaine connexion à Internet.

Notez que les informations multimédias téléchargées ne sont pas nécessairement affichées dans votre langue maternelle.

Mettre à jour mes fichiers de musique (WMA et MP3) en récupérant les informations manquantes sur Internet

Indique que le lecteur recherche et met à jour automatiquement les informations multimédias manquantes pour les fichiers de musique ajoutés ou présents dans la bibliothèque multimédia, si ces informations sont disponibles. Par défaut, les fichiers de musique de votre dossier Ma musique sont ajoutés à la bibliothèque multimédia. .

Le lecteur tente de mettre à jour toutes les informations multimédias manquantes dans vos fichiers de musique en envoyant des données associées aux fichiers à une base de données administrée par WindowsMedia.com, si cette case à cocher est activée et si vous effectuez l'une des opérations suivantes :

Utiliser la bibliothèque multimédia pour la première fois après la mise à jour du lecteur

Ajouter des fichiers à la bibliothèque multimédia en effectuant une recherche dans votre ordinateur

Ajouter des fichiers aux dossiers analysés, tel que Ma musique

Par exemple, si vous disposez de fichiers de musique contenant le nom de l'artiste, mais pas le nom de l'album, le lecteur ajoute le nom de l'album au fichier après avoir extrait les informations de la base de données.

Le lecteur ajoute également la pochette de l'album aux fichiers et aux dossiers de musique, ainsi qu'aux fichiers du dossier Ma musique.

Notez que par défaut, seules les informations multimédias manquantes, telles que le nom de l'album ou de l'artiste, sont ajoutées à vos fichiers de musique. Vous pouvez choisir de supplanter les informations multimédias existantes en cliquant sur l'option Remplacer les informations existantes sous l'onglet Bibliothèque multimédia

Lorsque vous affichez le volet Centre d'informations, le lecteur extrait les informations multimédias associées, mais ne met pas à jour les informations correspondantes dans vos fichiers.

Notez que les informations multimédias téléchargées ne sont pas nécessairement affichées dans votre langue maternelle.

Acquérir automatiquement les licences pour le contenu protégé

Indique si le lecteur acquiert automatiquement une licence lorsqu'un fichier le requiert. L'acquisition automatique des licences offre des fonctions de lecture transparentes des fichiers protégés, étant donné que le lecteur obtient la licence sans vous le demander.

Certains contenus protégés requièrent une licence pour pouvoir être lus. Pour acquérir la licence correspondant au contenu (autre que le contenu du CD que vous copiez sur votre ordinateur), vous devrez parfois visiter le site Web du fournisseur de contenu. Une fois la licence acquise, elle est stockée dans votre ordinateur.

Vous ne pouvez pas lire un contenu protégé si vous ne possédez pas la licence appropriée. Dans certains cas, vous devrez payer pour obtenir la licence. Dans d'autres cas, vous devrez compléter un formulaire avant que le fournisseur de contenu ne vous délivre la licence.

Pour plus d'informations sur la copie de CD ou les licences, consultez la rubrique Fichiers sous licence.

Envoyer un ID de lecteur unique aux fournisseurs de contenu

Indique si le lecteur peut être identifié de façon unique par les serveurs Web à l'aide d'un identificateur créé par ce lecteur. L'identificateur identifie la connexion du lecteur à un serveur de façon unique et ne contient pas d'informations personnelles identifiables vous concernant.

Si cette case à cocher est activée lorsque vous recevez des flux de données transmis en continu sur Internet, le Lecteur Windows Media transmet un identificateur unique au serveur qui fournit le flux de données en continu ou qui reçoit les informations de connexion. Le serveur utilise généralement cet identificateur unique pour exécuter des tâches telles que la gestion de vos connexions, le regroupement de statistiques et l'octroi de droits d'accès au contenu. En administrant votre connexion, l'administrateur du serveur peut parfois opérer des ajustements pour améliorer la qualité de lecture et fournir des services supplémentaires.

Par défaut, le lecteur ne transmet pas cet ID unique aux fournisseurs de contenu. Notez que certains fourniseurs de contenu vous demandent d'introduire un identificateur unique pour recevoir du contenu. Si tel est le cas, vous pouvez activer cette case à cocher pour fournir cet identificateur. Pour plus d'informations sur l'utilisation de l'ID du lecteur par les fournisseurs de contenu, consultez la rubrique relative à la politique de confidentialité des fournisseurs de contenu.

Si vous ne souhaitez pas qu'un serveur puisse identifier votre ordinateur de façon unique lorsque vous recevez des flux de données en continu, désactivez cette case à cocher.

Cookies

Cliquez ici pour modifier les paramètres de confidentialité ou de cookie dans Internet Explorer.

Le lecteur utilise les paramètres de cookies pour communiquer avec d'autres ordinateurs lors de la lecture de flux de données en continu et pour communiquer avec les sites Web Guide multimédia, Tuner radio et Services Premium. Les cookies permettent également aux fournisseurs de contenu d'offrir des services personnalisés sur leurs sites Web.

Les serveurs Web à partir desquels vous obtenez des contenus multimédias numériques peuvent tenter de stocker des cookies dans votre ordinateur. Si vous voulez empêcher les serveurs de stocker des cookies ou si vous souhaitez recevoir une demande de confirmation avant qu'ils ne soient stockés dans votre ordinateur, vous devez modifier les paramètres de sécurité dans Internet Explorer. Pour plus d'informations sur les cookies, consultez l'aide de Microsoft Internet Explorer.

Vous pouvez empêcher (bloquer) votre ordinateur de stocker des cookies provenant d'un site Web spécifique en ajoutant l'adresse de ce site Web à une liste dans Internet Explorer, puis en spécifiant que vous souhaitez bloquer les cookies provenant de ce site. Vous pouvez également empêcher votre ordinateur de stocker les cookies provenant de tous les sites Web en modifiant le niveau de sécurité dans Internet Explorer. Pour plus d'informations sur les cookies, consultez l'aide de Microsoft Internet Explorer.

Notez que les changements apportés aux paramètres des cookies dans Internet Explorer n'affectent pas uniquement le lecteur, mais également Internet Explorer, Microsoft Outlook® et Microsoft Outlook Express.

Je souhaite participer à l'amélioration des services et des logiciels Microsoft en envoyant des informations concernant leur utilisation à Microsoft.

Indique si vous souhaitez aider Microsoft à améliorer le lecteur et les services associés en envoyant des informations anonymes d'utilisation du lecteur à Microsoft, par l'intermédiaire du Programme d'amélioration de la satisfaction client. Les informations anonymes provenant de vous-même ou d'autres utilisateurs du programme permettent d'améliorer le lecteur et les services associés.

Nous vous invitons à participer à notre Programme d'amélioration de la satisfaction client afin d'améliorer la qualité, la fiabilité et les performances des logiciels et services Microsoft. Si vous acceptez, nous collecterons des informations anonymes concernant votre configuration matérielle et votre mode d'utilisation de nos logiciels et services afin d'identifier des tendances et des modèles d'utilisation. Nous ne noterons ni votre nom, ni votre adresse, ni toute autre information personnelle identifiable. Vous ne recevrez ni visite ni appel téléphonique commercial et vous pourrez continuer à travailler sans interruption. Il s'agit d'une opération complètement anonyme.

Pour plus d'informations, visitez le site Programme d'amélioration de la satisfaction client.

Pour participer au Programme d'amélioration de la satisfaction client, activez cette case à cocher.

Enregistrer l'historique des fichiers et des URL dans le lecteur

Indique si les listes des fichiers récemment consultés sont affichées dans le menu Fichier, ainsi que dans les boîtes de dialogue Ouvrir et Ouvrir une URL.

Si cette case à cocher est activée, toute personne utilisant le lecteur avec votre compte d'utilisateur peut accéder à la liste des contenus auxquels vous avez accédé récemment.

Notez que les comptes d'utilisateur ne sont pas disponibles sur Windows 98 Second Edition et Windows Millennium Edition.

Effacer l'historique

Cliquez ici pour supprimer les informations stockées dans la liste du menu Fichier, ainsi que dans les listes des boîtes de dialogue Ouvrir et Ouvrir une URL.

Effacer CD/DVD

Cliquez ici pour supprimer toutes les informations multimédias stockées concernant les CD et DVD que vous avez lus ou écoutés. Après le téléchargement des informations multimédias concernant les CD et DVD à partir d'Internet, les informations sont stockées dans votre ordinateur de manière à les rendre accessibles hors connexion. Notez que le lecteur doit transmettre les informations du CD et du DVD à WindowsMedia.com pour pouvoir lire l'album correct et les autres informations multimédias.

Si vous supprimez les informations multimédias associées aux CD et DVD, vous devez vous reconnecter à Internet lors de la lecture de ces disques pour afficher les pochettes d'album, les noms des pistes, ceux des albums, etc.

Rubriques connexes

  • Configuration des options
  • Lecture de fichiers
  • Utilisation de CD
  • Utilisation de DVD
  • Pour sauvegarder vos licences


Configuration des options de sécurité

L'onglet Sécurité permet de définir les options qui affectent la sécurité de votre lecteur et de votre ordinateur.

Pour plus d'informations sur les notions de confidentialité et de sécurité, consultez la section relative à la politique de confidentialité du Lecteur Windows Media sur le site Web de Microsoft.

Pour accéder à l'onglet Sécurité

  • Dans le menu Outils, cliquez sur Options, puis sur l'onglet Sécurité.

Les options suivantes sont disponibles sous l'onglet Sécurité :

Exécuter des commandes de script lorsqu'elles existent

Indique si des commandes de script peuvent être exécutées lors de la lecture du contenu dans lequel elles figurent.

Ne lancez pas de commandes de script ni de flux de données multimédias riches lorsque le lecteur est en cours d'exécution dans une page Web

Indique si des commandes de script et des flux de données multimédias riches peuvent être exécutés lors de la lecture du contenu dans lequel elles figurent. Cette case à cocher ne s'applique au Lecteur Windows Media que lorsqu'elle est incorporée à une page Web.

Paramètres de zone

Cliquez ici pour modifier, dans Internet Explorer, les paramètres de zone qui déterminent le mode d'affichage du contenu dans le lecteur. Pour plus d'informations sur les zones, consultez l'aide de Internet Explorer.

Rubriques connexes

  • Configuration des options
  • Sécurisation de votre ordinateur


Configuration des options de plug-in

Cliquez sur l'onglet Plug-ins pour ajouter et supprimer des plug-ins, tels que des visualisations. Vous pouvez également utiliser cet onglet pour modifier les propriétés des plug-ins.

Pour accéder à l'onglet Plug-ins

  • Dans le menu Outils, cliquez sur Options, puis sur l'onglet Plug-ins.

Les options suivantes sont affichées sous l'onglet Plug-ins :

Catégorie

Présente la liste des catégories de plug-ins disponibles.

Liste des plug-ins (la liste de droite)

Présente la liste des plug-ins de la catégorie sélectionnée.

Propriétés

Cliquez ici pour changer les propriétés du plug-in sélectionné.

Les propriétés spécifiques varient en fonction du plug-in utilisé. Pour certains plug-ins de visualisation, par exemple, vous pouvez définir les propriétés suivantes :

Taille de l'écran

Affiche les tailles d'écran disponibles que vous pouvez sélectionner pour une collection de visualisations lorsqu'elle est lue en mode plein écran. Les performances de la visualisation lorsque la taille de l'écran est grande dépend de la vitesse de votre ordinateur. La visualisation peut également subir des distorsions si vous l'étirez dans l'écran complet.

Taille de la mémoire tampon hors écran

Affiche les tailles de mémoire tampon hors écran disponibles que vous pouvez sélectionner pour régler la résolution de la visualisation de façon à éliminer les distorsions. Plus la taille de la mémoire tampon hors écran est grande, plus le processuseur sera sollicité pour rendre la visualisation fluide, particulièrement en mode plein écran.

Supprimer

Cliquez ici pour supprimer le plug-in sélectionné. Certains plug-ins ne peuvent pas être supprimés, notamment les visualisations fournies par défaut dans le Lecteur Windows Media.

Ajouter

Cliquez ici pour ajouter une collection de visualisations à partir d'un emplacement que vous spécifiez.

Rubriques connexes

  • Configuration des options
  • Utilisation des visualisations
  • Pour télécharger des visualisations sur Internet


Configuration des options de type de fichier

Cliquez sur l'onglet Types de fichier pour sélectionner les types de fichiers (formats) que peut lire le Lecteur Windows Media. Le Lecteur Windows Media tente de constituer le lecteur par défaut pour les types de fichiers sélectionnés. Si vous souhaitez qu'un autre lecteur constitue le lecteur par défaut pour un type de fichier spécifique, désactivez la case à cocher correspondante dans la liste Types de fichier. Vous devez être connecté en tant qu'administrateur ou en tant que membre du groupe d'administrateurs pour pouvoir modifier ces paramètres.

Pour accéder à l'onglet Types de fichier

  • Dans le menu Outils, cliquez sur Options, puis sur l'onglet Types de fichier.

Le tableau suivant présente les types de fichiers (formats) que peut lire le Lecteur Windows Media.

La case à cocher | Permet la lecture
Fichier Windows Media (asf) | des fichiers Windows Media avec les extensions .asf, .asx, .wm, .wmx, .wmp et .wpl.
Fichier audio Windows Media (wma) | des fichiers Windows Media avec les extensions .wma et .wax.
Fichier vidéo Windows Media (wmv) | des fichiers Windows Media avec les extensions .wmv et .wvx.
Vidéo DVD | des fichiers vidéo DVD avec les extensions .vob.
Lecture de CD audio | des fichiers avec l'extension .cda.
Fichier vidéo Windows (avi) | des fichiers avec l'extension .avi
Fichier audio Windows (wav) | des fichiers avec l'extension .wav.
Fichier vidéo (mpeg) | des fichiers avec les extensions .mpeg, .mpg, .mpe, .m1v, .mp2, .mpv2, .mp2v* et .mpa.
Fichier audio MP3 (mp3) | des fichiers avec les extensions .mp3 et .m3u.
Fichier MIDI (midi) | des fichiers avec les extensions .mid, .midi et .rmi.
Fichier audio AIFF (aiff) | des fichiers avec les extensions .aif, .aifc et .aiff.
Fichier audio AU (au) | des fichiers avec les extensions .au et .snd.

*Pour lire des fichiers .mp2v, un décodeur DVD logiciel ou matériel doit être installé sur votre ordinateur.

Sélectionner tout

Cliquez ici pour sélectionner tous les types de fichiers dans la liste Types de fichier.

Remarque Remarque

  • Si une case à cocher activée est grisée, le Lecteur Windows Media n'est que partiellement propriétaire du type de fichier. Des extensions de fichiers multiples sont assignées au type de fichier, mais le lecteur ne lit que certaines d'entre elles par défaut. Pour donner au lecteur la propriété complète d'un type de fichier, double-cliquez sur la case à cocher grisée.

Rubriques connexes

  • Types de fichiers pris en charge
  • Configuration des options


Configuration des options de lecture de DVD

Utilisez l'onglet DVD pour définir le contrôle parental et les paramètres de langue pour tous les DVD.

Pour accéder à l'onglet DVD

  • Dans le menu Outils, cliquez sur Options, puis sur l'onglet DVD.

Les options suivantes sont affichées sous l'onglet DVD :

Contrôle parental

Spécifie l'utilisation ou non du contrôle parental. Activez cette case à cocher pour empêcher des utilisateurs non autorisés, comme des enfants, de regarder des DVD dont les classifications de la MPAA (Motion Picture Association of America) sont plus élevées que la classification que vous choisissez.

Sélectionner une classification

Affiche les classifications MPAA. Par exemple, si vous souhaitez empêcher des utilisateurs non autorisés de regarder des DVD qui sont classés R ou plus haut, sélectionnez PG.

Vous devez définir les comptes d'utilisateurs et les mots de passe Windows appropriés pour utiliser le contrôle parental de DVD. Si vous ne définissez pas les comptes d'utilisateurs appropriés, les paramètres de contrôle parental de DVD seront sans effet. Pour plus d'informations sur la configuration des comptes d'utilisateurs, consultez l’aide de Windows.

Valeurs par défaut

Cliquez pour définir la langue par défaut des pistes audio, des légendes et sous-titres et des menus DVD.

Cliquez sur Pour
Langue audio Choisir la langue de la bande son.
  • Pour toujours lire la bande son dans une langue particulière, sélectionnez une langue dans la liste. Notez que la langue que vous choisissez n'est lue que si le DVD que vous regardez prend en charge cette langue.
  • Pour ignorer la langue audio par défaut pour un DVD particulier, consultez les rubriques connexes.
Légendes et sous-titres Choisir la langue des légendes et des sous-titres.
  • Pour afficher systématiquement les légendes et les sous-titres dans une langue particulière, sélectionnez une langue dans la liste. Notez que la langue que vous choisissez n'est affichée que si le DVD que vous regardez la prend en charge.
  • Pour utiliser systématiquement la langue des légendes et sous-titres par défaut pour un disque, cliquez sur Titre par défaut. Les sous-titres et les légendes ne peuvent pas être affichés en même temps.
  • Pour afficher systématiquement les légendes à la place des sous-titres, cliquez sur Légendes.
  • Pour ignorer la langue par défaut des légendes et des sous-titres pour un DVD unique, consultez les rubriques connexes.

Les performances du lecteur peuvent se dégrader lors de l'affichage de sous-titres ou de légendes sur des ordinateurs possédant une mémoire vidéo limitée.
Menu DVD Choisir la langue du menu DVD.
  • Pour afficher systématiquement les menus DVD dans une langue particulière, sélectionnez une langue dans la liste. Notez que la langue que vous choisissez n'est affichée que si le DVD que vous regardez la prend en charge.

Remarque Remarque

  • Cette fonctionnalité n'est disponible que sur certaines versions de Windows. Pour plus d'informations, consultez la rubrique Fonctionnalités spéciales.

Rubriques connexes

  • Pour définir le contrôle parental sur les DVD
  • Pour modifier la langue des légendes et des sous-titres
  • Pour changer la langue de la bande son
  • Configuration des options


Configuration des options de réseau

Utilisez l'onglet Réseau pour configurer les paramètres de protocole et de proxy que le Lecteur Windows Media doit utiliser lors de la réception de fichiers multimédias en flux continu.

Pour accéder à l'onglet Réseau

  • Dans le menu Outils, cliquez sur Options, puis sur l'onglet Réseau.

Les options suivantes sont affichées sous l'onglet Réseau :

Protocoles de transmission de flux de données en continu

Spécifie les protocoles que le Lecteur Windows Media peut utiliser pour recevoir un flux de données en continu. Le lecteur reçoit des flux de données en continu via les protocoles UDP, TCP et HTTP. Il peut également recevoir des flux de données en multidiffusion. Par défaut, tous les protocoles sont sélectionnés, ce qui signifie que le lecteur tente d'utiliser chacun d'eux pour recevoir un flux de données. Étant donné que le lecteur peut recevoir des fichiers à l'aide de protocoles divers, il est recommandé de sélectionner tous les protocoles. Cependant, si votre réseau implémente un pare-feu qui vous empêche de recevoir des flux de données utilisant les protocoles UDP ou TCP, vous pouvez choisir de désactiver les cases UDP ou TCP.

Utilisation de ports

Spécifie un port particulier si UDP est le protocole utilisé pour recevoir du contenu par transmission de flux de données en continu. Cette option est utile si l'administrateur réseau ou de pare-feu a défini un port spécifique qui permet le passage de contenu par transmission de flux de données en continu. Sauf indication contraire, les flux de données Windows Media tentent de passer à travers les pare-feu à l'aide des ports présentés au tableau suivant.

Protocole | Port par défaut
HTTP | 80
MMS | 1755
RTSP | 554

Paramètres du proxy de transmission de flux de données en continu

Spécifie le mode de fonctionnement de chaque protocole avec un serveur proxy. Les serveurs proxy sont utilisés lorsque les réseaux sont protégés par des pare-feu. Si votre réseau est derrière un pare-feu et que vous ignorez comment configurer vos paramètres, consultez votre administrateur réseau.

Le serveur proxy doit utiliser le port par défaut pour le protocole sélectionné, comme indiqué dans le tableau suivant.

Protocole | Port par défaut
HTTP | 80
MMS | 1755
RTSP | 554

Configurer

Cliquez ici pour modifier les paramètres de proxy du protocole sélectionné. Il existe plusieurs façons de configurer un protocole pour qu'il fonctionne avec un serveur proxy :

L'option | Indique que
Détecter automatiquement les paramètres du proxy | le lecteur détermine les ports ouverts et les utilise pour recevoir un contenu par transmission de flux de données en continu.
Utiliser les paramètres du proxy du navigateur | le lecteur utilise la même configuration que celle du navigateur pour accéder aux communications réseau.
Ne pas utiliser de serveur proxy | le lecteur n'essaie pas de communiquer avec un serveur proxy. En général, cela signifie que le lecteur ne reçoit pas de contenu par transmission de flux de données en continu d'Internet.
Utiliser le serveur proxy suivant | le lecteur utilise le serveur proxy et le port spécifié. Sélectionnez Ne pas utiliser de serveur proxy pour les adresses locales si vous ne souhaitez pas utiliser le serveur proxy lorsque les flux de données proviennent de serveurs locaux.

Rubriques connexes

  • Transmission de flux de données en continu
  • Configuration des options


Concepts de médias numériques

Un contenu multimédia numérique qui est lu lors de sa transmission en continu vers votre ordinateur est appelé média de transmission de données en continu. Un contenu multimédia numérique qui est stocké sur votre ordinateur (ou sur un lecteur réseau partagé) lors de sa lecture est appelé média local.

Vous pouvez télécharger un média local sur votre ordinateur à partir d'un serveur sur Internet. Il existe deux modes de téléchargement : traditionnel et progressif. Lorsqu'un fichier est téléchargé en mode traditionnel, tout son contenu doit être copié sur votre ordinateur avant de pouvoir le lire. Lorsqu'un fichier est téléchargé en mode progressif, vous pouvez entamer sa lecture avant qu'il ne soit entièrement copié sur votre ordinateur. Dans les deux cas, les fichiers sont stockés sur votre ordinateur.

Le contenu multimédia de transmission de données en continu et le contenu multimédia local présentent tous deux des avantages et des inconvénients. Le premier n'occupe pas d'espace disque sur votre ordinateur en permanence, mais vous devez être connecté à Internet pour le lire. Vous pouvez lire des contenus multimédias locaux sans être connecté à Internet, mais cela peut consommer un volume important d'espace sur votre ordinateur.

Cette section traite des sujets suivants :

  • Transmission de flux de données en continu. Indique comment les fichiers sont transmis.
  • Mise en mémoire tampon. Explique ce qu'est la mise en mémoire tampon et comment régler la durée de la mise en mémoire tampon du média numérique lors de la transmission de données.
  • Téléchargement progressif. Présente la différence entre les modes de téléchargement traditionnel et progressif.
  • Fichiers sous licence. Présente les fichiers sous licence et certaines règles qui y sont associées.
  • Types de fichiers pris en charge. Présente les types de fichiers et les extensions du nom de fichier que le lecteur prend en charge.

Rubrique connexe

  • Présentation du Lecteur Windows Media


Transmission de flux de données en continu

La transmission de flux de données en continu est une méthode permettant de diffuser des fichiers audio et vidéo sur un réseau ou sur Internet sans avoir à télécharger ceux-ci en entier avant de pouvoir les lire. Lorsque la lecture d'un fichier transmis en continu est terminée, celui-ci n'est pas stocké dans votre ordinateur.

Lorsque vous lisez un fichier multimédia de transmission de données en continu, il est partiellement téléchargé et stocké dans une mémoire tampon avant d'être lu. Ce processus s'appelle mise en mémoire tampon. Lorsque des informations supplémentaires sont transférées vers le Lecteur Windows Media, celui-ci continue à les placer en mémoire tampon, de sorte que si le trafic sur Internet interrompt le flux de données, le processus de mise en mémoire tampon permette au fichier d'être lu avec moins de coupures ou d'interférences. Lors de la transmission d'un fichier continu, le lecteur contrôle les conditions du réseau et procède automatiquement aux réglages nécessaires pour garantir une réception et une lecture optimales. Si la mémoire tampon est vide de toute information, une coupure de la lecture se produit.

La barre d'état, affichée au bas de la fenêtre du lecteur, vous avertit de la mise en mémoire tampon des informations.

Lorsque vous lisez un contenu multimédia en continu, vous pouvez visualiser des statistiques et des informations relatives à la qualité de la connexion et aux performances de la lecture. Les informations affichées dans la boîte de dialogue Statistiques peuvent vous aider à déterminer si vous recevez une transmission de données de qualité supérieure.

Rubriques connexes

  • Concepts de médias numériques
  • Pour afficher les statistiques de lecture
  • Mise en mémoire tampon


Mise en mémoire tampon

Tous les fichiers multimédias de transmission de données en continu effectuent une mise en mémoire tampon avant la lecture. La mise en mémoire tampon consiste à envoyer à l'ordinateur une certaine quantité d'informations avant la lecture du contenu proprement dite.

Si le trafic réseau interrompt une transmission de flux de données en continu, le lecteur remplit les vides avec des informations provenant de la mémoire tampon. Si le trafic réseau est particulièrement dense, il est possible que des interruptions dans le flux de données se produisent lorsque vous commencez la lecture parce que la mémoire tampon est vide et qu'aucune autre information n'a été envoyée.

Vous pouvez modifier la durée pendant laquelle le contenu est mis en mémoire tampon avant la lecture. Si plusieurs interruptions se produisent pendant la lecture, essayez d'augmenter le nombre de secondes durant lesquelles le contenu est mis en mémoire tampon. Cependant, il est généralement recommandé de laisser le lecteur ajuster automatiquement la mise en mémoire tampon.

Rubriques connexes

  • Concepts de médias numériques
  • Pour modifier la durée de mise en mémoire tampon


Téléchargement progressif

Le téléchargement progressif de fichiers se situe à mi-chemin entre le téléchargement d'un fichier et la lecture de médias de transmission de données en continu. Lorsqu'un fichier est téléchargé de façon traditionnelle, tout son contenu doit être copié sur votre ordinateur avant de pouvoir le lire, ce qui n'est pas nécessairement le cas d'un fichier téléchargé en mode progressif.

Comme pour les médias de transmission de données en continu, vous pouvez commencer à lire un fichier téléchargé en mode progressif même si l'ensemble du fichier n'est pas encore stocké dans votre ordinateur. En revanche, contrairement aux médias de transmission de données en continu, l'ensemble du fichier téléchargé en mode progressif est toujours stocké dans votre ordinateur après la lecture du contenu.

En règle générale, vous obtenez des fichiers téléchargés en mode progressif de la même manière que vous lisez des fichiers multimédias de transmission de données en continu, c'est-à-dire en cliquant sur un lien dans une page Web. Le fournisseur de contenu détermine si le fichier est transmis en continu, téléchargé en mode progressif ou téléchargé en mode traditionnel sur votre ordinateur.

Rubrique connexe

  • Concepts de médias numériques


Fichiers sous licence

Les fichiers sous licence ou protégés sont des fichiers multimédias numériques protégés par une licence dans le but d'empêcher toute distribution illégale. La licence peut spécifier son expiration et le mode d'utilisation du fichier. Par exemple, une licence peut spécifier si vous pouvez copier le fichier sur un périphérique portable. Les termes de la licence sont définis par la personne ou la société qui a fourni le fichier. Le Lecteur Windows Media ne peut pas lire de fichiers protégés sans licence.

Vous pouvez acquérir des fichiers sous licence de différentes manières, mais la plus courante consiste à les télécharger à partir d'un fournisseur de contenu (tels qu'une maison de disques). Le fournisseur de contenu peut fournir une licence lorsque vous téléchargez le fichier. Si ce n'est pas le cas, lorsque vous lisez un fichier pour lequel vous ne possédez pas de licence, le Lecteur Windows Media tente d'en obtenir une. Selon le fournisseur utilisé, il vous faudra peut-être vous enregistrer au préalable ou payer des droits. Si la case à cocher Acquérir automatiquement les licences pour le contenu protégé est activée sous l'onglet Confidentialité et que le fournisseur de contenu ne demande pas de droits ou d'enregistrement, le lecteur acquiert la licence sans vous le signaler.

Une autre façon d'acquérir des fichiers sous licence consiste à copier des CD en activant la case à cocher Protéger la musique contre la copie. En activant cette option, toutes les pistes que vous copiez deviennent des fichiers protégés et les licences sont fournies en même temps. La licence attribuée pour des pistes CD copiées vous permet de lire les pistes sur votre ordinateur, de les transférer sur un périphérique non compatible SDMI et d'en copier (graver) les pistes sur un CD.

Vous pouvez gérer vos licences en les sauvegardant. Par défaut, un message s'affiche pour vous rappeler de sauvegarder vos licences environ deux semaines après leur acquisition. Étant donné que vous pouvez copier vos licences dans un emplacement autre que votre disque dur, il se peut que vous puissiez restaurer des licences perdues à partir de cet autre emplacement. Par exemple, si vous transférez les fichiers sous licence sur un autre ordinateur, vous pouvez utiliser la Gestion des licences du lecteur sur cet ordinateur pour restaurer les licences des fichiers. Microsoft enregistre le nombre de fois que vous essayez de restaurer des licences. Le nombre de restaurations de licences sur un ordinateur considéré comme « unique » est limité. Par exemple, si vous reformatez votre disque dur et réinstallez Windows sur un ordinateur et si vos fichiers de musique sont stockés sur une autre partition ou un autre ordinateur, l'ordinateur reformaté est considéré comme unique lors de la restauration des licences.

Veillez à sauvegarder régulièrement vos licences sur disque. En effet, si vous réinstallez ou effectuez la mise à niveau du système d'exploitation, vous risquez de perdre vos licences, même si vous conservez vos fichiers protégés. Pour plus d'informations sur la sauvegarde des licences, consultez la rubrique Pour sauvegarder vos licences.

Les règles suivantes s'appliquent aux fichiers sous licence :

  • Vous pouvez lire des fichiers protégés jusqu'à expiration de la licence. Vous êtes informé des conditions d'utilisation de la licence, le cas échéant, lors de son acquisition. Contactez le fournisseur de contenu si vous avez des questions concernant les conditions d'utilisation de la licence.
  • Vous ne pouvez pas copier et partager des licences entre plusieurs ordinateurs. Si vous copiez un fichier sous licence sur un autre ordinateur ou si vous donnez une copie du fichier à d'autres personnes, vous ou les autres personnes devez acquérir une nouvelle licence pour cet ordinateur. Ce processus démarre automatiquement lorsque vous lisez le fichier sur le nouvel ordinateur.
  • Vous ne pouvez utiliser la fonction Copier sur un CD ou sur un périphérique pour copier des fichiers sous licence sur des périphériques portables que si la licence le permet.

Rubriques connexes

  • Concepts de médias numériques
  • Pour afficher les informations relatives à la licence
  • Pour sauvegarder vos licences
  • Pour restaurer vos licences
  • Pour désactiver la protection du contenu lors de la copie de CD
  • Pour acquérir des licences automatiquement
  • À propos des droits d'auteur


Types de fichiers pris en charge

Le tableau suivant présente la listes des types (formats) de fichiers pris en charge par le Lecteur Windows Media.

Type de fichier (format) | Extension de nom de fichier
Lecture de CD audio (CD audio) | .cda
AIFF (Audio Interchange File Format) | .aif, .aifc et .aiff
Fichiers audio et vidéo Windows Media | .asf, .asx, .wax, .wm, .wma, .wmd, .wmp, .wmv, .wmx, .wpl et .wvx
Fichiers audio et vidéo Windows | .avi et .wav
Apparences du Lecteur Windows Media | .wmz
Fichier vidéo MPEG | .mpeg, .mpg, .m1v, .mp2, .mpa, .mpe, .mp2v* et .mpv2
MIDI | .mid, .midi et .rmi
AU (UNIX) | .au et .snd
MP3 | .mp3 et .m3u
Vidéo DVD | .vob
Macromedia Flash | .swf

*Pour lire des fichiers .mp2v, un décodeur DVD logiciel ou matériel doit être installé sur votre ordinateur.

Rubriques connexes

  • Concepts de médias numériques
  • Pour modifier les types de fichiers lus automatiquement par le lecteur
  • Configuration des options de type de fichier


Fonctions d'accessibilité pour les personnes présentant un handicap physique

Microsoft s'engage à rendre ses produits et services accessibles à tous. Les rubriques suivantes fournissent des informations sur les fonctionnalités, les produits et les services qui permettent aux personnes présentant un handicap physique d'accéder au Lecteur Windows Media de Microsoft :

  • Fonctions d'accessibilité du Lecteur Windows Media
  • Fonctions d'accessibilité dans l'aide du Lecteur Windows Media
  • Produits et services Microsoft d'accessibilité

Remarque Remarque

  • Les informations présentées dans cette section s'appliquent uniquement aux utilisateurs détenteurs d'un contrat de licence des produits Microsoft aux États-Unis. Si vous avez acquis ce produit en-dehors des États-Unis, vous trouverez dans son coffret une carte d'information sur les filiales répertoriant les adresses et numéros de téléphone des Services de Support Technique de Microsoft. Vous pouvez contacter la filiale Microsoft pour savoir pour savoir si les produits et services décrits dans cette section sont disponibles dans votre pays. Les informations d'accessibilité sont également disponibles dans d'autres langues, notamment en japonais et en français. Pour plus d'informations, visitez le site Web de Microsoft.


Fonctions d'accessibilité du Lecteur Windows Media

En plus des fonctions et des utilitaires d'accessibilité de Windows, les fonctions suivantes rendent le Lecteur Windows Media plus accessible aux personnes présentant un handicap physique :

  • Accès au clavier

Rubrique connexe

  • Fonctions d'accessibilité pour les personnes présentant un handicap physique


Fonctions d'accessibilité dans l'aide du Lecteur Windows Media

L'aide du Lecteur Windows Media inclut des fonctions qui rendent le produit accessible à un plus grand nombre d'utilisateurs, notamment ceux présentant un handicap physique telle qu'une mobilité réduite ou des problèmes de vue.

En outre, l'aide du Lecteur Windows Media est disponible sur le site Web de Microsoft.

Rubrique connexe

  • Fonctions d'accessibilité pour les personnes présentant un handicap physique


Raccourcis clavier pour l'utilisation de l'aide contextuelle

Les raccourcis clavier suivants permettent d'accomplir un grand nombre de tâches courantes.

Pour… | Utilisez le raccourci clavier…
Afficher l'aide contextuelle | F1
Basculer entre le volet de la rubrique d'aide et le volet de navigation (onglets Sommaire, Rechercher et Index) | F6
Sélectionner le texte masqué ou l'hyperlien suivant | TAB
Sélectionner le texte masqué ou l'hyperlien précédent | MAJ+TAB
Effectuer l'action correspondant à l'option Afficher tout ou Masquer tout, au texte masqué ou à l'hyperlien | ENTRÉE
Afficher le menu Options pour accéder aux commandes de la barre d'outils de l'aide | ALT+O
Masquer ou afficher le volet contenant les onglets Sommaire, Rechercher et Index | ALT+O, puis appuyez sur la touche T.
Afficher la dernière rubrique consultée. | ALT+O, puis appuyez sur la touche B.
Afficher la prochaine rubrique d'une séquence d'aide précédemment consultée | ALT+O, puis appuyez sur la touche F.
Revenir au niveau de la page d'accueil spécifiée | ALT+O, puis appuyez sur la touche H.
Interrompre l'ouverture d'une rubrique d'aide (pratique lorsque vous souhaitez arrêter le téléchargement d'une page Web) | ALT+O, puis appuyez sur la touche S.
Ouvrir la boîte de dialogue Options Internet de Microsoft Internet Explorer, dans laquelle vous pouvez modifier les paramètres d'accessibilité | ALT+O, puis appuyez sur la touche I.
Actualiser la rubrique (pratique si vous avez accédé à une page Web à partir d'un lien) | ALT+O, puis appuyez sur la touche R.
Imprimer toutes les rubriques d'un manuel ou une rubrique sélectionnée seulement | ALT+O, puis appuyez sur la touche P.
Fermer l'aide contextuelle | ALT+F4

Rubrique connexe

  • Fonctions d'accessibilité dans l'aide du Lecteur Windows Media


Pour modifier l'aspect d'une rubrique d'aide

  1. Pour personnaliser les couleurs, les styles et les tailles de police utilisés dans l'aide, ouvrez la fenêtre d'aide.
  2. Cliquez sur Options, puis sur Options Internet.
  3. Sous l'onglet Général, cliquez sur Accessibilité. Sélectionnez Ignorer les couleurs spécifiées sur les pages Web, Ignorer les styles de police spécifiés sur les pages Web et Ignorer les tailles de police spécifiées sur les pages Web. Vous pouvez également décider d'utiliser les paramètres spécifiés dans votre propre feuille de style.
  4. Pour modifier les couleurs affichées dans l'aide, consultez la rubrique Pour changer les couleurs de l'arrière-plan ou du texte dans l'aide. Pour changer la police, consultez la rubrique Pour changer la police affichée dans l'aide.

Rubrique connexe

  • Fonctions d'accessibilité dans l'aide du Lecteur Windows Media


Pour changer les couleurs de l'arrière-plan ou du texte dans l'aide

  1. Ouvrez la fenêtre d'aide.
  2. Cliquez sur Options, puis sur Options Internet.
  3. Sous l'onglet Général, cliquez sur Accessibilité. Sélectionnez ensuite Ignorer les couleurs spécifiées sur les pages Web. Vous pouvez également décider d'utiliser les paramètres définis dans votre propre feuille de style.
  4. Pour personnaliser les couleurs utilisées dans l'aide, sous l'onglet Général, cliquez sur Couleurs. Désactivez la case à cocher Utiliser les couleurs, puis sélectionnez la police et les couleurs d'arrière-plan de votre choix.

Remarque Remarque

  • Si vous changez les couleurs d'arrière-plan des rubriques d'aide, ces changements s'appliquent également aux couleurs d'arrière-plan des pages Web dans Microsoft Internet Explorer.

Rubrique connexe

  • Fonctions d'accessibilité dans l'aide du Lecteur Windows Media


Pour changer la police affichée dans l'aide

  1. Ouvrez la fenêtre d'aide.
  2. Cliquez sur Options, puis sur Options Internet.
  3. Sous l'onglet Général, cliquez sur Accessibilité. Pour utiliser les mêmes paramètres que ceux de votre session Microsoft Internet Explorer, sélectionnez Ignorer les styles de police spécifiés sur les pages Web et Ignorer les tailles de police spécifiées sur les pages Web. Vous pouvez également décider d'utiliser les paramètres définis dans votre propre feuille de style.
  4. Pour personnaliser le style de police utilisé dans l'aide, sous l'onglet Général, cliquez sur Polices, puis cliquez sur la police de votre choix.

Remarque Remarque

  • Si vous modifiez le style de police des rubriques d'aide, les changements s'appliquent également aux pages Web affichées dans Microsoft Internet Explorer.

Rubrique connexe

  • Fonctions d'accessibilité dans l'aide du Lecteur Windows Media


Produits et services Microsoft d'accessibilité

Les rubriques suivantes fournissent des informations sur les fonctions, les produits et les services qui rendent ce produit Microsoft plus accessible aux personnes présentant un handicap physique :

  • Accessibilité dans Microsoft Windows
  • Adaptation des produits Microsoft aux personnes présentant un handicap physique
  • Didacticiels détaillés gratuits
  • Documentation Microsoft dans d'autres formats
  • Technologie d'aide pour Windows
  • Service client destiné aux utilisateurs sourds ou malentendants
  • Informations supplémentaires sur l'accessibilité

Les informations présentées dans cette section s'appliquent uniquement aux utilisateurs détenteurs d'un contrat de licence des produits Microsoft aux États-Unis. Si vous avez acquis ce produit en-dehors des États-Unis, vous trouverez dans son coffret une carte d'information sur les filiales répertoriant les adresses et numéros de téléphone des Services de Support Technique de Microsoft. Vous pouvez contacter la filiale Microsoft pour savoir pour savoir si les produits et services décrits dans cette section sont disponibles dans votre pays. Les informations d'accessibilité sont également disponibles dans d'autres langues, notamment en japonais et en français. Pour plus d'informations, visitez le site Web de Microsoft.

Rubrique connexe

  • Fonctions d'accessibilité pour les personnes présentant un handicap physique


Accessibilité dans Microsoft Windows

De nombreuses fonctionnalités d'accessibilité ont été intégrées dans Windows depuis le lancement de Windows 95. Elles sont utiles pour les individus qui ont des difficultés pour utiliser un clavier ou une souris, qui sont aveugles ou malvoyants, ou qui sont sourds ou malentendants. Ces fonctionnalités peuvent être installées au cours de l'installation. Pour plus d'informations sur les nombreuses fonctions d'accessibilité offertes par les produits Microsoft tels que Microsoft Windows XP Professionnel, Windows XP Édition familiale, Windows Millennium Edition, Windows 2000, Windows 98 et Windows 95, visitez le site Web de Microsoft.

Rubrique connexe

  • Produits et services Microsoft d'accessibilité


Adaptation des produits Microsoft aux personnes présentant un handicap physique

Les options et les fonctions d'accessibilité sont intégrées à un grand nombre de produits Microsoft, notamment au système d'exploitation Windows. Elles sont destinées aux utilisateurs éprouvant des difficultés d'utilisation du clavier ou de la souris, aux personnes aveugles ou dont l'acuité visuelle est réduite, ainsi qu'aux sourds et aux malentendants.

Rubrique connexe

  • Produits et services Microsoft d'accessibilité


Didacticiels détaillés gratuits

Microsoft propose une série de didacticiels détaillés qui vous apprennent à configurer les options et les paramètres d'accessibilité sur votre ordinateur. Ces didacticiels présentent des procédures détaillées de configuration des options, des fonctionnalités et des paramètres utiles aux utilisateurs ayant une mobilité réduite, en fonction de leurs besoins en matière d'accessibilité. Ces informations sont fournies sous forme d'instructions séquentielles afin de vous présenter directement les fonctions d'utilisation de la souris, du clavier ou des deux à la fois.

Pour accéder aux didacticiels détaillés des produits Microsoft, consultez la section relative à l'accessibilité sur le site Web de Microsoft.

Rubrique connexe

  • Produits et services Microsoft d'accessibilité


Documentation Microsoft disponible dans d'autres formats

En plus des formats standard, la documentation associée à un grand nombre de produits Microsoft est disponible dans d'autres formats, afin de la rendre plus accessible. Si vous éprouvez des difficultés pour lire ou manipuler la documentation imprimée, vous pouvez obtenir la documentation associée à la plupart des produits Microsoft dans d'autres formats plus accessibles. Vous pouvez télécharger la plupart de ces documents sur le site Web de Microsoft.

Microsoft fournit un index de la documentation accessible dans la section Accessibilité du site Web de Microsoft.

En outre, vous pouvez obtenir les publications supplémentaires de Microsoft consignées par la société « Recording for the Blind & Dyslexic, Inc ». Ces documents sont distribués aux membres abonnés ou candidats, sur cassettes audio ou sur disque. Cet ensemble comprend plus de 80 000 titres, notamment la documentation et les guides associés aux produits Microsoft et provenant de Microsoft Press. Pour plus d'informations sur les conditions d'éligibilité et sur la disponibilité de la documentation et des guides des produits Microsoft provenant de Microsoft Press, contactez :

Recording for the Blind & Dyslexic, Inc.
20 Roszel Road
Princeton, NJ 08540

Numéro de téléphone pour les États-Unis : ++ (1) (800) 221-4792
Numéro de téléphone pour le Canada et les autres pays : ++ (609) 452-0606
Numéro de télécopie : ++ (609) 987-8116

Site Web de la société Recording for the Blind & Dyslexic

Les adresses Web étant susceptibles d'être modifiées, il se peut que vous ne puissiez pas accéder aux sites Web mentionnés ici.

Rubrique connexe

  • Produits et services Microsoft d'accessibilité


Technologie d'aide pour Windows

Un grand nombre d'outils d'accessibilité, aussi appelés technologies d'aide, facilitent l'utilisation des ordinateurs par les personnes présentant un handicap physique.

Microsoft fournit à cet effet un catalogue en ligne des outils d'accessibilité pour les systèmes d'exploitation Microsoft Windows. Ce catalogue est disponible dans la section Accessibilité du site Web de Microsoft.

Parmi les différent types de produits disponibles pour les systèmes d'exploitation MS-DOS, Windows et Windows NT, citons :

  • les utilitaires de grossissement de l'écran qui offrent un affichage étendu des informations ou une accentuation des nuances de couleurs pour les personnes ayant des problèmes de vue ;
  • les utilitaires de lecture d'écran qui convertissent les informations à l'écran soit en paroles au moyen de la synthèse vocale, soit en un affichage en Braille actualisable pour les aveugles ou les personnes atteintes de troubles de l'apprentissage, tels la dyslexie ;
  • les utilitaires matériels et logiciels qui modifient le comportement de la souris et du clavier ;
  • les utilitaires qui permettent aux utilisateurs d'effectuer des saisies à l'aide de la souris ou de leur voix (utilitaires de clavier virtuel et d'entrée vocale) ;
  • les utilitaires d'anticipation de mots ou d'expressions, qui permettent aux utilisateurs de taper plus rapidement et en un moins grand nombre de frappes ;
  • d'autres périphériques de saisie, à basculement direct ou à commutateur commandé par le souffle, destinés aux utilisateurs incapables d'utiliser la souris ou le clavier.

Mise à niveau

Si vous utilisez la technologie d'aide, avant d'effectuer votre mise à niveau matérielle ou logicielle, vérifiez auprès de votre revendeur si votre système informatique est compatible avec les outils d'accessibilité. Votre revendeur de technologie d'aide peut également vous apprendre à adapter vos paramètres pour optimiser la compatibilité avec votre version de Windows ou d'autres produits Microsoft.

Rubrique connexe

  • Produits et services Microsoft d'accessibilité


Service client destiné aux personnes sourdes ou malentendantes

Les personnes sourdes ou malentendantes peuvent accéder complètement aux produits Microsoft et aux Services clients par l'intermédiaire d'un service de terminal télétype ou téléscripteur (TTY/TDD).

Service client

Vous pouvez contacter Microsoft Sales Information Center (le Centre d'informations des ventes de Microsoft) sur un terminal télétype en composant le ++ (1) (800) 892-5234 entre 6:30 et 17:30 (heure du Pacifique), du lundi au vendredi, sauf les jours fériés.

Support technique

Pour obtenir un support technique aux États-Unis, vous pouvez contacter les Services de Support Technique de Microsoft à l'aide d'un terminal télétype en composant le ++ (1) (800) 892-5234 entre 6:00 et 18:00 (fuseau horaire du Pacifique), du lundi au vendredi, sauf les jours fériés. Au Canada, composez le ++ (905) 568-9641 entre 8:00 et 20:00 (fuseau horaire de l'Est), du lundi au vendredi, sauf les jours fériés. Les Services de Support Technique de Microsoft sont soumis aux prix, termes et conditions en vigueur au moment de l'utilisation du service.

Rubrique connexe

  • Produits et services Microsoft d'accessibilité


Informations supplémentaires sur l'accessibilité

La section Accessibilité du site Web de Microsoft fournit des informations sur la technologie d'aide permettant d'améliorer la vie des personnes présentant un handicap, en faisant du monde informatique une force positive dans les domaines de l'emploi, de l'éducation et des loisirs. Les informations présentées sur ce site sont destinées d'une part aux personnes souffrant d'un handicap ainsi qu'à leurs familles et amis, et d'autre part aux membres des organisations parallèles, aux éducateurs et aux juristes.

Un bulletin d'informations mensuel gratuit est fourni par courrier électronique pour vous présenter les mises à jour des rubriques d'accessibilité des produits Microsoft dans la section Accessibilité du site Web de Microsoft.

Rubrique connexe

  • Produits et services Microsoft d'accessibilité


Glossaire

Pour rechercher un terme dans le glossaire, cliquez sur la lettre de l'alphabet qui correspond à la première lettre du terme que vous recherchez.

Vous pouvez également accéder aux termes du glossaire dans le texte de l'aide en cliquant sur les liens soulignés correspondants. Après avoir cliqué sur un lien du glossaire, le terme correspondant et sa définition s'affichent sous forme d'info-bulle. Pour fermer la fenêtre, cliquez sur un endroit quelconque de l'écran.

A | B | C | D | E | F | G | H | I | J | K | L | M
N | O | P | Q | R | S | T | U | V | W | X | Y | Z

A

analogique

Format traditionnel dans lequel les fichiers audio et vidéo sont transmis à l'aide de signaux analogiques ou sous forme d'ondes. Il se peut qu'un signal analogique ne fonctionne pas avec des haut-parleurs numériques. Les ordinateurs utilisent des signaux numériques.

apparence

Interface utilisateur qui fournit un affichage différent et une fonctionnalité personnalisée pour des logiciels comme le Lecteur Windows Media.

Retour en haut

B

bande

Méthode de transmission utilisée par une station de radio (AM, FM ou Internet).

bande passante

Capacité du réseau pour le transfert d'un lot de données à un moment spécifique.

Retour en haut

C

CD

Voir disque compact (CD)

CD-R

Voir disque compact enregistrable (de l'anglais Compact disc-recordable)

CD-RW

Voir disque compact réinscriptible (de l'anglais Compact disc-rewritable)

chapitre

Dans un DVD, portion d'un titre, tel qu'une scène ou une séquence. Un titre peut contenir un ou plusieurs chapitres.

Voir aussi titre

codec

Abréviation de compresseur/décompresseur. Élément logiciel ou matériel permettant de compresser et de décompresser des données multimédias numériques.

coder

Convertir un contenu audio ou vidéo en un format numérique spécifique.

compression

Processus de suppression des données redondantes d'un fichier multimédia numérique ou d'un flux de données en continu afin d'en réduire la taille ou celle de la bande passante utilisée.

correction d'erreur

Dans le Lecteur Windows Media, processus qui permet d'assurer la fidélité de la lecture des données audio numériques à partir du lecteur de CD-ROM lors de la lecture ou de la copie. La correction d'erreurs peut parfois provoquer des sons indésirables, qui ne font pas partie du support initial.

crypter

Déguiser un contenu, en modifiant les données de programmation, dans le but de le masquer.

Voir aussi décrypter

Retour en haut

D

décrypter

Convertir un contenu crypté pour restaurer sa forme initiale.

Voir aussi crypter

disque compact (CD)

Support optique de stockage de données numériques.

disque compact enregistrable (CD-R)

Type de CD sur lequel les fichiers peuvent être copiés, mais pas effacés ni remplacés.

disque compact réinscriptible (CD-RW)

Type de CD sur lequel les fichiers peuvent être copiés, effacés et remplacés.

Retour en haut

E

enregistreur de CD

Périphérique permettant de copier des fichiers sur des CD enregistrables.

extension de nom de fichier

Jeu de caractères ajoutés à la fin d'un nom de fichier et qui en identifie le type ou le format.

Voir aussi format de fichier, type de fichier

Retour en haut

F

fenêtre d'ancrage

Petite fenêtre qui s'affiche dans le coin inférieur droit de l'écran lorsque le Lecteur Windows Media est en mode apparence. Vous pouvez utiliser cette fenêtre pour revenir en mode complet et accéder aux autres commandes.

fichier sous licence

Fichier Windows Media doté d'une licence qui définit les circonstances dans lesquelles le fichier peut être lu. Les restrictions définies dans la licence varient en fonction de son auteur. Lorsqu'une piste de CD est copiée à l'aide du Lecteur Windows Media, une licence peut être attribuée au nouveau fichier créé. D'après les termes de cette licence, le fichier ne peut être lu que sur l'ordinateur sur lequel il a été créé.

fichier Windows Media

Fichier contenant des données audio, vidéo ou de script stockées au format Windows Media. En fonction de leur contenu et de leur fonction, les fichiers Windows Media utilisent un grand nombre d'extensions de noms de fichier, telles que .wma, .wme, .wms, .wmv, .wmx, .wmz ou .wvx.

format de fichier

Structure ou organisation des données dans un fichier. Le format de fichier est généralement indiqué par l'extension du nom de fichier.

Voir aussi extension de nom de fichier, type de fichier

format Windows Media

Format utilisé par les technologies Microsoft Windows Media (ou un produit tiers englobant une technologie Windows Media sous licence) pour créer, stocker, modifier, distribuer, diffuser ou lire du contenu de montage chronologique.

fournisseur de contenu

Personne ou organisation qui diffuse les fichiers Windows Media (par exemple, une société d'enregistrement, de production ou de transmission de flux de données en continu). Le fournisseur de contenu peut également être le propriétaire du site.

fréquence

Chiffre, tel que 88.5 ou 101.7, utilisé dans le Lecteur Windows Media pour localiser une station de radio.

fréquence d'images

Nombre d'images vidéo affichées par seconde. Les fréquences d'images élevées produisent des mouvements plus réguliers dans l'animation.

Retour en haut

G

genre

Dans les technologies Windows Media, type de musique, tel que rock ou classique, lu par une station de radio.

graveur de CD

Voir enregistreur de CD

Retour en haut

H

HDCD

Voir High Definition Compatible Digital (HDCD)

High Definition Compatible Digital (HDCD)

Processus breveté de codage/décodage qui permet d'améliorer la qualité de toutes les formes d'enregistrement et de lecture audio numériques en augmentant la résolution et en réduisant les distorsions qui surviennent lors de la conversion analogique-numérique (A/N) et numérique-analogique (N/A), du traitement et du filtrage numérique.

HTTP

Voir protocole HTTP (de l'anglais Hypertext Transfer Protocol)

Retour en haut

I

image

Une des nombreuses images séquentielles qui constituent une vidéo.

Informations sur le média

Informations relatives au contenu multimédia numérique telles que l'artiste, le titre, le nom de l'album, le producteur, etc. Également connues sous le nom de métadonnées ou de balises.

Retour en haut

L

large bande

Média de transmission conçu pour les transferts de données à grande vitesse et sur de longues distances. Les services de modem câblé et DSL sont des exemples de réseaux à large bande.

légende

Texte accompagnant les images ou les vidéos, constitué d'une description supplémentaire ou de la transcription d'une conversation orale.

Retour en haut

M

MBR

Voir vitesse de transmission multiple (MBR ; de l'anglais Multiple bit rate)

mémoire tampon

Zone de la mémoire de l'ordinateur réservée au stockage temporaire des données avant leur utilisation sur l'ordinateur récepteur. Le processus de mise en mémoire tampon empêche l'interruption des flux de données.

MIDI

Voir Musical Instrument Digital Interface (MIDI)

mode apparence

État opérationnel du Lecteur Windows Media dans lequel son interface utilisateur est affichée sous forme d'une apparence.

Voir aussi mode complet, apparence

mode complet

État opérationnel par défaut du Lecteur Windows Media, dans lequel toutes les fonctions sont affichées. Le lecteur peut également être affiché en mode apparence.

Voir aussi mode apparence

MPEG

Voir Moving Picture Experts Group (MPEG)

MPEG (Moving Picture Experts Group)

Comité auteur des normes internationales de codage des informations audio-visuelles en un format numérique compressé. L'acronyme MPEG est ajouté au début de chaque spécification individuelle développée par le comité. Par exemple, MPEG-2 fait référence à la norme ISO/IEC - 11172.

Musical Instrument Digital Interface (MIDI)

Spécification technique de l'association MMA (MIDI Manufacturers Association). Cette norme définit un protocole de description des données musicales, telles que les messages de notes actives ou inactives, un format de fichier pour le stockage des données musicales, appelé Norme MIDI et une interface matérielle standard.

multidiffusion

Méthode de diffusion de contenu par laquelle un seul flux de données est transmis d'un serveur multimédia à plusieurs clients. Les clients n'ont pas de connexion au serveur. En revanche, le serveur transmet une copie unique du flux de données via le réseau vers des routeurs de multidiffusion, qui reproduisent les données. Les clients peuvent alors recevoir le flux de données par l'intermédiaire d'une adresse IP et d'un port de multidiffusion spécifique.

Retour en haut

N

numérique

Données présentées sous forme de chiffres binaires (zéros et uns).

Retour en haut

P

pare-feu

Combinaison d'éléments matériels et logiciels créant une barrière entre deux ou plusieurs réseaux et empêchant tout accès non autorisé à un réseau privé.

périphérique portable

Périphérique électronique mobile permettant l'échange de fichiers ou d'autres données avec un ordinateur ou un périphérique. Par exemple, un PC portable, un lecteur de CD numérique portable ou un téléphone cellulaire.

piste

Morceau de musique individuel ou autre élément distinct d'un contenu audio.

port

Point de connexion, dans un ordinateur, par l'intermédiaire duquel un pilote de périphérique ou un autre ordinateur peuvent communiquer.

protocole

Ensemble des formats et des procédures qui permettent aux ordinateurs d'échanger des informations.

Voir aussi protocole HTTP (de l'anglais Hypertext Transfer Protocol), TCP (de l'anglais Transmission Control Protocol), UDP (de l'anglais User Datagram Protocol)

protocole HTTP (de l'anglais Hypertext Transfer Protocol)

Protocole Internet utilisé pour fournir des informations sur le Web.

protocole TCP (de l'anglais Transmission Control Protocol)

Protocole TCP/IP qui gère le fractionnement des messages de données en lots à envoyer via IP, ainsi que le regroupement et la vérification de l'intégrité des messages provenants des lots reçus via IP.

protocole UDP (de l'anglais User Datagram Protocol)

Protocole de transmission hors connexion dans la pile de protocole de communication TCP/IP appliqué lorsqu'une perte de segments est acceptable, notamment dans le cas de transmission de flux de données numériques en continu.

Retour en haut

S

sélection

Liste de contenus multimédias numériques.

serveur proxy

Serveur situé sur un réseau entre le logiciel client, tel qu'un navigateur Web, et un autre serveur. Il intercepte toutes les demandes adressées au serveur pour déterminer s'il peut y répondre. Dans le cas contraire, il les transmet à un autre serveur.

signal d'appel

Code d'identification, constitué de lettres ou de chiffres, de la station de radio ou de télévision émettrice attribué par un organisme de réglementation.

Retour en haut

T

TCP

Voir protocole TCP (de l'anglais Transmission Control Protocol)

télécharger

Transférer un fichier via un réseau en réponse à une demande émanant du périphérique qui reçoit les données. Le contenu téléchargé est stocké sur le périphérique récepteur pour être lu à la demande. En revanche, le contenu transmis en continu peut être lu en cours de réception.

titre

En règle générale, sur un DVD, la plus grande partie du contenu, tel qu'un film ou un programme TV, est appelée un titre. Étant donné qu'il n'existe aucune norme précise applicable à tous les DVD, un DVD peut contenir un ou plusieurs titres.

Voir aussi chapitre

transmission de flux de données en continu

Méthode de diffusion de contenu multimédia numérique via un réseau, sous forme de flux continu. Le contenu multimédia numérique est lu par le logiciel client lors de sa réception. En règle générale, la transmission de flux de données en continu permet de lire un fichier sans attendre la fin de son téléchargement.

type de fichier

Description du contenu ou du format d'un fichier. Le type de fichier est généralement indiqué par l'extension du nom de fichier.

Voir aussi format de fichier, extension de nom de fichier

Retour en haut

U

UDP

Voir protocole UDP (de l'anglais User Datagram Protocol)

Retour en haut

V

visualisation

Dans le Lecteur Windows Media, affichage graphique qui change en fonction du signal audio.

vitesse de connexion

Vitesse maximale, exprimée en bits par seconde, à laquelle les données peuvent être transférées d'un réseau vers un ordinateur ou un périphérique.

vitesse de transmission

Nombre de bits transférés par seconde.

vitesse de transmission multiple (MBR ; de l'anglais Multiple bit rate)

Caractéristique d'un flux de données dans lequel un même contenu est codé à des vitesses de transmission différentes pour optimiser la diffusion de contenu.

Retour en haut


À propos des droits d'auteurs

Un droit d'auteur donne certains droits de propriété exclusive à la personne qui a créé l'œuvre originale. Ces droits sont protégés par des lois internationales. Il est illégal de reproduire du contenu protégé par des droits d'auteur sans l'autorisation du détenteur des dits droits.

Chaque fois que vous copiez un morceau de musique ou une séquence vidéo dont vous n'êtes pas le créateur, pensez qu'elles peuvent être protégées par des droits d'auteur. La propriété d'un CD ou de fichiers multimédias numériques que vous avez téléchargés sur Internet ne vous donne pas nécessairement le droit de redistribuer ou de partager le contenu.

Si vous avez l'intention de redistribuer ou de partager le contenu, vérifiez que vous possédez bien les autorisations pour le faire.


Éditeur de balises avancé

L'Éditeur de balises avancé permet d'ajouter et de modifier des informations sur les médias, soit pour un fichier unique, soit pour plusieurs fichiers, en une seule opération. Par exemple, vous pouvez ajouter des informations détaillées sur les pistes et les artistes, les paroles statiques, les images et les commentaires. Vous pouvez également synchroniser les paroles et ajouter des informations concernant les sites Web associés.

Les paroles statiques sont affichées une seule fois au début de la lecture du fichier, alors que les paroles synchronisées sont affichées aux moments que vous spécifiez. Si vous utilisez l'Éditeur de balises avancé pour ajouter des paroles statiques à un fichier ne comprenant pas de paroles synchronisées, vous pouvez convertir ces paroles statiques en cliquant sur Paroles synchronisées sous l'onglet Paroles de l'Éditeur de balises avancé. Les paroles sont séparées en plusieurs entrées distinctes à chaque retour chariot dans les paroles statiques. (Si vous ne cliquez pas sur Paroles synchronisées, les paroles restent statiques.)

Lors de la lecture d'un fichier, les informations que vous ajoutez peuvent être visualisées dans le volet Centre d'informations. Vous pouvez également afficher les paroles en activant l'option Légendes et sous-titres. Vous pouvez afficher des images dans le volet Centre d’informations ou Pochette d’album. Le Lecteur Windows Media affiche les images que vous ajoutez à un fichier à l'aide de l'Éditeur de balises avancé, plutôt que d'afficher d'autres artistes associés à ce fichier. Si vous ajoutez plusieurs images à l'aide de l'Éditeur de balises avancé, celle que vous définissez en tant que type d'image de couverture (face) sera la seule image affichée (lorsque la Pochette d'album apparaît) ou sera affichée en premier lieu (lorsque le volet Centre d'informations apparaît) lors de la lecture du fichier.

Remarque Remarques

  • Si un fichier contient à la fois des légendes et des paroles, seules les légendes sont affichées. S'il contient à la fois des paroles statiques et synchronisées, seules les paroles synchronisées sont affichées.
  • L'Éditeur de balises avancé n'est disponible que sur certaines versions de Windows. Pour plus d'informations, consultez la rubrique Fonctionnalités spéciales.

Rubriques connexes

  • Volet Centre d'informations
  • Pour activer les légendes ou les sous-titres
  • Pour afficher une visualisation
  • Pour ajouter des paroles statiques dans un fichier


Boîte de dialogue Paroles synchronisées

La boîte de dialogue Paroles synchronisées permet d'ajouter des paroles qui sont affichées à un moment spécifié de la lecture d'un fichier.

Elle contient les options suivantes :

Description

Cliquez sur Ajouter, puis tapez une description. Plusieurs entrées peuvent être introduites simultanément pour chaque description.

Langue et Type du contenu

Ces deux options présentent la liste des langues et des types de contenu disponibles pour les paroles.

Chronologie

Cliquez sur Ajouter, tapez le texte des paroles et indiquez le moment souhaité pour l'affichage de ce texte. Lors de la lecture du fichier, le texte de chaque entrée de la chronologie est affiché au moment spécifié. L'entrée est ainsi remplacée lorsque la chronologie atteint l'heure de début d'une autre entrée.

Sur le graphique chronologique, les barres verticales indiquent chaque point auquel des paroles ont été ajoutées. Pour synchroniser une entrée en lisant le fichier, double-cliquez sur la barre, puis cliquez sur Lecture. Le fichier est lu à partir de cette entrée. Vous pouvez faire glisser la barre vers un autre emplacement si vous souhaitez modifier l'heure d'affichage.

Remarque Remarques

  • Pour afficher les paroles synchronisées, activez l'option Légendes et sous-titres.
  • Vous pouvez également ajouter des paroles statiques dans un fichier, qui s'affichent à partir du moment où le fichier est lu et tout au long de sa lecture. Un fichier peut contenir des paroles statiques et synchronisées. Toutefois, seules les paroles synchronisées s'affichent dans la zone Légendes et sous-titres pendant la lecture du fichier.
  • L'ajout de paroles synchronisées n'est disponible que sur certaines versions de Windows. Pour plus d'informations, consultez la rubrique Fonctionnalités spéciales.

Rubriques connexes

  • Pour ajouter des paroles synchronisées dans un fichier
  • Pour activer les légendes ou les sous-titres


Boîte de dialogue Sites Web

La boîte de dialogue Sites Web permet d'ajouter des informations détaillées sur un fichier, par exemple les sites Web des artistes et des informations sur les sources audio ou les fichiers audio.

Au cours de la lecture, les informations que vous avez ajoutées peuvent être affichées dans le volet Centre d'informations.

Remarque Remarque

  • L'Éditeur de balises avancé n'est disponible que sur certaines versions de Windows. Pour plus d'informations, consultez la rubrique Fonctionnalités spéciales.


Boîte de dialogue Propriétés d'un CD audio

Utilisez la boîte de dialogue Propriétés d'un CD audio pour changer les paramètres de lecture et de copie utilisés lors de l'écoute ou de la copie (gravure) de CD.

Les options suivantes apparaissent dans la boîte de dialogue Propriétés d'un CD audio :

Numérique (lecture)

Spécifie que le mode numérique est utilisé lors de la lecture de CD. Le contenu audio est envoyé aux haut-parleurs sous forme de données numériques. Si votre matériel ne prend pas en charge la lecture numérique, une lecture analogique peut être utilisée même si l'option Numérique est sélectionnée.

Vous devez cliquer sur cette option si vous souhaitez utiliser l'égaliseur graphique ou les paramètres SRS WOW lors de la lecture de CD.

Analogique (lecture)

Spécifie que le mode analogique est utilisé lors de la lecture de CD. Le contenu audio est envoyé aux haut-parleurs sous forme de données analogiques. Lorsque des données analogiques sont utilisées, les paramètres de votre égaliseur graphique et les paramètres SRS WOW ne sont pas pris en compte pour la lecture audio.

Utiliser la correction d'erreurs (lecture)

Permet d'activer éventuellement la correction d'anomalies de lecture numérique lors de l'écoute de CD. L'utilisation de la correction d'erreurs favorise l'élimination des bruits et imperfections mineurs pouvant être entendus lors de la lecture de CD.

Numérique (copie)

Spécifie que le mode numérique est utilisé lors de la copie de CD. Cliquez sur cette option pour écouter un CD pendant la copie de pistes sur l'ordinateur, si vous avez des haut-parleurs numériques.

Votre matériel (lecteur de CD-ROM et haut-parleurs) détermine si vous pouvez copier et écouter des pistes en mode numérique ou analogique. Sélectionnez les paramètres les mieux adaptés à votre matériel.

Si vous notez des imperfections ou des bruits dans les fichiers audio copiés et si votre lecteur de CD-ROM est une unité relativement lente (vitesse 1x ou 2x), cliquez plutôt sur Analogique.

Analogique (copie)

Spécifie que le mode analogique est utilisé lors de la copie de CD. Si votre matériel ne prend pas en charge la copie numérique, vous pouvez utiliser la copie analogique à la place.

Si la copie analogique est employée, il se peut que des bruits de fonds soient enregistrés.

Utiliser la correction d'erreurs (copie)

Spécifie s'il convient d'utiliser la correction d'erreurs lors de la copie audio d'un CD dans la bibliothèque multimédia. La fonction de correction d'erreurs tente d'éliminer les problèmes qui peuvent survenir lorsqu'un contenu audio est copié sur l'ordinateur. Vous pourriez noter des bruits parasites dans le contenu audio que vous copiez. Cette option favorise la réduction des bruits dans le contenu audio.

Onglet Enregistrement (gravure)

Spécifie des paramètres pour le graveur de CD. Cet onglet s'affiche uniquement si vous avez sélectionné un graveur de CD.

Onglet CD de données

Spécifie les paramètres de qualité sonore utilisés lors de la copie de musique vers un CD de données.

Notez que cet onglet ne s'affiche que si vous avez sélectionné un lecteur pour l'enregistrement du CD. La fonction de création de CD de données n'est disponible que sur certaines versions de Windows. Pour plus d'informations, consultez la rubrique Fonctionnalités spéciales.


Boîte de dialogue Propriétés de Haut-parleur

La boîte de dialogue Propriétés de Haut-parleur permet de sélectionner le périphérique de sortie audio à utiliser et de modifier les paramètres des haut-parleurs.

Elle contient les options suivantes :

Périphérique audio à utiliser

Spécifie le périphérique de sortie audio à utiliser, tel qu'une carte ou un contrôleur audio.

Options avancées

Si elle est disponible, cliquez sur l'icône Sons et multimédia dans le Panneau de configuration. Pour plus d'informations sur la modification des paramètres des haut-parleurs dans la fenêtre Sons et multimédia, consultez l'aide de Windows.

Utiliser un contenu audio 24 bits pour des CD audio

Spécifie que les CD HDCD (High Definition Compatible Digital) sont lus à la qualité audio maximale. Pour plus d'informations sur les HDCD, visitez le site Web HDCD.

Notez que cette fonctionnalité n'est disponible que sur certaines versions de Windows. Pour plus d'informations, consultez la rubrique Fonctionnalités spéciales.


CD de données (Boîte de dialogue Propriétés d'un CD audio)

Lecteur Windows Media

Onglet CD de données (Boîte de dialogue Propriétés d'un CD audio)

Cliquez sur l'onglet CD de données dans la boîte de dialogue Propriétés d'un CD audio pour modifier la qualité sonore des morceaux copiés sur un CD de données.

Notez que la création de CD de données n'est possible que sur certaines versions de Windows. Pour plus d'informations, consultez la rubrique Fonctionnalités spéciales.

Les options suivantes sont répertoriées sous l'onglet CD de données :

Sélectionner automatiquement le niveau de qualité audio (recommandé)

Le Lecteur définit automatiquement le niveau de qualité des fichiers copiés sur le CD de données.

La copie des fichiers sur le CD de données dure plus longtemps si le lecteur les convertit d'un niveau de qualité à un autre. De façon générale, il est préférable que le Lecteur définisse automatiquement le niveau de qualité des fichiers audio.

Sélectionner la qualité audio

Permet de définir le niveau de qualité des fichiers qui sont copiés sur le périphérique portable.

Graver des sélections sur un CD au format M3U (audio seulement)

Les sélections copiées sur les CD de données sont dotées de l'extension .m3u et non de l'extension .wpl.


Informations supplémentaires sur les mots de passe

Les serveurs Windows Media, ainsi que certains serveurs Web, utilisent diverses technologies pour vérifier ou authentifier votre identité avant de vous permettre d'accéder au contenu multimédia numérique. Ces technologies, également appelées lots d'authentification, incluent les protocoles Basic, NTLM, Digest, Kerberos et Negotiate.

Basic est un protocole d'authentification très simple, qui transmet votre nom d'utilisateur et votre mot de passe sur un réseau sans les crypter. Toute personne effectuant la gestion du réseau peut donc découvrir votre nom d'utilisateur et votre mot de passe, si le serveur utilise l'authentification Basic.

La boîte de dialogue Saisie du mot de passe réseau ne s'affiche qu'en cas d'utilisation des protocoles d'authentification Basic ou Digest. Vous pouvez décider de ne pas accéder au contenu sur un serveur utilisant le protocode d'authentification Basic en cliquant sur Annuler dans cette boîte de dialogue.


Boîte de dialogue Modifier la sélection automatique

La boîte de dialogue Modifier la sélection automatique permet de sélectionner plusieurs critères pour une sélection automatique existante. Vous pouvez changer le nom d'une sélection automatique existante pour en créer une nouvelle.

Les options suivantes sont disponibles dans la boîte de dialogue Modifier la sélection automatique :

Nom de la sélection automatique

Affiche le nom de la sélection automatique.

Zone des critères de sélection

Cliquez sur les options de cette zone pour changer les critères de la sélection automatique.

Supprimer

Cliquez pour supprimer l'élément sélectionné dans les critères de la sélection automatique.


Ouvrir une URL

Cette boîte de dialogue permet d'indiquer l'emplacement d'un fichier multimédia numérique pour le lire.

Ouvrir

Zone permettant de saisir l'URL ou l'emplacement d'un fichier multimédia numérique sur Internet, votre ordinateur ou votre réseau. L'emplacement que vous indiquez doit inclure le nom du fichier, avec son extension, par exemple, C:\My Documents\My Music\Play.m3u.

La liste suivante présente des exemples d'emplacements pouvant être spécifiés :

  • mms://serveur/nomfichier (par exemple, un fichier avec l'extension .wma, .wmv, .asf ou .mp3)
  • http://serveur/nomfichier
  • \\serveur\contenu\nomfichier
  • fichier://\\serveur\contenu\nomfichier
  • mms://serveur/sami.asf?SAMI=http://server/sami/sami_demo.smi (fichier SAMI)

Parcourir

Cliquez pour explorer votre ordinateur ou votre réseau à la recherche d'un fichier multimédia numérique.


Notice légale

Les informations contenues dans ce document, notamment les adresses URL et les adresses de sites Web, peuvent faire l'objet de modifications sans préavis. Sauf mention contraire, les noms de sociétés, d'organisations, de produits, ainsi que les personnes et les événements utilisés dans les exemples sont fictifs et toute ressemblance avec des sociétés, organisations, produits, personnes et événements réels serait tout à fait fortuite. L'utilisateur est tenu d'observer la réglementation relative aux droits d'auteur applicable dans son pays. Sans limitation des droits issus des droits d'auteur, aucune partie de ce manuel ne peut être reproduite, stockée ou incluse dans un système de récupération de données, ou transmise à quelque fin ou par quelque moyen que ce soit (électronique, mécanique, par photocopie, enregistrement ou autre), sans la permission expresse et écrite de Microsoft Corporation.

Les produits mentionnés dans ce document peuvent faire l’objet de brevets, de dépôts de brevets en cours, de marques, de droits d’auteur ou d’autres droits de propriété intellectuelle et industrielle de Microsoft. À l'exception des droits expressément visés dans un contrat de licence écrit émanant de Microsoft, la fourniture de ce document ne vous confère aucune licence sur ces brevets, marques, droits d’auteur ou autres droits de propriété intellectuelle et industrielle.

© 2000-2002 Microsoft Corporation. Tous droits réservés.

Microsoft, MS-DOS, Windows, Windows Media, Windows NT, ActiveSync, ActiveX, Direct3D, DirectDraw, DirectInput, DirectMusic, DirectPlay, DirectShow, DirectSound, DirectX, FrontPage, HighMAT, JScript, Microsoft Press, MSN, NetShow, Outlook, PowerPoint, Visual Basic, Visual C++, Visual InterDev, Visual J++, Visual Studio, WebTV, Win32 et Win32s sont soit des marques de Microsoft Corporation, soit des marques déposées de Microsoft Corporation aux États-Unis d'Amérique et/ou dans d'autres pays. Les autres noms de produits et de sociétés mentionnés dans ce document sont des marques de leurs propriétaires respectifs.

Les noms de produits et de sociétés réels mentionnés dans la présente documentation sont des marques de leurs propriétaires respectifs.

Ce logiciel est partiellement basé sur le travail du Groupe indépendant JPEG.

Code de décompression GIF, copyright 1990, David Koblas. Il vous est accordé par les présentes à titre gratuit l'autorisation d'utiliser, de copier, de modifier et de distribuer à quelque fin que ce soit ce logiciel et sa documentation, sous réserve que la mention de droits d'auteur énoncée ci-dessus figure sur chacune des copies effectuées, que cette mention ainsi que la présente mention d'autorisation figurent dans la documentation accompagnant ces copies. Ce logiciel est fourni « en l'état » sans garantie expresse ou implicite.


Boîte de dialogue Ajout à la bibliothèque multimédia en recherchant dans l'ordinateur

Utilisez la boîte de dialogue Ajout à la bibliothèque multimédia en recherchant dans l'ordinateur pour rechercher les fichiers multimédias numériques à ajouter dans la bibliothèque multimédia. Vous pouvez limiter la portée de votre recherche et spécifier la taille des fichiers multimédias numériques ajoutés à votre bibliothèque.

Les options suivantes sont disponibles dans la boîte de dialogue Ajout à la bibliothèque multimédia en recherchant dans l'ordinateur :

Rechercher sur

Répertorie les lecteurs sur lesquels vous pouvez effectuer une recherche de fichiers multimédias. Pour faire porter la recherche sur des ordinateurs du réseau, vous devez d'abord mapper une lettre d'unité à d'autres ordinateurs.

Regarder dans

Spécifie un dossier d'un lecteur en particulier dans lequel rechercher des fichiers multimédias numériques.

Parcourir

Cliquez pour localiser un dossier.

Nouveaux fichiers seulement (rapide)

Indique que les informations sur le média sont mises à jour uniquement pour les nouveaux fichiers ajoutés à la bibliothèque multimédia.

Nouveaux fichiers et fichiers existants dans la bibliothèque sans informations de média

Indique que les informations sur le média sont mises à jour pour les nouveaux fichiers ajoutés à la bibliothèque multimédia, ainsi que pour les fichiers existants sans informations sur le média.

Nouveaux fichiers et tous les fichiers existants dans la bibliothèque (lent)

Indique que les informations sur le média sont mises à jour pour les nouveaux fichiers ajoutés à la bibliothèque multimédia, ainsi que pour les fichiers existants dans la bibliothèque multimédia.

Options de recherche avancées

Indique si les options de recherche supplémentaires sont affichées dans cette boîte de dialogue.

Ajouter les fichiers précédemment supprimés de la bibliothèque multimédia

Indique si les fichiers que vous avez supprimés de la bibliothèque multimédia seront rajoutés à la bibliothèque multimédia lorsqu'une recherche de fichiers multimédias numériques sera lancée sur votre ordinateur ou sur le lecteur.

Ajouter les valeurs de réglage du volume pour tous les fichiers

Indique que les valeurs de réglage du volume sont ajoutées au fichier dans la bibliothèque multimédia. Le réglage du volume permet une lecture des fichiers au même niveau de volume.

Notez que cette fonctionnalité n'est disponible que sur certaines versions de Windows. Pour plus d'informations, consultez la rubrique Fonctionnalités spéciales.


Boîte de dialogue Nouvelle sélection automatique

La boîte de dialogue Nouvelle sélection automatique permet de sélectionner des critères pour les éléments à introduire dans une nouvelle sélection automatique.

Les critères sont des filtres que le lecteur utilise pour extraire les informations de la bibliothèque multimédia et pour générer la sélection automatique.

Les options suivantes sont disponibles dans la boîte de dialogue Nouvelle sélection automatique :

Nom de la sélection automatique

Zone permettant d'entrer le nom de la nouvelle sélection automatique.

Zone des critères de sélection

Cliquez sur les options de cette zone pour sélectionner ou taper le type de critère de votre choix pour la nouvelle sélection automatique.

Supprimer

Cliquez pour supprimer l'élément sélectionné de la liste des critères de la sélection automatique.


Informations complémentaires sur les options de confidentialité

Microsoft reconnaît votre droit à la protection de votre confidentialité lors de l'utilisation de votre ordinateur et de l'accès à Internet.

Les sections suivantes présentent des informations complémentaires relatives aux options de l'onglet Options de confidentialité. Si vous souhaitez examiner ou modifier ces options par la suite, vous pouvez le faire dans le lecteur, en cliquant sur le menu Outils, puis sur Options et enfin sur l'onglet Confidentialité.

Notez que si vous effectuez une mise à niveau du Lecteur Windows Media, les paramètres précédemment définis pour ces options restent d'application.

Pour plus d'informations sur la politique de confidentialité, consultez la section relative à la politique de confidentialité du Lecteur Windows Media sur le site Web de Microsoft.

Options de lecture optimisée

Pour optimiser l'utilisation des fonctions de lecture des CD, DVD et fichiers multimédias numériques, le lecteur télécharge des informations multimédias relatives au contenu, telles que le titre de l'album, sa pochette, les titres des morceaux et du DVD, le nom de l'artiste, le nom du compositeur et d'autres informations par défaut.

Notez que les informations multimédias téléchargées ne sont pas nécessairement affichées dans votre langue maternelle.

Vous pouvez utiliser les options suivantes, activées par défaut, pour décider si les informations multimédias associées doivent être téléchargées pour votre contenu multimédia numérique.

Récupérer les infos à partir d'Internet pour les CD et les DVD

Le lecteur tente d'obtenir les informations multimédias relatives aux CD et DVD que vous lisez. Pour obtenir ces informations multimédias, le lecteur transmet l'identificateur du CD ou DVD à une base de données administrée par WindowsMedia.com. WindowsMedia.com retransmet ensuite ces informations à votre ordinateur, dans lequel elles sont stockées.

Pour plus d'informations sur la confidentialité et WindowsMedia.com, visitez le site Web de WindowsMedia.com (en anglais).

Mettre à jour mes fichiers de musique (WMA et MP3) en récupérant les informations manquantes sur Internet

Le lecteur obtient et actualise automatiquement les informations multimédias manquantes pour les fichiers de musique ajoutés ou présents dans la bibliothèque multimédia. Par défaut, les fichiers de musique de la zone Mon dossier Musique sont ajoutés à la bibliothèque multimédia.

Les informations provenant des fichiers peuvent être envoyées à la base de données administrée par WindowsMedia.com pour que le lecteur puisse extraire et annexer des informations multimédias complémentaires, notamment la pochette de l'album, aux fichiers. Le lecteur ajoute également la pochette de l'album aux dossiers musicaux et aux fichiers du dossier Ma musique.

Le lecteur tente de mettre à jour et d'annexer les informations multimédias manquantes à vos fichiers si cette case à cocher est activée et si vous effectuez l'une des opérations suivantes :

Utiliser la bibliothèque multimédia pour la première fois après la mise à niveau du lecteur

Ajouter des fichiers à la bibliothèque multimédia en effectuant une recherche dans votre ordinateur

Ajouter des fichiers aux dossiers analysés, tel que Ma musique

Le lecteur ajoute également la pochette de l'album aux fichiers et dossiers musicaux dans le dossier Ma musique.

Notez que si vous désactivez l'une de ces cases à cocher, les fonctions du lecteur destinées à améliorer la lecture et à fournir des informations sur le contenu sont disponibles.

Acquérir automatiquement les licences pour le contenu protégé

Le lecteur acquiert automatiquement une licence lorsque le fichier le requiert. L'acquisition automatique des licences offre des fonctions de lecture transparentes des fichiers protégés, étant donné que le lecteur obtient la licence sans vous le demander.

Si vous désactivez cette case à cocher, un message vous demande si vous souhaitez acquérir la licence chaque fois que vous sélectionnez un fichier protégé pour lequel vous ne disposez pas de licence.

Options des services fournisseur de contenu optimisé

Les paramètres suivants permettent de vérifier si les fournisseurs de contenu peuvent identifier votre lecteur de façon unique lorsque vous recevez des flux de données en continu provenant de leurs serveurs, et si les serveurs Web peuvent stocker des cookies dans votre ordinateur.

Envoyer un ID de lecteur unique aux fournisseurs de contenu

Le lecteur ne peut être identifié que par les serveurs Web, à l'aide d'un identificateur créé par le lecteur. L'identificateur identifie la connexion du lecteur à un serveur de façon unique et ne contient pas d'informations personnelles identifiables vous concernant.

Si cette case à cocher est activée lorsque vous recevez des flux de données transmis en continu sur Internet, le Lecteur Windows Media transmet un identificateur unique au serveur qui fournit le flux de données en continu ou qui reçoit les informations de connexion. Le serveur utilise généralement cet identificateur unique pour exécuter des tâches telles que la gestion de vos connexions, le regroupement de statistiques et l'octroi de droits d'accès au contenu. En administrant votre connexion, l'administrateur du serveur peut parfois opérer des ajustements pour améliorer la qualité de lecture et fournir des services supplémentaires. Par défaut, le lecteur ne transmet pas cet ID unique aux fournisseurs de contenu. Notez que certains fournisseurs de contenu vous demandent d'introduire un identificateur unique pour recevoir du contenu. Si tel est le cas, vous pouvez activer cette case à cocher pour fournir cet identificateur. Pour plus d'informations sur l'utilisation de l'ID du lecteur par les fournisseurs de contenu, consultez la rubrique relative à la politique de confidentialité des fournisseurs de contenu.

Si vous ne souhaitez pas qu'un serveur puisse identifier votre ordinateur de façon unique lorsque vous recevez des médias de transmission de données en continu, désactivez cette case à cocher.

Cookies

Les cookies sont de petits fichiers qui contiennent des informations que les fournisseurs de contenu peuvent utiliser pour personnaliser les données renvoyées vers votre ordinateur. Les cookies sont transmis depuis des serveurs Web et sont stockés dans votre ordinateur. Les serveurs peuvent également enregistrer ou consigner les requêtes effectuées par le lecteur. Le lecteur utilise les paramètres des cookies de Microsoft Internet Explorer pour communiquer avec les autres ordinateurs lors de la lecture de contenu de transmission de données en continu et pour communiquer avec les sites Web Guide multimédia, Tuner radio et Services Premium. Les cookies permettent également aux fournisseurs de contenu d'offrir des services personnalisés sur leurs sites Web.

Vous pouvez empêcher (bloquer) votre ordinateur de stocker des cookies provenant d'un site Web spécifique en ajoutant l'adresse de ce site Web à une liste dans Internet Explorer, puis en spécifiant que vous souhaitez bloquer les cookies provenant de ce site. Vous pouvez également empêcher votre ordinateur de stocker les cookies provenant de tous les sites Web en modifiant le niveau de sécurité dans Internet Explorer. Pour plus d'informations sur les cookies, consultez l'aide de Microsoft Internet Explorer.

Notez que toute modification apportée aux paramètres des cookies dans Internet Explorer n'affecte pas seulement le lecteur, mais également Internet Explorer, Microsoft Outlook® et Microsoft Outlook Express.

Options du programme d'amélioration de la satisfaction client

L'option suivante indique si des informations anonymes d'utilisation du lecteur peuvent être envoyées à Microsoft. Les informations anonymes provenant de vous-même ou d'autres utilisateurs du programme sont employées pour améliorer le lecteur et les services associés.

Je souhaite participer à l'amélioration des services et des logiciels Microsoft en envoyant des informations concernant leur utilisation à Microsoft.

Nous vous invitons à participer à notre Programme d'amélioration de la satisfaction client afin d'améliorer la qualité, la fiabilité et les performances des logiciels et services Microsoft. Si vous acceptez, nous collecterons des informations anonymes concernant votre configuration matérielle et votre mode d'utilisation de nos logiciels et services, afin d'identifier des tendances et des modèles d'utilisation. Nous ne noterons ni votre nom, ni votre adresse, ni toute autre information personnelle identifiable. Vous ne recevrez ni visite ni appel téléphonique commercial et vous pourrez continuer à travailler sans interruption. Cette démarche est totalement anonyme.

Pour plus d'informations, visitez le site Programme d'amélioration de la satisfaction client.

Pour participer au Programme d'amélioration de la satisfaction client, activez cette case à cocher.

Options d'historique

Les liens vers les fichiers et les URL sont enregistrés à plusieurs emplacements du lecteur. Vous pouvez désactiver la case à cocher suivante pour empêcher les autres utilisateurs d'accéder aux fichiers que vous lisez et aux adresses Internet (URL) que vous visitez.

Enregistrer l'historique des fichiers et des URL dans le lecteur

Les listes des fichiers lus récemment sont affichées dans le menu Fichier et dans les boîtes de dialogue Ouvrir et Ouvrir une URL.

Si cette case à cocher est activée, toute personne utilisant le lecteur avec votre compte d'utilisateur peut accéder à la liste des contenus auxquels vous avez accédé récemment.

Notez que les comptes d'utilisateur ne sont pas disponibles sur Windows 98 Second Edition et Windows Millennium Edition.


Modifications apportées aux fichiers lors de la mise à jour des informations multimédias

Lorsque vous copiez des pistes de CD audio ou lorsque que vous copiez d'autres types de fichiers de musique dans la bibliothèque multimédia, le lecteur obtient automatiquement les informations multimédias associées, si la case à cocher Mettre à jour mes fichiers de musique (WMA et MP3) en récupérant les informations manquantes sur Internet est activée et si votre ordinateur est connecté à Internet.

Vous pouvez également ajouter et modifier manuellement les informations multimédias.

Les informations multimédias sont stockées dans les fichiers et dans la base de données de la bibliothèque multimédia.

Lorsque le lecteur extrait automatiquement les informations multimédias, il peut apporter les modifications suivantes à vos fichiers :

  • Par défaut, les informations multimédias manquantes sont annexées aux informations multimédias existantes dans vos fichiers audio.
  • Les informations multimédias sont ajoutées aux fichiers sous forme de balises. Par exemple, le lecteur peut ajouter les balises suivantes à un fichier audio : <artist name=Beethoven>.
  • La pochette de l'album est ajoutée aux fichiers et aux dossiers musicaux dans votre dossier Ma musique.
  • La date modifiée est changée lors de la modification ou de l'acquisition des informations multimédias.

En outre, si la case à cocher Renommer et réorganiser les morceaux de musique à l'aide des infos sur le média est activée, les modifications apportées aux informations multimédias dans vos fichiers peuvent provoquer le déplacement des fichiers dans un autre emplacement de la bibliothèque multimédia et dans un autre emplacement du dossier dans lequel les fichiers ont été copiés.


Boîte de dialogue Propriétés de Périphérique portable

Utilisez la boîte de dialogue Propriétés de Périphérique portable pour changer la qualité audio des pistes copiées sur un périphérique portable.

Les options suivantes sont disponibles dans la boîte de dialogue Propriétés de Périphérique portable :

Sélectionner automatiquement le niveau de qualité audio (recommandé)

Indique que le lecteur définit automatiquement le niveau de qualité des fichiers qui sont copiés sur le périphérique portable.

Les fichiers sont plus longs à copier sur les périphériques portables si le lecteur les convertit d'un niveau de qualité à un autre. Il est généralement préférable de laisser le lecteur définir automatiquement le niveau de qualité audio.

Sélectionner la qualité audio

Indique que vous définissez le niveau de qualité des fichiers qui sont copiés sur le périphérique portable.

Détails

Cliquez ici pour ouvrir une page Web qui présente les types de périphériques portables vers lesquels vous pouvez transférer des fichiers.